<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Clikki
 */

?>
            </div>
        </div><!-- #content -->
    </div>

	<div class="footer-widget-container">
        <div class="container">
            <div class="row">
                <div class="col-md-4">                    
                    <?php dynamic_sidebar('clikki-footer-one-widget'); ?>
                </div>
                <div class="col-md-4">                    
                    <?php dynamic_sidebar('clikki-footer-two-widget'); ?>
                </div>
                <div class="col-md-4">                    
                    <?php dynamic_sidebar('clikki-footer-three-widget'); ?>
                </div>
            </div>
        </div>
    </div>
	<footer id="colophon" class="site-footer" role="contentinfo">
    	<div class="container">
        	<div class="row">
            	<div class="col-md-12">
                    
                    <ul class="social-meidia">
						<?php if ( get_theme_mod( 'clikki_facebook_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_facebook_setting' ) ); ?>" title="<?php _e('Facebook', 'clikki'); ?>"><i class="fa fa-facebook"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_twitter_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_twitter_setting' ) ); ?>" title="<?php _e('Twitter', 'clikki'); ?>"><i class="fa fa-twitter"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_google_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_google_setting' ) ); ?>" title="<?php _e('Google Plus', 'clikki'); ?>"><i class="fa fa-google-plus"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_pinterest_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_pinterest_setting' ) ); ?>" title="<?php _e('Pinterest', 'clikki'); ?>"><i class="fa fa-pinterest"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_linkedin_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_linkedin_setting' ) ); ?>" title="<?php _e('Linkedin', 'clikki'); ?>"><i class="fa fa-linkedin"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_youtube_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_youtube_setting' ) ); ?>" title="<?php _e('Youtube', 'clikki'); ?>"><i class="fa fa-youtube"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_tumblr_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_tumblr_setting' ) ); ?>" title="<?php _e('Tumbler', 'clikki'); ?>"><i class="fa fa-tumblr"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_instagram_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_instagram_setting' ) ); ?>" title="<?php _e('Instagram', 'clikki'); ?>"><i class="fa fa-instagram"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_flickr_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_flickr_setting' ) ); ?>" title="<?php _e('Flickr', 'clikki'); ?>"><i class="fa fa-flickr"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_vimeo_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_vimeo_setting' ) ); ?>" title="<?php _e('Vimeo', 'clikki'); ?>"><i class="fa fa-vimeo-square"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'clikki_rss_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_rss_setting' ) ); ?>" title="<?php _e('RSS', 'clikki'); ?>"><i class="fa fa-rss"></i></a></li>
                        <?php } ?>  
                        <?php if ( get_theme_mod( 'clikki_email_setting' ) ) : ?>
                            <li><a href="<?php _e('mailto:', 'clikki'); echo sanitize_email( get_theme_mod( 'clikki_email_setting' ) ); ?>"  title="<?php _e('Email', 'clikki'); ?>"><i class="fa fa-envelope"></i></a></li>
                    <?php endif; ?>                                                     
                    </ul>
                    
                    <div class="footer-info">
                        <?php if(is_home() && !is_paged()){?> 
                            <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'clikki' ) ); ?>" title="<?php esc_attr_e( 'WordPress' ,'clikki' ); ?>"><?php printf( __( 'فارسی سازی توسط %s', 'clikki' ), 'نوین وردپرس' ); ?></a>
                            <?php _e('  ', 'clikki'); ?><a href="<?php echo esc_url( __( 'http://clikki.com/', 'clikki' ) ); ?>"><?php printf( __( '%s', 'clikki' ), 'Clikki' ); ?></a>
                        <?php } else{?>
                            <?php echo __('&copy; ', 'clikki') . esc_attr( get_bloginfo( 'name' ) );  ?>
                            <?php } ?>
                    </div><!-- .site-info -->
                    
                </div>
            </div>
        </div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
