<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Clikki
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'clikki' ); ?></a>

	<header id="masthead" class="site-header" role="banner">
    	<div class="search-form-container">
        	<div class="container">
                <div class="serch-form-coantainer">
                	<div class="row">
                		<div class="col-md-12">
                			<?php get_search_form(); ?>                    
                		</div>
                	</div>
                </div>
            </div>
        </div>
        
    	<div class="top-bar">
        	<div class="container">
            	
                <div class="row">
                	
                    <div class="col-md-6 col-md-push-6">
                        <ul class="social-meidia">
                            <?php if ( get_theme_mod( 'clikki_facebook_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_facebook_setting' ) ); ?>" title="<?php _e('Facebook', 'clikki'); ?>"><i class="fa fa-facebook"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_twitter_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_twitter_setting' ) ); ?>" title="<?php _e('Twitter', 'clikki'); ?>"><i class="fa fa-twitter"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_google_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_google_setting' ) ); ?>" title="<?php _e('Google Plus', 'clikki'); ?>"><i class="fa fa-google-plus"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_pinterest_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_pinterest_setting' ) ); ?>" title="<?php _e('Pinterest', 'clikki'); ?>"><i class="fa fa-pinterest"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_linkedin_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_linkedin_setting' ) ); ?>" title="<?php _e('Linkedin', 'clikki'); ?>"><i class="fa fa-linkedin"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_youtube_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_youtube_setting' ) ); ?>" title="<?php _e('Youtube', 'clikki'); ?>"><i class="fa fa-youtube"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_tumblr_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_tumblr_setting' ) ); ?>" title="<?php _e('Tumbler', 'clikki'); ?>"><i class="fa fa-tumblr"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_instagram_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_instagram_setting' ) ); ?>" title="<?php _e('Instagram', 'clikki'); ?>"><i class="fa fa-instagram"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_flickr_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_flickr_setting' ) ); ?>" title="<?php _e('Flicker', 'clikki'); ?>"><i class="fa fa-flickr"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_vimeo_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_vimeo_setting' ) ); ?>" title="<?php _e('Vimeo', 'clikki'); ?>"><i class="fa fa-vimeo-square"></i></a></li>
                            <?php } ?>
                            <?php if ( get_theme_mod( 'clikki_rss_setting' ) ){ ?>
                                <li><a href="<?php echo esc_url( get_theme_mod( 'clikki_rss_setting' ) ); ?>" title="<?php _e('RSS', 'clikki'); ?>"><i class="fa fa-rss"></i></a></li>
                            <?php } ?>  
                            <?php if ( get_theme_mod( 'clikki_email_setting' ) ) : ?>
                                <li><a href="<?php _e('mailto:', 'clikki'); echo sanitize_email( get_theme_mod( 'clikki_email_setting' ) ); ?>"  title="<?php _e('Email', 'clikki'); ?>"><i class="fa fa-envelope"></i></a></li>
                        <?php endif; ?>   
                            <li>
                                <div class="search-icon-wrapper">
                                    <span id="search-icon"><i class="fa fa-search"></i></span>
                                </div>
                            </li>                                                  
                        </ul>
                    </div>
                    
                    <div class="col-md-6 col-md-pull-6">
                        <nav id="top-nav" class="top-nav" role="navigation">
                        	<button class="menu-toggle" aria-controls="secodary-menu" aria-expanded="false" ><i class="fa fa-bars"></i></button>
                            <?php wp_nav_menu( array( 'theme_location' => 'secondary', 'menu_id' => 'secondary-menu', 'depth' => 1 ) ); ?> 
                        </nav>
                        
                    </div>
                    
                </div>
                
            </div>
        </div><!--top-bar-->
	</header><!-- #masthead -->
    
    <div class="inner-wrapper">
        <div class="site-branding">
            <div class="container">
            	<?php if ( has_header_image() ) { ?>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="img-header">
                                <img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" />
                            </div>
                        </div>
                    </div>
                <?php } ?>
                
                <div class="row">
                    <div class="col-md-12">
                        <div class="site-info">
                            <?php 
								if ( function_exists( 'the_custom_logo' ) ) {
									the_custom_logo();
								}
							?>
                                <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                                <p class="site-description"><?php bloginfo( 'description' ); ?></p>
                            
                        </div>
                        <div class="header-widget-wrapper">
                            <?php dynamic_sidebar('header-widget'); ?>
                        </div>
                    </div>
                </div>
            </div>
            
        </div><!-- .site-branding -->

        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="main-nav-wrapper">
                        <nav id="site-navigation" class="main-navigation" role="navigation">
                            <button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><i class="fa fa-bars"></i></button>
                            <?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu' ) ); ?>
                        </nav><!-- #site-navigation -->
                    </div>
                </div>
            </div>
        </div>
    
        <div id="content" class="site-content">
            <div class="container">
            	<div class="row">
                	<div class="col-md-12">
						<?php $paged = (get_query_var('paged')) ? get_query_var('paged') : 1; 
                        if( $paged == 1 ) {?>
                            <?php if(is_home() || is_front_page()){ ?>
                                <?php get_template_part( 'template-parts/slider' ) ;?>
                                <?php get_template_part( 'template-parts/home-carousel' ) ;?>
                            <?php } ?>	
                        <?php } ?>
                    </div>
				</div>