<?php
/**
 * Template part for displaying featured article.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Clikki
 */
	$featured_display = get_theme_mod( 'clikki_display_featured_articles_setting', 1);
	$slider_cat = get_theme_mod( 'clikki_featured_articles_setting'); 
	//query posts
	$args =	array(
		'offset'           => 0,
		'posts_per_page'   => 10,
		'category_name'    => $slider_cat,
		'orderby'          => 'post_date',
		'order'            => 'DESC',
		'exclude'          => '',
		'meta_key'         => '',
		'meta_value'       => '',
		'post_type'        => 'post',
		'post_mime_type'   => '',
		'post_parent'      => '',
		'post_status'      => 'publish',
		'suppress_filters' => true
	);

	$counter = 1;
	$the_query = new WP_Query( $args );
?>

<?php if($featured_display == 1){ ?> 
	<?php if ($the_query->have_posts()) : ?>    	
        
		
        <div class="featured-articles">
        	<?php if ( get_theme_mod( 'clikki_featured_article_label' ) ) { ?>
				<h1 class="section-label"><?php echo esc_html(get_theme_mod( 'clikki_featured_article_label' )); ?></h1>
                <div class="border-style"></div>
            <?php } else{?>
				<h1 class="section-label"><?php esc_html_e( '    پست های محبوب', 'clikki' ); ?></h1>
                <div class="border-style"></div>
			<?php } ?>
            <ul class="article-list">
                <?php while ($the_query->have_posts()) : $the_query->the_post(); ?> 
                 <?php if($counter < 5){?> 
                    <li>
                        <?php if ( has_post_thumbnail() ) {?> 
                            <div class="article-image">
                                <a href="<?php the_permalink('') ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail('small-thumbnail'); ?></a>
                            </div>
                            <div class="article-excerpt">
                                <?php  the_title( '<h2><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
                                <div class="entry-meta">
                                    <?php clikki_posted_on(); ?>
                                </div><!-- .entry-meta -->
                            </div>
						<?php } else {?>
                        	<div class="no-featured article-excerpt">
                                <?php  the_title( '<h2><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
                                <div class="entry-meta">
                                    <?php clikki_posted_on(); ?>
                                </div><!-- .entry-meta -->
                            </div>
                       <?php } ?>
                    </li>
                    <?php $counter = $counter + 1; ?>
				<?php } ?>
                 <?php endwhile; ?> 
            </ul>
        </div>
       
        
    <?php endif; ?> 
<?php } ?> 
<?php wp_reset_postdata(); ?>