/* DUPLICATOR MYSQL SCRIPT CREATED ON : 2017-05-17 11:24:56 */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=364 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=363 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=92 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20170517_clikki", "96fc9898c24f56c55219170517112448", "20", "2017-05-17 11:24:56", "clikki", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-05-17 11:24:48\";s:7:\"Version\";s:5:\"1.2.6\";s:9:\"VersionWP\";s:5:\"4.7.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"5.5.38\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:15:\"20170517_clikki\";s:4:\"Hash\";s:32:\"96fc9898c24f56c55219170517112448\";s:8:\"NameHash\";s:48:\"20170517_clikki_96fc9898c24f56c55219170517112448\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:50:\"/home/demowpn1/public_html/clikki/wp-snapshots/tmp\";s:8:\"StoreURL\";s:44:\"http://free.wpnovin.com/clikki/wp-snapshots/\";s:8:\"ScanFile\";s:58:\"20170517_clikki_96fc9898c24f56c55219170517112448_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:6:\"clikki\";s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";s:60:\"20170517_clikki_96fc9898c24f56c55219170517112448_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:33:\"/home/demowpn1/public_html/clikki\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-05-17 11:24:48\";s:7:\"Version\";s:5:\"1.2.6\";s:9:\"VersionWP\";s:5:\"4.7.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"5.5.38\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:15:\"20170517_clikki\";s:4:\"Hash\";s:32:\"96fc9898c24f56c55219170517112448\";s:8:\"NameHash\";s:48:\"20170517_clikki_96fc9898c24f56c55219170517112448\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:50:\"/home/demowpn1/public_html/clikki/wp-snapshots/tmp\";s:8:\"StoreURL\";s:44:\"http://free.wpnovin.com/clikki/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";s:62:\"20170517_clikki_96fc9898c24f56c55219170517112448_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:61:\"20170517_clikki_96fc9898c24f56c55219170517112448_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://free.wpnovin.com/clikki", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://free.wpnovin.com/clikki", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Clikki", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "wpnovin.com@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "6", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:89:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:4:{i:0;s:36:\"contact-form-7/wp-contact-form-7.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:31:\"font-uploader/font-uploader.php\";i:3;s:23:\"wp-jalali/wp-jalali.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "+3.5", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:4:{i:0;s:84:\"/home/demowpn1/public_html/clikki/wp-content/plugins/font-uploader/font-uploader.php\";i:2;s:66:\"/home/demowpn1/public_html/clikki/wp-content/themes/clikki/rtl.css\";i:3;s:68:\"/home/demowpn1/public_html/clikki/wp-content/themes/clikki/style.css\";i:4;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("40", "template", "clikki", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "clikki", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:3:{i:1;a:0:{}i:2;a:3:{s:5:\"title\";s:20:\"درباره ی ما\";s:4:\"text\";s:456:\"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.\";s:6:\"filter\";b:1;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("94", "WPLANG", "fa_IR", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_meta", "a:3:{i:2;a:1:{s:5:\"title\";s:0:\"\";}i:3;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "sidebars_widgets", "a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:16:\"clikki-sidebar-1\";a:7:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:21:\"clikki_recent_posts-3\";i:3;s:17:\"recent-comments-2\";i:4;s:18:\"ztjalali_archive-2\";i:5;s:12:\"categories-2\";i:6;s:6:\"meta-2\";}s:20:\"clikki-header-widget\";a:0:{}s:24:\"clikki-footer-one-widget\";a:1:{i:0;s:6:\"text-2\";}s:24:\"clikki-footer-two-widget\";a:1:{i:0;s:6:\"meta-3\";}s:26:\"clikki-footer-three-widget\";a:1:{i:0;s:21:\"clikki_recent_posts-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:4:{i:1495052284;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1495052301;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1495093156;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("106", "theme_mods_twentyseventeen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1486280324;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("119", "_site_transient_timeout_browser_b8e78783d68a9dc29f37c1c7640a9268", "1486844301", "no");
INSERT INTO `wp_options` VALUES("335", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:21:\"wpnovin.com@gmail.com\";s:7:\"version\";s:5:\"4.7.5\";s:9:\"timestamp\";i:1495017399;}", "no");
INSERT INTO `wp_options` VALUES("326", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1495020270;s:7:\"checked\";a:1:{s:6:\"clikki\";s:5:\"1.0.4\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("120", "_site_transient_browser_b8e78783d68a9dc29f37c1c7640a9268", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"51.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"16\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("338", "_transient_timeout_feed_1e2ffee29b94cfb5d3816e721235f11e", "1495061388", "no");
INSERT INTO `wp_options` VALUES("339", "_transient_feed_1e2ffee29b94cfb5d3816e721235f11e", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://wp-persian.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"وبگاه (وب سایت) رسمی پروژه وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Apr 2017 15:42:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.8-beta1-40771\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۷٫۴\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1396/02/06/wp-persian-474/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Apr 2017 15:41:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=454\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"وردپرس فارسی ۴٫۷٫۴ منتشر شد. در این نگارش چند مشکل کوچک برطرف شده است.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"<p>وردپرس فارسی ۴٫۷٫۴ منتشر شد. در این نگارش چند مشکل کوچک برطرف شده است.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۷٫۳\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1396/01/05/wp-persian-473/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Mar 2017 08:58:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=452\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"وردپرس فارسی ۴٫۷٫۳ منتشر شد. در این نگارش چند مشکل امنیتی برطرف شده است.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"<p>وردپرس فارسی ۴٫۷٫۳ منتشر شد. در این نگارش چند مشکل امنیتی برطرف شده است.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۷٫۲\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/11/08/wp-persian-472/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jan 2017 22:07:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=450\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:136:\"وردپرس فارسی ۴٫۷٫۲ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"<p>وردپرس فارسی ۴٫۷٫۲ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۷٫۱\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/10/29/wp-persian-471/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jan 2017 15:14:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=448\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:549:\"وردپرس فارسی ۴٫۷٫۱ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:820:\"<p>وردپرس فارسی ۴٫۷٫۱ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"وردپرس فارسی ۴٫۷ نگارش استاد «فرج علیپور»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wp-persian.com/1395/10/17/wp-persian-47/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Jan 2017 14:34:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=446\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:569:\"وردپرس فارسی ۴٫۷ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «فرج علیپور» است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:788:\"<p>وردپرس فارسی ۴٫۷ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%D9%81%D8%B1%D8%AC_%D8%B9%D9%84%DB%8C%D9%BE%D9%88%D8%B1\">فرج علیپور</a>» است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"افزونه جلالی ۵٫۰٫۱\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wp-persian.com/1395/08/02/wp-jalali-501/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 23 Oct 2016 08:14:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"افزونه جلالی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=442\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:622:\"افزونه جلالی ۵٫۰٫۱ منتشر شد. متاسفانه در برخی از سرویس‌دهنده‌ها به دلیل نقصی که در تفسیرگر نرم‌افزار ضدویروس ClamAV وجود دارد، پرونده‌ی جاواسکریپتی که ما برای تبدیل تاریخ استفاده می‌کردیم به اشتباه به عنوان ویروس تشخیص می‌شد. برای حل مشکل نرم‌افزار ضدویروس، تغییرات بسیار کوچکی در افزونه اعمال شد. هم‌اکنون می‌توانید افزونه را از بخش [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1103:\"<p>افزونه جلالی ۵٫۰٫۱ منتشر شد.</p>\n<p>متاسفانه در برخی از سرویس‌دهنده‌ها به دلیل نقصی که در تفسیرگر نرم‌افزار ضدویروس ClamAV وجود دارد، پرونده‌ی جاواسکریپتی که ما برای تبدیل تاریخ استفاده می‌کردیم به اشتباه به عنوان ویروس تشخیص می‌شد.<br />\nبرای حل مشکل نرم‌افزار ضدویروس، تغییرات بسیار کوچکی در افزونه اعمال شد. هم‌اکنون می‌توانید افزونه را از بخش مدیریت سایت خود به‌روز یا از <a href=\"https://wordpress.org/plugins/wp-jalali/\">صفحه‌ی اصلی افزونه در سایت وردپرس</a> دریافت کنید.</p>\n<p>همچنین آخرین نگارش افزونه در بسته‌ی وردپرس فارسی قرار گرفت.</p>\n<p>با تشکر از جناب <a href=\"https://profiles.wordpress.org/man4toman/\">مرتضی گرانسایه</a> به خاطر گزارش این خطا.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۶٫۱\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/06/26/wp-persian-461/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Sep 2016 09:21:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=440\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:549:\"وردپرس فارسی ۴٫۶٫۱ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:820:\"<p>وردپرس فارسی ۴٫۶٫۱ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"وردپرس فارسی ۴٫۶ نگارش استاد «ملیحه سعیدی»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wp-persian.com/1395/05/29/wp-persian-46/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Aug 2016 09:14:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=438\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:571:\"وردپرس فارسی ۴٫۶ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «ملیحه سعیدی» است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:796:\"<p>وردپرس فارسی ۴٫۶ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%D9%85%D9%84%DB%8C%D8%AD%D9%87_%D8%B3%D8%B9%DB%8C%D8%AF%DB%8C\">ملیحه سعیدی</a>» است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۵٫۳\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/04/01/wp-persian-453/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jun 2016 20:09:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=436\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:549:\"وردپرس فارسی ۴٫۵٫۳ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:820:\"<p>وردپرس فارسی ۴٫۵٫۳ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"وردپرس فارسی ۴٫۵٫۲ نگارش استاد «کیهان کلهر»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/03/07/wp-persian-452/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2016 18:22:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=432\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:573:\"وردپرس فارسی ۴٫۵٫۲ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «کیهان کلهر» است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:947:\"<p>وردپرس فارسی ۴٫۵٫۲ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%DA%A9%DB%8C%D9%87%D8%A7%D9%86_%DA%A9%D9%84%D9%87%D8%B1\">کیهان کلهر</a>» است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n<p>وردپرس فارسی به خاطر دیرکرد در انتشار نگارش ۴٫۵٫۲ از تمام کاربران پوزش می‌خواهد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:27:\"http://wp-persian.com/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:7:{s:4:\"date\";s:29:\"Wed, 17 May 2017 10:49:48 GMT\";s:6:\"server\";s:6:\"Apache\";s:12:\"x-powered-by\";s:10:\"PHP/5.6.30\";s:4:\"link\";s:58:\"<http://wp-persian.com/wp-json/>; rel=\"https://api.w.org/\"\";s:13:\"last-modified\";s:29:\"Wed, 26 Apr 2017 15:42:21 GMT\";s:4:\"etag\";s:34:\"\"76f23646e7be8ea4c114eb940f98731c\"\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";}}s:5:\"build\";s:14:\"20130911040210\";}", "no");
INSERT INTO `wp_options` VALUES("355", "_site_transient_timeout_theme_roots", "1495021971", "no");
INSERT INTO `wp_options` VALUES("356", "_site_transient_theme_roots", "a:1:{s:6:\"clikki\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("249", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("262", "_site_transient_timeout_available_translations", "1486293128", "no");
INSERT INTO `wp_options` VALUES("263", "_site_transient_available_translations", "a:108:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:38:06\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:49:08\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-22 18:59:07\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-01 08:27:29\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:53:38\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-04 16:58:43\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-05 09:44:12\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"མུ་མཐུད།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-04 20:20:28\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:07\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 08:46:26\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:12:\"Čeština‎\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:49:29\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:49:25\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:03\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:59\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/4.7.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:17\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.7.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:21\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 13:41:24\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:51:11\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:30\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:49:34\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 00:40:28\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:53:43\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:07\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:28\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:41:05\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:37\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_GT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_CO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:53:56\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_VE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-28 20:09:49\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-09 09:36:22\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:41:31\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/es_AR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 16:37:11\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:33\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:24\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:25\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:53:51\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:32\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:30\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:27\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:07\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:45\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:41\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:13\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:39\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:27\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 15:18:24\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:22\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:17\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:24\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:13\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-07 02:07:59\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:39:53\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:25\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:34\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 07:09:15\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:41\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:37\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:49\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.14\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.14/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:31\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:31\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:49:13\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:48\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-10-14 13:24:10\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.7.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:57\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-02 13:47:38\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:7:\"Punjabi\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:18\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.14\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.14/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:15\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:53\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:42:11\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:09:16\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:41:00\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:49:04\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:49\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:41:03\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:40:55\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:43\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-30 02:38:08\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:59\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:0:\"\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-05 09:23:39\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 19:24:08\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:36:52\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:02\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:48:35\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:55:14\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:54:45\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:55:10\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("340", "_transient_timeout_feed_mod_1e2ffee29b94cfb5d3816e721235f11e", "1495061388", "no");
INSERT INTO `wp_options` VALUES("341", "_transient_feed_mod_1e2ffee29b94cfb5d3816e721235f11e", "1495018188", "no");
INSERT INTO `wp_options` VALUES("344", "_transient_timeout_feed_mod_6e55088afd2e29d2b4908108b4529d92", "1495061389", "no");
INSERT INTO `wp_options` VALUES("345", "_transient_feed_mod_6e55088afd2e29d2b4908108b4529d92", "1495018189", "no");
INSERT INTO `wp_options` VALUES("126", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("342", "_transient_timeout_feed_6e55088afd2e29d2b4908108b4529d92", "1495061389", "no");
INSERT INTO `wp_options` VALUES("343", "_transient_feed_6e55088afd2e29d2b4908108b4529d92", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:94:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"وردپرس فارسی » سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wp-persian.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"سیاره وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 14 May 2017 18:35:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=4.7.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:25:{i:0;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"آموزش غیر فعال کردن بازیابی رمز عبور در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/02/24/256840/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 14 May 2017 18:35:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=481\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2412:\"&#1576;&#1575; &#1575;&#1587;&#1578;&#1606;&#1575;&#1583; &#1576;&#1585; &#1570;&#1605;&#1575;&#1585;&#1607;&#1575;&#1740; &#1580;&#1607;&#1575;&#1606;&#1740;&#1548; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1605;&#1581;&#1576;&#1608;&#1576;&#8204;&#1578;&#1585;&#1740;&#1606; &#1608; &#1602;&#1583;&#1585;&#1578;&#1605;&#1606;&#1583;&#1578;&#1585;&#1740;&#1606; &#1575;&#1576;&#1586;&#1575;&#1585; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1587;&#1575;&#1740;&#1578; &#1608; &#1608;&#1576;&#1604;&#1575;&#1711; &#1583;&#1585; &#1583;&#1606;&#1740;&#1575; &#1588;&#1606;&#1575;&#1582;&#1578;&#1607; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#1705;&#1607; &#1605;&#1740;&#8204;&#1583;&#1575;&#1606;&#1740;&#1605; &#1575;&#1740;&#1606; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1576;&#1589;&#1608;&#1585;&#1578; &#1605;&#1578;&#1606; &#1576;&#1575;&#1586; (open source) &#1583;&#1585; &#1575;&#1582;&#1578;&#1740;&#1575;&#1585; &#1593;&#1605;&#1608;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1602;&#1585;&#1575;&#1585; &#1711;&#1585;&#1601;&#1578;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1575;&#1586; &#1575;&#1740;&#1606; &#1585;&#1608; &#1606;&#1587;&#1576;&#1578; &#1576;&#1607; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575;&#1607;&#1575;&#1740; &#1575;&#1582;&#1578;&#1589;&#1575;&#1589;&#1740; (&#1578;&#1580;&#1575;&#1585;&#1740;) &#1575;&#1586; &#1581;&#1587;&#1575;&#1587;&#1740;&#1578; &#1576;&#1740;&#1588;&#1578;&#1585;&#1740; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D8%BA%DB%8C%D8%B1-%D9%81%D8%B9%D8%A7%D9%84-%DA%A9%D8%B1%D8%AF%D9%86-%D8%A8%D8%A7%D8%B2%DB%8C%D8%A7%D8%A8%DB%8C-%D8%B1%D9%85%D8%B2-%D8%B9%D8%A8%D9%88%D8%B1-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1594;&#1740;&#1585; &#1601;&#1593;&#1575;&#1604; &#1705;&#1585;&#1583;&#1606; &#1576;&#1575;&#1586;&#1740;&#1575;&#1576;&#1740; &#1585;&#1605;&#1586; &#1593;&#1576;&#1608;&#1585; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"آموزش حذف لوگوی وردپرس از نوار ابزار پیشخوان\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/02/16/256838/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 May 2017 16:54:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=478\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2474:\"&#1576;&#1585; &#1575;&#1587;&#1575;&#1587; &#1605;&#1580;&#1608;&#1586;&#1607;&#1575;&#1740; &#1575;&#1585;&#1575;&#1740;&#1607; &#1588;&#1583;&#1607; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#1740; &#1705;&#1607; &#1575;&#1586; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1605;&#1740;&#8204;&#1705;&#1606;&#1606;&#1583; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1606;&#1583; &#1575;&#1740;&#1606; &#1606;&#1585;&#1605; &#1575;&#1601;&#1586;&#1575;&#1585; &#1578;&#1581;&#1578; &#1608;&#1576; &#1585;&#1575; &#1576;&#1606;&#1575;&#1576;&#1585; &#1606;&#1740;&#1575;&#1586; &#1608; &#1587;&#1604;&#1740;&#1602;&#1607;&#8204;&#1740; &#1582;&#1608;&#1583; &#1588;&#1582;&#1589;&#1740; &#1587;&#1575;&#1586;&#1740; &#1705;&#1606;&#1606;&#1583;&#1548; &#1670;&#1606;&#1575;&#1606;&#1670;&#1607; &#1575;&#1586; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1705;&#1606;&#1606;&#1583;&#1711;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1607;&#1587;&#1578;&#1740;&#1583; &#1581;&#1578;&#1605;&#1575; &#1604;&#1608;&#1711;&#1608;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1583;&#1585; &#1606;&#1608;&#1575;&#1585; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578;&#1740; &#1740;&#1575; &#1607;&#1605;&#1575;&#1606; &#1606;&#1608;&#1575;&#1585; &#1575;&#1583;&#1605;&#1740;&#1606; &#1605;&#1608;&#1580;&#1608;&#1583; &#1583;&#1585; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1578;&#1605;&#1575;&#1588;&#1575; &#1705;&#1585;&#1583;&#1607;&#8204;&#1575;&#1740;&#1583; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1602;&#1587;&#1605;&#1578; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D9%BE%D8%A7%DA%A9-%D8%AD%D8%B0%D9%81-%D9%84%D9%88%DA%AF%D9%88%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A7%D8%B2-%D9%86%D9%88%D8%A7%D8%B1-%D8%A7%D8%A8%D8%B2%D8%A7%D8%B1-%D9%BE%DB%8C%D8%B4%D8%AE%D9%88%D8%A7%D9%86-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1581;&#1584;&#1601; &#1604;&#1608;&#1711;&#1608;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1586; &#1606;&#1608;&#1575;&#1585; &#1575;&#1576;&#1586;&#1575;&#1585; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"آموزش نمایش تعداد بازدید مطالب در وردپرس بدون نیاز به افزونه\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/02/12/256836/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 May 2017 15:38:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=475\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2499:\"&#1670;&#1606;&#1583;&#1740; &#1662;&#1740;&#1588; &#1583;&#1585; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1740; &#8220;&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1570;&#1605;&#1575;&#1585;&#1711;&#1740;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#8221; &#1576;&#1607; &#1605;&#1607;&#1605; &#1608; &#1581;&#1575;&#1574;&#1586; &#1575;&#1607;&#1740;&#1605;&#1578; &#1576;&#1608;&#1583;&#1606; &#1570;&#1605;&#1575;&#1585; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583; &#1587;&#1575;&#1740;&#1578; &#1575;&#1586; &#1580;&#1607;&#1575;&#1578;&#1616; &#1711;&#1608;&#1606;&#1575;&#1711;&#1608;&#1606; &#1576;&#1585;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1575;&#1606; &#1578;&#1575;&#1585;&#1606;&#1605;&#1575;&#1607;&#1575; &#1575;&#1588;&#1575;&#1585;&#1607; &#1705;&#1585;&#1583;&#1740;&#1605; &#1705;&#1607; &#1575;&#1740;&#1606; &#1605;&#1608;&#1590;&#1608;&#1593; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1740;&#1705; &#1587;&#1575;&#1740;&#1578; &#1606;&#1740;&#1586; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1583; &#1605;&#1607;&#1605; &#1608; &#1602;&#1575;&#1576;&#1604; &#1578;&#1608;&#1580;&#1607; &#1576;&#1575;&#1588;&#1583; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1576;&#1575; &#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1578;&#1593;&#1583;&#1575;&#1583; &#1583;&#1601;&#1593;&#1575;&#1578; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583; &#1575;&#1586; &#1605;&#1591;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1578;&#1608;&#1587;&#1591; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608; &#1670;&#1711;&#1608;&#1606;&#1711;&#1740; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%D8%AA%D8%B9%D8%AF%D8%A7%D8%AF-%D8%A8%D8%A7%D8%B2%D8%AF%DB%8C%D8%AF-%D9%85%D8%B7%D8%A7%D9%84%D8%A8-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1578;&#1593;&#1583;&#1575;&#1583; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583; &#1605;&#1591;&#1575;&#1604;&#1576; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"معرفی افزونه ایرانی “Ajax BootModal Login”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/02/08/256563/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Apr 2017 22:16:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=473\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2996:\"<p>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1575;&#1740;&#1585;&#1575;&#1606;&#1740; &#8220;Ajax BootModal Login&#8221; &#1587;&#1608;&#1605;&#1740;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1740; &#1585;&#1587;&#1605;&#1740; &#1583;&#1606;&#1740;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1608; &#1576;&#1585;&#1606;&#1575;&#1605;&#1607; &#1606;&#1608;&#1740;&#1587;&#1740; &#1607;&#1587;&#1578; &#1705;&#1607; &#1583;&#1585; &#1575;&#1587;&#1601;&#1606;&#1583; &#1605;&#1575;&#1607; 1392&#1548; &#1570;&#1582;&#1585;&#1740;&#1606; &#1578;&#1587;&#1578;&#8204;&#1607;&#1575;&#1740; &#1582;&#1608;&#1583;&#1588; &#1585;&#1608; &#1576;&#1575; &#1605;&#1608;&#1601;&#1602;&#1740;&#1578; &#1711;&#1584;&#1585;&#1608;&#1606;&#1583;&#160;&#1608; &#1582;&#1740;&#1604;&#1740; &#1586;&#1608;&#1583;&#160;&#1583;&#1585; &#1605;&#1582;&#1586;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1548; &#1579;&#1576;&#1578; &#1608; &#1605;&#1606;&#1578;&#1588;&#1585; &#1588;&#1583;&#8230; &#1608; &#1575;&#1605;&#1585;&#1608;&#1586;&#160;&#8211;&#160;&#1576;&#1575; &#1711;&#1584;&#1588;&#1578; &#1581;&#1583;&#1608;&#1583; 4 &#1605;&#1575;&#1607; &#1575;&#1586; &#1575;&#1606;&#1578;&#1588;&#1575;&#1585; &#1575;&#1608;&#1604;&#1740;&#1606; &#1606;&#1587;&#1582;&#1607;&#8204;&#1740;&#160;&#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#160;&#8211; &#1601;&#1585;&#1589;&#1578;&#1740; &#1588;&#1583; &#1578;&#1575; &#1711;&#1586;&#1575;&#1585;&#1588;&#1740; &#1575;&#1586; &#1585;&#1608;&#1606;&#1583; &#1705;&#1575;&#1585;&#1740; &#1608;&#160;&#1578;&#1594;&#1740;&#1740;&#1585;&#1575;&#1578; &#1575;&#1606;&#1580;&#1575;&#1605; &#1588;&#1583;&#1607; &#1585;&#1608; &#8230; <a href=\"https://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%BE%D9%84%D8%A7%DA%AF%DB%8C%D9%86-%D9%88%D8%B1%D9%88%D8%AF-%D8%AE%D8%B1%D9%88%D8%AC-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1605;&#1593;&#1585;&#1601;&#1740; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1575;&#1740;&#1585;&#1575;&#1606;&#1740; &#8220;Ajax BootModal Login&#8221;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%BE%D9%84%D8%A7%DA%AF%DB%8C%D9%86-%D9%88%D8%B1%D9%88%D8%AF-%D8%AE%D8%B1%D9%88%D8%AC-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1605;&#1593;&#1585;&#1601;&#1740; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1575;&#1740;&#1585;&#1575;&#1606;&#1740; &#8220;Ajax BootModal Login&#8221;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"روش‌های درست و نادرست ایجاد لینک داخلی در سایت وردپرسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/01/29/255786/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Apr 2017 14:59:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=470\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3503:\"<p>&#1575;&#1740;&#1580;&#1575;&#1583; &#1604;&#1740;&#1606;&#1705; &#1583;&#1575;&#1582;&#1604;&#1740; &#1576;&#1585;&#1575;&#1740; &#1608;&#1576;&#8204;&#1587;&#1575;&#1740;&#1578; &#1740;&#1705;&#1740; &#1575;&#1586; &#1585;&#1608;&#1588;&#8204;&#1607;&#1575;&#1740; &#1570;&#1606; &#1662;&#1740;&#1580; &#1587;&#1574;&#1608; (&#1587;&#1574;&#1608; &#1583;&#1575;&#1582;&#1604;&#1740;) &#1575;&#1587;&#1578; &#1705;&#1607; &#1576;&#1587;&#1740;&#1575;&#1585;&#1740; &#1575;&#1586; &#1575;&#1601;&#1585;&#1575;&#1583; &#1583;&#1585;&#1705; &#1583;&#1585;&#1587;&#1578;&#1740; &#1575;&#1586; &#1570;&#1606; &#1606;&#1583;&#1575;&#1585;&#1606;&#1583;. &#1604;&#1740;&#1606;&#1705; &#1583;&#1575;&#1582;&#1604;&#1740; &#1583;&#1585; &#1608;&#1575;&#1602;&#1593; &#1604;&#1740;&#1606;&#1705;&#8204;&#1607;&#1575;&#1740; &#1576;&#1740;&#1606; &#1589;&#1601;&#1581;&#1575;&#1578; &#1605;&#1582;&#1578;&#1604;&#1601; &#1608;&#1576;&#8204;&#1587;&#1575;&#1740;&#1578; &#1588;&#1605;&#1575; &#1607;&#1587;&#1578;&#1606;&#1583;. &#1583;&#1604;&#1740;&#1604; &#1575;&#1607;&#1605;&#1740;&#1578; &#1604;&#1740;&#1606;&#1705;&#8204;&#1607;&#1575;&#1740; &#1583;&#1575;&#1582;&#1604;&#1740; &#1605;&#1585;&#1576;&#1608;&#1591; &#1576;&#1607; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583; &#1705;&#1606;&#1606;&#1583;&#1607;&#8204;&#1607;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578; &#1588;&#1605;&#1575; &#1575;&#1587;&#1578; &#1576;&#1607; &#1575;&#1740;&#1606; &#1589;&#1608;&#1585;&#1578; &#1705;&#1607; &#1575;&#1586; &#1589;&#1601;&#1581;&#1575;&#1578; &#1605;&#1582;&#1578;&#1604;&#1601; &#1605;&#1585;&#1576;&#1608;&#1591; &#1576;&#1607; &#1607;&#1605; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%B1%D9%88%D8%B4%E2%80%8C%D9%87%D8%A7%DB%8C-%D8%AF%D8%B1%D8%B3%D8%AA-%D9%86%D8%A7%D8%AF%D8%B1%D8%B3%D8%AA-%D8%A7%DB%8C%D8%AC%D8%A7%D8%AF-%D8%B3%D8%A7%D8%AE%D8%AA%D9%86-%D9%84%DB%8C%D9%86%DA%A9-%D8%AF%D8%A7%D8%AE%D9%84%DB%8C-%D8%AF%D8%B1-%D8%B3%D8%A7%DB%8C%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1585;&#1608;&#1588;&#8204;&#1607;&#1575;&#1740; &#1583;&#1585;&#1587;&#1578; &#1608; &#1606;&#1575;&#1583;&#1585;&#1587;&#1578; &#1575;&#1740;&#1580;&#1575;&#1583; &#1604;&#1740;&#1606;&#1705; &#1583;&#1575;&#1582;&#1604;&#1740; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%B1%D9%88%D8%B4%E2%80%8C%D9%87%D8%A7%DB%8C-%D8%AF%D8%B1%D8%B3%D8%AA-%D9%86%D8%A7%D8%AF%D8%B1%D8%B3%D8%AA-%D8%A7%DB%8C%D8%AC%D8%A7%D8%AF-%D8%B3%D8%A7%D8%AE%D8%AA%D9%86-%D9%84%DB%8C%D9%86%DA%A9-%D8%AF%D8%A7%D8%AE%D9%84%DB%8C-%D8%AF%D8%B1-%D8%B3%D8%A7%DB%8C%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3%DB%8C/\">&#1585;&#1608;&#1588;&#8204;&#1607;&#1575;&#1740; &#1583;&#1585;&#1587;&#1578; &#1608; &#1606;&#1575;&#1583;&#1585;&#1587;&#1578; &#1575;&#1740;&#1580;&#1575;&#1583; &#1604;&#1740;&#1606;&#1705; &#1583;&#1575;&#1582;&#1604;&#1740; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"پوسته فوق‌العاده هِستیا را، رایگان دریافت کنید!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/01/24/255287/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Apr 2017 07:03:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=468\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3232:\"<p>&#1576;&#1575; &#1583;&#1585;&#1608;&#1583; &#1608; &#1588;&#1575;&#1583;&#1576;&#1575;&#1588; &#1587;&#1575;&#1604; &#1606;&#1608; &#1576;&#1607; &#1607;&#1605;&#1607;&#8204;&#1740; &#1583;&#1608;&#1587;&#1578;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740;&#1563; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1705;&#1607; &#1576;&#1607;&#8204;&#1593;&#1606;&#1608;&#1575;&#1606; &#1606;&#1582;&#1587;&#1578;&#1740;&#1606; &#1662;&#1608;&#1587;&#1578;&#1607; &#1583;&#1585; &#1587;&#1575;&#1604; 1396 &#1576;&#1585;&#1575;&#1740; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1711;&#1586;&#1740;&#1606;&#1588; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1607;&#1616;&#1587;&#1578;&#1740;&#1575; &#8211; Hestia &#1606;&#1575;&#1605; &#1583;&#1575;&#1585;&#1583; &#1705;&#1607; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585; &#1570;&#1606; &#1605;&#1606;&#1575;&#1587;&#1576; &#1576;&#1585;&#1575;&#1740; &#1588;&#1585;&#1705;&#1578;&#8204;&#1607;&#1575; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1711;&#1585;&#1670;&#1607; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1711;&#1601;&#1578;&#1606; &#1575;&#1587;&#1578; &#1575;&#1740;&#1606; &#1662;&#1608;&#1587;&#1578;&#1607; &#1576;&#1587;&#1740;&#1575;&#1585; &#1586;&#1740;&#1576;&#1575; &#1575;&#1586; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1601;&#1585;&#1608;&#1588;&#1711;&#1575;&#1607; &#1587;&#1575;&#1586; &#1608;&#1608;&#1705;&#1575;&#1605;&#1585;&#1587; &#1606;&#1740;&#1586; &#1576;&#1607; &#1582;&#1608;&#1576;&#1740; &#1662;&#1588;&#1578;&#1740;&#1576;&#1575;&#1606;&#1740; &#8230; <a href=\"https://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D8%B4%D8%B1%DA%A9%D8%AA%DB%8C-%D9%81%D8%B1%D9%88%D8%B4%DA%AF%D8%A7%D9%87%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1662;&#1608;&#1587;&#1578;&#1607; &#1601;&#1608;&#1602;&#8204;&#1575;&#1604;&#1593;&#1575;&#1583;&#1607; &#1607;&#1616;&#1587;&#1578;&#1740;&#1575; &#1585;&#1575;&#1548; &#1585;&#1575;&#1740;&#1711;&#1575;&#1606; &#1583;&#1585;&#1740;&#1575;&#1601;&#1578; &#1705;&#1606;&#1740;&#1583;!</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D8%B4%D8%B1%DA%A9%D8%AA%DB%8C-%D9%81%D8%B1%D9%88%D8%B4%DA%AF%D8%A7%D9%87%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1662;&#1608;&#1587;&#1578;&#1607; &#1601;&#1608;&#1602;&#8204;&#1575;&#1604;&#1593;&#1575;&#1583;&#1607; &#1607;&#1616;&#1587;&#1578;&#1740;&#1575; &#1585;&#1575;&#1548; &#1585;&#1575;&#1740;&#1711;&#1575;&#1606; &#1583;&#1585;&#1740;&#1575;&#1601;&#1578; &#1705;&#1606;&#1740;&#1583;!</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"آموزش بهینه سازی تصاویر وردپرس در رزولوشن‌های مختلف\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/01/19/254925/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 08 Apr 2017 19:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=465\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3411:\"<p>&#1576;&#1575;&#1586;&#1583;&#1607;&#1740; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585; &#1576;&#1607; &#1601;&#1575;&#1705;&#1578;&#1608;&#1585;&#1607;&#1575;&#1740; &#1586;&#1740;&#1575;&#1583;&#1740; &#1576;&#1587;&#1578;&#1711;&#1740; &#1583;&#1575;&#1585;&#1583; &#1576;&#1593;&#1590;&#1740; &#1575;&#1586; &#1575;&#1740;&#1606; &#1605;&#1608;&#1575;&#1585;&#1583; &#1576;&#1607; &#1576;&#1607;&#1740;&#1606;&#1607; &#1576;&#1608;&#1583;&#1606; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585; &#1583;&#1585; &#1585;&#1586;&#1608;&#1604;&#1608;&#1588;&#1606;&#8204;&#1607;&#1575;&#1740; &#1605;&#1582;&#1578;&#1604;&#1601; &#1608; &#1602;&#1575;&#1604;&#1576; &#1607;&#1575;&#1740; &#1585;&#1740;&#1587;&#1662;&#1575;&#1606;&#1587;&#1740;&#1608; &#1607;&#1587;&#1578;&#1588; &#1575;&#1705;&#1579;&#1585; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585;&#1740; &#1705;&#1607; &#1583;&#1585; &#1602;&#1575;&#1604;&#1576;&#8204;&#1607;&#1575;&#1740; &#1585;&#1740;&#1587;&#1662;&#1575;&#1606;&#1587;&#1740;&#1608; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1578;&#1594;&#1740;&#1740;&#1585; &#1575;&#1606;&#1583;&#1575;&#1586;&#1607; &#1607;&#1608;&#1588;&#1605;&#1606;&#1583; &#1583;&#1575;&#1585;&#1606;&#1583; &#1578;&#1608;&#1587;&#1591; CSS &#1575;&#1740;&#1580;&#1575;&#1583; &#1588;&#1583;&#1607; &#1608; &#1605;&#1588;&#1705;&#1604; &#1575;&#1589;&#1604;&#1740; &#1575;&#1740;&#1606; &#1585;&#1608;&#1588; &#1583;&#1585; &#1593;&#1583;&#1605; &#1705;&#1575;&#1607;&#1588; &#1581;&#1580;&#1605; &#1583;&#1585; &#1575;&#1606;&#1583;&#1575;&#1586;&#1607; &#1607;&#1575;&#1740; &#1605;&#1582;&#1578;&#1604;&#1601; &#1575;&#1587;&#1578;. &#1601;&#1705;&#1585; &#1705;&#1606;&#1740;&#1583; &#1605;&#1575; &#8230; <a href=\"https://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A8%D9%87%DB%8C%D9%86%D9%87-%D8%B3%D8%A7%D8%B2%DB%8C-%D8%AA%D8%B5%D8%A7%D9%88%DB%8C%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AF%D8%B1-%D8%B1%D8%B2%D9%88%D9%84%D9%88%D8%B4%D9%86-%D9%87%D8%A7%DB%8C-%D9%85%D8%AE%D8%AA%D9%84%D9%81/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1576;&#1607;&#1740;&#1606;&#1607; &#1587;&#1575;&#1586;&#1740; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1585;&#1586;&#1608;&#1604;&#1608;&#1588;&#1606;&#8204;&#1607;&#1575;&#1740; &#1605;&#1582;&#1578;&#1604;&#1601;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A8%D9%87%DB%8C%D9%86%D9%87-%D8%B3%D8%A7%D8%B2%DB%8C-%D8%AA%D8%B5%D8%A7%D9%88%DB%8C%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AF%D8%B1-%D8%B1%D8%B2%D9%88%D9%84%D9%88%D8%B4%D9%86-%D9%87%D8%A7%DB%8C-%D9%85%D8%AE%D8%AA%D9%84%D9%81/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1576;&#1607;&#1740;&#1606;&#1607; &#1587;&#1575;&#1586;&#1740; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1585;&#1586;&#1608;&#1604;&#1608;&#1588;&#1606;&#8204;&#1607;&#1575;&#1740; &#1605;&#1582;&#1578;&#1604;&#1601;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"آموزش افزودن تصویر دوم به یک نوشته در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/01/14/254483/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Apr 2017 18:43:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=463\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3068:\"<p>&#1578;&#1575; &#1581;&#1575;&#1604;&#1575; &#1588;&#1583;&#1607; &#1705;&#1607; &#1582;&#1608;&#1575;&#1587;&#1578;&#1740;&#1605; &#1576;&#1607; &#1580;&#1586; &#1578;&#1589;&#1608;&#1740;&#1585; &#1588;&#1575;&#1582;&#1589; &#1576;&#1607; &#1740;&#1705; &#1606;&#1608;&#1588;&#1578;&#1607; &#1593;&#1705;&#1587; &#1583;&#1608;&#1605;&#1740; &#1607;&#1605; &#1575;&#1590;&#1575;&#1601;&#1607; &#1705;&#1606;&#1740;&#1605; &#1608;&#1604;&#1740; &#1576;&#1575; &#1578;&#1608;&#1580;&#1607; &#1576;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1581;&#1583;&#1608;&#1583;&#1605;&#1608;&#1606; &#1608; &#1740;&#1575; &#1593;&#1583;&#1605; &#1581;&#1608;&#1589;&#1604;&#1607; &#1608; &#1576;&#1607; &#1589;&#1585;&#1601;&#1607; &#1606;&#1576;&#1608;&#1583;&#1606;! &#1576;&#1740;&#8204;&#1582;&#1740;&#1575;&#1604; &#1588;&#1583;&#1740;&#1605; &#1608; &#1576;&#1607; &#1607;&#1605;&#1740;&#1606; &#1740;&#1705; &#1578;&#1589;&#1608;&#1740;&#1585; &#1575;&#1705;&#1578;&#1601;&#1575; &#1705;&#1585;&#1583;&#1740;&#1605;. &#1575;&#1605;&#1585;&#1608;&#1586; &#1588;&#1605;&#1575; &#1585;&#1608; &#1576;&#1575; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1575;&#1740; &#1570;&#1588;&#1606;&#1575; &#1605;&#1740;&#8204;&#1705;&#1606;&#1740;&#1605; &#1705;&#1607; &#1583;&#1585; &#1606;&#1607;&#1575;&#1740;&#1578; &#1587;&#1575;&#1583;&#1711;&#1740; &#1578;&#1589;&#1608;&#1740;&#1585; &#1583;&#1608;&#1605; &#1585;&#1608; &#1576;&#1607; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A7%D9%81%D8%B2%D9%88%D8%AF%D9%86-%D8%AA%D8%B5%D9%88%DB%8C%D8%B1-%D8%B4%D8%A7%D8%AE%D8%B5-%D8%AF%D9%88%D9%85-%D8%A8%D9%87-%DB%8C%DA%A9-%D9%86%D9%88%D8%B4%D8%AA%D9%87-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1578;&#1589;&#1608;&#1740;&#1585; &#1583;&#1608;&#1605; &#1576;&#1607; &#1740;&#1705; &#1606;&#1608;&#1588;&#1578;&#1607; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A7%D9%81%D8%B2%D9%88%D8%AF%D9%86-%D8%AA%D8%B5%D9%88%DB%8C%D8%B1-%D8%B4%D8%A7%D8%AE%D8%B5-%D8%AF%D9%88%D9%85-%D8%A8%D9%87-%DB%8C%DA%A9-%D9%86%D9%88%D8%B4%D8%AA%D9%87-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1578;&#1589;&#1608;&#1740;&#1585; &#1583;&#1608;&#1605; &#1576;&#1607; &#1740;&#1705; &#1606;&#1608;&#1588;&#1578;&#1607; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"آموزش ایجاد صفحه بندی برای دسته‌های خاص وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/01/10/254065/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Mar 2017 08:51:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=460\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3097:\"<p>&#1576;&#1587;&#1740;&#1575;&#1585;&#1740; &#1575;&#1586; &#1583;&#1608;&#1587;&#1578;&#1575;&#1606; &#1583;&#1585; &#1605;&#1591;&#1604;&#1576; &#1662;&#1740;&#1588;&#1740;&#1606; &#1705;&#1607; &#1576;&#1607; &#1606;&#1575;&#1605; &#8220;&#1601;&#1585;&#1575;&#1582;&#1608;&#1575;&#1606;&#1740; &#1570;&#1582;&#1585;&#1740;&#1606; &#1605;&#1591;&#1575;&#1604;&#1576; &#1583;&#1587;&#1578;&#1607;&#8204;&#1575;&#1740; &#1582;&#1575;&#1589; &#1583;&#1585; &#1589;&#1601;&#1581;&#1607; &#1575;&#1608;&#1604;&#8221; &#1662;&#1585;&#1587;&#1740;&#1583;&#1606; &#1705;&#1607;: &#1576;&#1607; &#1670;&#1607; &#1588;&#1740;&#1608;&#1607;&#8204;&#1575;&#1740; &#1605;&#1740;&#1588;&#1607; &#1576;&#1585;&#1575;&#1740; &#1740;&#1705; &#1583;&#1587;&#1578;&#1607;&#8204;&#1740; &#1582;&#1575;&#1589; &#1589;&#1601;&#1581;&#1607; &#1576;&#1606;&#1583;&#1740; &#1575;&#1740;&#1580;&#1575;&#1583; &#1705;&#1585;&#1583; &#1608; &#1578;&#1593;&#1583;&#1575;&#1583; &#1582;&#1575;&#1589;&#1740; &#1575;&#1586; &#1605;&#1591;&#1575;&#1604;&#1576; &#1585;&#1608; &#1606;&#1588;&#1608;&#1606; &#1576;&#1583;&#1607; &#1608; &#1583;&#1585; &#1662;&#1575;&#1740;&#1575;&#1606; &#1589;&#1601;&#1581;&#1607; page nav &#1601;&#1593;&#1575;&#1604; &#1576;&#1588;&#1607;&#1567;&#160;&#1576;&#1585; &#1582;&#1608;&#1583;&#1605; &#1604;&#1575;&#1586;&#1605; &#1583;&#1608;&#1606;&#1587;&#1578;&#1605; &#1583;&#1585; &#1575;&#1740;&#1606; &#1585;&#1575;&#1576;&#1591;&#1607; &#1578;&#1608;&#1590;&#1740;&#1581;&#1740; &#1705;&#1608;&#1578;&#1575;&#1607; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%DB%8C%D8%AC%D8%A7%D8%AF-%D8%B5%D9%81%D8%AD%D9%87-%D8%A8%D9%86%D8%AF%DB%8C-%D8%A8%D8%B1%D8%A7%DB%8C-%D8%AF%D8%B3%D8%AA%D9%87-%D9%87%D8%A7%DB%8C-%D8%AE%D8%A7%D8%B5-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1740;&#1580;&#1575;&#1583; &#1589;&#1601;&#1581;&#1607; &#1576;&#1606;&#1583;&#1740; &#1576;&#1585;&#1575;&#1740; &#1583;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1582;&#1575;&#1589; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%DB%8C%D8%AC%D8%A7%D8%AF-%D8%B5%D9%81%D8%AD%D9%87-%D8%A8%D9%86%D8%AF%DB%8C-%D8%A8%D8%B1%D8%A7%DB%8C-%D8%AF%D8%B3%D8%AA%D9%87-%D9%87%D8%A7%DB%8C-%D8%AE%D8%A7%D8%B5-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1740;&#1580;&#1575;&#1583; &#1589;&#1601;&#1581;&#1607; &#1576;&#1606;&#1583;&#1740; &#1576;&#1585;&#1575;&#1740; &#1583;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1582;&#1575;&#1589; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"افزونه گوگل وب فونت برای وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1396/01/04/253577/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Mar 2017 20:31:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=458\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3062:\"<p>&#1583;&#1585; &#1589;&#1608;&#1585;&#1578;&#1740; &#1705;&#1607; &#1740;&#1705; &#1591;&#1585;&#1575;&#1581; &#1576;&#1575;&#1588;&#1740;&#1583; &#1605;&#1587;&#1604;&#1605;&#1575; &#1576;&#1575; &#1711;&#1608;&#1711;&#1604; &#1601;&#1608;&#1606;&#1578; &#1570;&#1588;&#1606;&#1575;&#1740;&#1740; &#1583;&#1575;&#1585;&#1740;&#1583; &#1705;&#1607; &#1740;&#1705;&#1740; &#1575;&#1586; &#1576;&#1607;&#1578;&#1585;&#1740;&#1606; &#1608; &#1580;&#1575;&#1604;&#1576;&#8204;&#1578;&#1585;&#1740;&#1606; &#1575;&#1605;&#1705;&#1575;&#1606;&#1575;&#1578; &#1711;&#1608;&#1711;&#1604; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1575;&#1604;&#1576;&#1578;&#1607; &#1605;&#1578;&#1575;&#1587;&#1601;&#1575;&#1606;&#1607; &#1576;&#1585;&#1575;&#1740; &#1601;&#1608;&#1606;&#1578;&#8204;&#1607;&#1575;&#1740; &#1601;&#1575;&#1585;&#1587;&#1740; &#1607;&#1606;&#1608;&#1586; &#1575;&#1740;&#1606; &#1575;&#1605;&#1705;&#1575;&#1606; &#1601;&#1585;&#1575;&#1607;&#1605; &#1606;&#1588;&#1583;&#1607; (&#1578;&#1575; &#1580;&#1575;&#1740;&#1740; &#1705;&#1607; &#1605;&#1606; &#1583;&#1585; &#1580;&#1585;&#1740;&#1575;&#1606; &#1576;&#1575;&#1588;&#1605;) &#1576;&#1607; &#1607;&#1585; &#1581;&#1575;&#1604; &#1575;&#1740;&#1606; &#1662;&#1604;&#1575;&#1711;&#1740;&#1606; &#1705;&#1605;&#1705; &#1605;&#1740;&#8204;&#1705;&#1606;&#1607; &#1578;&#1575; &#1578;&#1605;&#1575;&#1605; &#1601;&#1608;&#1606;&#1578;&#8204;&#1607;&#1575;&#1740;&#1740; &#1705;&#1607; &#1583;&#1585; &#1605;&#1582;&#1586;&#1606; &#1711;&#1608;&#1711;&#1604; &#1605;&#1608;&#1580;&#1608;&#1583; &#1607;&#1587;&#1578; &#1576;&#1607; &#8230; <a href=\"https://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D9%BE%D9%84%D8%A7%DA%AF%DB%8C%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%DA%AF%D9%88%DA%AF%D9%84-%D9%88%D8%A8-%D9%81%D9%88%D9%86%D8%AA-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1711;&#1608;&#1711;&#1604; &#1608;&#1576; &#1601;&#1608;&#1606;&#1578; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D9%BE%D9%84%D8%A7%DA%AF%DB%8C%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%DA%AF%D9%88%DA%AF%D9%84-%D9%88%D8%A8-%D9%81%D9%88%D9%86%D8%AA-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1711;&#1608;&#1711;&#1604; &#1608;&#1576; &#1601;&#1608;&#1606;&#1578; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"آموزش افزایش امنیت وردپرس در برگه ورود (Login)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/24/252693/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Mar 2017 20:41:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=454\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3551:\"<p>&#1583;&#1585; &#1575;&#1705;&#1579;&#1585; &#1605;&#1602;&#1575;&#1604;&#1575;&#1578; &#1662;&#1740;&#1608;&#1587;&#1578;&#1607; &#1576;&#1575; &#1575;&#1740;&#1605;&#1606; &#1587;&#1575;&#1586;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583; &#8220;&#1578;&#1594;&#1740;&#1740;&#1585; &#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1575;&#1583;&#1605;&#1740;&#1606; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#8221; &#1576;&#1607; &#1575;&#1607;&#1605;&#1740;&#1578; &#1605;&#1581;&#1575;&#1601;&#1592;&#1578; &#1575;&#1586; &#1589;&#1601;&#1581;&#1607;&#8204;&#1740; &#1608;&#1585;&#1608;&#1583; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1588;&#1575;&#1585;&#1607; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1575;&#1740;&#1606; &#1576;&#1585;&#1711;&#1607; &#1575;&#1586; &#1580;&#1607;&#1575;&#1578; &#1711;&#1608;&#1606;&#1575;&#1711;&#1608;&#1606; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1583; &#1570;&#1587;&#1740;&#1576;&#8204;&#1662;&#1584;&#1740;&#1585; &#1576;&#1575;&#1588;&#1583; &#1576;&#1585;&#1575;&#1740; &#1606;&#1605;&#1608;&#1606;&#1607; &#1583;&#1585; &#1575;&#1705;&#1579;&#1585; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1576;&#1582;&#1588; &#1605;&#1593;&#1585;&#1601;&#1740; &#1606;&#1608;&#1740;&#1587;&#1606;&#1583;&#1607; &#1575;&#1586; &#1578;&#1575;&#1576;&#1593; &#1586;&#1740;&#1585; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1605;&#1740;&#8204;&#1588;&#1608;&#1583; &#1705;&#1607; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A7%D9%81%D8%B2%D8%A7%DB%8C%D8%B4-%D8%A7%D9%85%D9%86%DB%8C%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AF%D8%B1-%D8%B5%D9%81%D8%AD%D9%87-%D9%88%D8%B1%D9%88%D8%AF-%D8%A8%D8%A7-%D9%85%D8%AE%D9%81%DB%8C-%DA%A9%D8%B1%D8%AF%D9%86-%D8%B4%D9%86%D8%A7%D8%B3%D9%87-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1575;&#1740;&#1588; &#1575;&#1605;&#1606;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1576;&#1585;&#1711;&#1607; &#1608;&#1585;&#1608;&#1583; (Login)</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A7%D9%81%D8%B2%D8%A7%DB%8C%D8%B4-%D8%A7%D9%85%D9%86%DB%8C%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AF%D8%B1-%D8%B5%D9%81%D8%AD%D9%87-%D9%88%D8%B1%D9%88%D8%AF-%D8%A8%D8%A7-%D9%85%D8%AE%D9%81%DB%8C-%DA%A9%D8%B1%D8%AF%D9%86-%D8%B4%D9%86%D8%A7%D8%B3%D9%87-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1575;&#1740;&#1588; &#1575;&#1605;&#1606;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1576;&#1585;&#1711;&#1607; &#1608;&#1585;&#1608;&#1583; (Login)</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"آموزش فراخوانی آخرین مطالب دسته‌ای خاص در صفحه اول\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/18/252161/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2017 15:33:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=450\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3289:\"<p>&#1583;&#1585;&#1589;&#1608;&#1585;&#1578;&#1740; &#1705;&#1607; &#1605;&#1575;&#1740;&#1604;&#1740;&#1583; &#1605;&#1591;&#1575;&#1604;&#1576; &#1740;&#1705; &#1583;&#1587;&#1578;&#1607; &#1582;&#1575;&#1589; &#1585;&#1575; &#1583;&#1585; &#1740;&#1705; &#1589;&#1601;&#1581;&#1607; &#1605;&#1579;&#1604;&#1575; &#1582;&#1575;&#1606;&#1607; &#1740;&#1575; &#1607;&#1585; &#1589;&#1601;&#1581;&#1607;&#8204;&#1575;&#1740; &#1705;&#1575; &#1605;&#1575;&#1740;&#1604; &#1607;&#1587;&#1578;&#1740;&#1583; &#1602;&#1585;&#1575;&#1585; &#1583;&#1607;&#1740;&#1583; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1705;&#1583;&#1607;&#1575;&#1740; &#1586;&#1740;&#1585; &#1585;&#1575; &#1583;&#1585;&#1608;&#1606; &#1602;&#1587;&#1605;&#1578;&#1740; &#1705;&#1607; &#1605;&#1740;&#8204;&#1582;&#1608;&#1575;&#1607;&#1740;&#1583; &#1602;&#1585;&#1575;&#1585; &#1583;&#1607;&#1740;&#1583;. &#1588;&#1605;&#1575; &#1576;&#1575; &#1575;&#1740;&#1606;&#1705;&#1575;&#1585; &#1605;&#1740;&#8204;&#1578;&#1608;&#1606;&#1740;&#1583; &#1583;&#1585; &#1607;&#1585; &#1589;&#1601;&#1581;&#1607;&#8204;&#1575;&#1740; &#1705;&#1607; &#1605;&#1575;&#1740;&#1604; &#1607;&#1587;&#1578;&#1740;&#1583; &#1583;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1582;&#1575;&#1589;&#1740; &#1585;&#1608; &#1605;&#1585;&#1576;&#1608;&#1591; &#1576;&#1607; &#1575;&#1608;&#1606; &#1583;&#1587;&#1578;&#1607; &#1575;&#1740;&#1580;&#1575;&#1583; &#1705;&#1606;&#1740;&#1583; &#1608; &#1583;&#1587;&#1578;&#1607; &#1585;&#1608; &#1601;&#1602;&#1591; &#1578;&#1608;&#1740; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D9%81%D8%B1%D8%A7%D8%AE%D9%88%D8%A7%D9%86%DB%8C-%D8%A2%D8%AE%D8%B1%DB%8C%D9%86-%D9%85%D8%B7%D8%A7%D9%84%D8%A8-%D8%AF%D8%B3%D8%AA%D9%87-%D8%A7%DB%8C-%D8%AE%D8%A7%D8%B5-%D8%AF%D8%B1-%D8%B5%D9%81%D8%AD%D9%87-%D8%A7%D9%88%D9%84-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1601;&#1585;&#1575;&#1582;&#1608;&#1575;&#1606;&#1740; &#1570;&#1582;&#1585;&#1740;&#1606; &#1605;&#1591;&#1575;&#1604;&#1576; &#1583;&#1587;&#1578;&#1607;&#8204;&#1575;&#1740; &#1582;&#1575;&#1589; &#1583;&#1585; &#1589;&#1601;&#1581;&#1607; &#1575;&#1608;&#1604;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D9%81%D8%B1%D8%A7%D8%AE%D9%88%D8%A7%D9%86%DB%8C-%D8%A2%D8%AE%D8%B1%DB%8C%D9%86-%D9%85%D8%B7%D8%A7%D9%84%D8%A8-%D8%AF%D8%B3%D8%AA%D9%87-%D8%A7%DB%8C-%D8%AE%D8%A7%D8%B5-%D8%AF%D8%B1-%D8%B5%D9%81%D8%AD%D9%87-%D8%A7%D9%88%D9%84-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1601;&#1585;&#1575;&#1582;&#1608;&#1575;&#1606;&#1740; &#1570;&#1582;&#1585;&#1740;&#1606; &#1605;&#1591;&#1575;&#1604;&#1576; &#1583;&#1587;&#1578;&#1607;&#8204;&#1575;&#1740; &#1582;&#1575;&#1589; &#1583;&#1585; &#1589;&#1601;&#1581;&#1607; &#1575;&#1608;&#1604;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"آموزش نمایش قسمتی از پوسته تنها برای کاربران عضو در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/13/251691/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Mar 2017 20:33:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=448\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3680:\"<p>&#1607;&#1605;&#1575;&#1606;&#8204;&#1711;&#1608;&#1606;&#1607; &#1705;&#1607; &#1583;&#1585; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1740; &#8220;&#1606;&#1605;&#1575;&#1740;&#1588; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#1605;&#1581;&#1578;&#1608;&#1575; &#1578;&#1606;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1593;&#1590;&#1608; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#8221; &#1576;&#1607; &#1583;&#1604;&#1575;&#1740;&#1604; &#1575;&#1607;&#1605;&#1740;&#1578; &#1593;&#1583;&#1605; &#1606;&#1605;&#1575;&#1740;&#1588; &#1576;&#1585;&#1582;&#1740; &#1575;&#1586; &#1605;&#1581;&#1578;&#1608;&#1740;&#1575;&#1578; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583;: &#1605;&#1578;&#1606;&#8204;&#1607;&#1575;&#1548; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585;&#1548; &#1604;&#1740;&#1606;&#1705;&#8204;&#1607;&#1575; &#1608;&#8230; &#1583;&#1585; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1575;&#1606; &#1576;&#1585;&#1582;&#1740; &#1575;&#1586; &#1608;&#1576;&#1604;&#1575;&#1711;&#8204;&#1607;&#1575; &#1608; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578;&#1740;&#1605;&#1548; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1608;&#1576;&#1604;&#1575;&#1711; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1608; &#1576;&#1606;&#1575;&#1576;&#1585; &#1583;&#1585;&#1582;&#1608;&#1575;&#1587;&#1578; &#1740;&#1705;&#1740; &#1575;&#1586; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583;&#1705;&#1606;&#1606;&#1583;&#1711;&#1575;&#1606; &#1670;&#1711;&#1608;&#1606;&#1711;&#1740; &#1606;&#1605;&#1575;&#1740;&#1588; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#8230; <a href=\"https://mandegarweb.com/%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%D9%82%D8%B3%D9%85%D8%AA%DB%8C-%D8%A7%D8%B2-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D8%AA%D9%86%D9%87%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86-%D8%B9%D8%B6%D9%88-%D8%B4%D8%AF%D9%87-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#1662;&#1608;&#1587;&#1578;&#1607; &#1578;&#1606;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1593;&#1590;&#1608; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%D9%82%D8%B3%D9%85%D8%AA%DB%8C-%D8%A7%D8%B2-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D8%AA%D9%86%D9%87%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86-%D8%B9%D8%B6%D9%88-%D8%B4%D8%AF%D9%87-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#1662;&#1608;&#1587;&#1578;&#1607; &#1578;&#1606;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1593;&#1590;&#1608; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"آموزش نمایش قسمتی از محتوا تنها برای کاربران عضو در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/11/251514/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Mar 2017 20:53:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://mandegarweb.com/planet/?p=446\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3828:\"<p>&#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1570;&#1605;&#1608;&#1586;&#1588; &#1670;&#1711;&#1608;&#1606;&#1711;&#1740; &#1606;&#1605;&#1575;&#1740;&#1588; &#1583;&#1575;&#1583;&#1606; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#1605;&#1581;&#1578;&#1608;&#1575; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583; &#1605;&#1578;&#1606;&#1548; &#1578;&#1589;&#1575;&#1608;&#1740;&#1585;&#1548; &#1604;&#1740;&#1606;&#1705;&#8204;&#1607;&#1575;&#1740; &#1583;&#1575;&#1606;&#1604;&#1608;&#1583; &#1608;&#8230; &#1585;&#1575; &#1578;&#1606;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1593;&#1590;&#1608; &#1583;&#1585; &#1587;&#1740;&#1587;&#1578;&#1605; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1570;&#1605;&#1575;&#1583;&#1607; &#1587;&#1575;&#1582;&#1578;&#1607;&#8204;&#1575;&#1605;. &#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#1705;&#1607; &#1605;&#1740;&#8204;&#1583;&#1575;&#1606;&#1740;&#1583; &#1593;&#1590;&#1608;&#1740;&#1578; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575; &#1575;&#1586; &#1580;&#1607;&#1575;&#1578; &#1711;&#1608;&#1606;&#1575;&#1711;&#1608;&#1606; &#1576;&#1585;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1575;&#1606; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575; &#1581;&#1575;&#1574;&#1586; &#1575;&#1607;&#1605;&#1740;&#1578; &#1575;&#1587;&#1578; &#1576;&#1585;&#1575;&#1740; &#1606;&#1605;&#1608;&#1606;&#1607; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575;&#1740;&#1740; &#1606;&#1592;&#1740;&#1585; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1705;&#1607; &#1576;&#1607; &#1575;&#1585;&#1575;&#1740;&#1607; &#1605;&#1602;&#1575;&#1604;&#1575;&#1578; &#1608; &#1570;&#1605;&#1608;&#1586;&#1588;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#8230; <a href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%D9%82%D8%B3%D9%85%D8%AA%DB%8C-%D8%A7%D8%B2-%D9%85%D8%AD%D8%AA%D9%88%D8%A7-%D8%AA%D9%86%D9%87%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86-%D8%B9%D8%B6%D9%88-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#1605;&#1581;&#1578;&#1608;&#1575; &#1578;&#1606;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1593;&#1590;&#1608; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%D9%82%D8%B3%D9%85%D8%AA%DB%8C-%D8%A7%D8%B2-%D9%85%D8%AD%D8%AA%D9%88%D8%A7-%D8%AA%D9%86%D9%87%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86-%D8%B9%D8%B6%D9%88-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1602;&#1587;&#1605;&#1578;&#1740; &#1575;&#1586; &#1605;&#1581;&#1578;&#1608;&#1575; &#1578;&#1606;&#1607;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1593;&#1590;&#1608; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"نام کشورها و استان‌ها به فارسی در افزونه edd\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/06/251115/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Feb 2017 19:44:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=441\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2974:\"<p>&#1740;&#1705;&#1740; &#1575;&#1586; &#1576;&#1585;&#1578;&#1585;&#1740;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1607;&#1575; &#1583;&#1585; &#1586;&#1605;&#1740;&#1606;&#1607; &#1601;&#1585;&#1608;&#1588; &#1601;&#1575;&#1740;&#1604; &#1576;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; edd &#1740;&#1575; &#1607;&#1605;&#1575;&#1606; easy digital downloads &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1705;&#1607; &#1583;&#1585; &#1576;&#1740;&#1606; &#1605;&#1575; &#1575;&#1740;&#1585;&#1575;&#1606;&#1740;&#1575;&#1606; &#1606;&#1740;&#1586; &#1575;&#1586; &#1605;&#1581;&#1576;&#1608;&#1576;&#1740;&#1578; &#1582;&#1575;&#1589;&#1740; &#1576;&#1585;&#1582;&#1608;&#1585;&#1583;&#1575;&#1585; &#1575;&#1587;&#1578; &#1575;&#1740;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1576;&#1607; &#1589;&#1608;&#1585;&#1578; &#1662;&#1740;&#1588;&#1601;&#1585;&#1590; &#1575;&#1586; &#1586;&#1576;&#1575;&#1606; &#1601;&#1575;&#1585;&#1587;&#1740; &#1662;&#1588;&#1578;&#1740;&#1576;&#1575;&#1606;&#1740; &#1605;&#1740;&#8204;&#1705;&#1606;&#1583; &#1575;&#1605;&#1575; &#1575;&#1711;&#1585; &#1578;&#1608;&#1580;&#1607; &#1705;&#1606;&#1740;&#1583; &#1605;&#1578;&#1608;&#1580;&#1607; &#1582;&#1608;&#1575;&#1607;&#1740;&#1583; &#1588;&#1583; &#1705;&#1607; &#1740;&#1705; &#1576;&#1582;&#1588; &#1575;&#1586; &#1570;&#1606; &#1576;&#1607; &#1586;&#1576;&#1575;&#1606; &#1601;&#1575;&#1585;&#1587;&#1740; &#1578;&#1585;&#1580;&#1605;&#1607; &#1606;&#1588;&#1583;&#1607; &#8230; <a href=\"http://mandegarweb.com/%D9%86%D8%A7%D9%85-%DA%A9%D8%B4%D9%88%D8%B1%D9%87%D8%A7-%D8%A7%D8%B3%D8%AA%D8%A7%D9%86%E2%80%8C%D9%87%D8%A7-%D8%A8%D9%87-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D8%AF%D8%B1-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-easy-digital-downloads\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1606;&#1575;&#1605; &#1705;&#1588;&#1608;&#1585;&#1607;&#1575; &#1608; &#1575;&#1587;&#1578;&#1575;&#1606;&#8204;&#1607;&#1575; &#1576;&#1607; &#1601;&#1575;&#1585;&#1587;&#1740; &#1583;&#1585; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; edd</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D9%86%D8%A7%D9%85-%DA%A9%D8%B4%D9%88%D8%B1%D9%87%D8%A7-%D8%A7%D8%B3%D8%AA%D8%A7%D9%86%E2%80%8C%D9%87%D8%A7-%D8%A8%D9%87-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%D8%AF%D8%B1-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-easy-digital-downloads\">&#1606;&#1575;&#1605; &#1705;&#1588;&#1608;&#1585;&#1607;&#1575; &#1608; &#1575;&#1587;&#1578;&#1575;&#1606;&#8204;&#1607;&#1575; &#1576;&#1607; &#1601;&#1575;&#1585;&#1587;&#1740; &#1583;&#1585; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; edd</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:82:\"\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"برطرف کردن خطای Memory Exhausted Error\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/04/251143/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Feb 2017 14:14:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:19:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:32:\"Allowed memory size وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:24:\"Fatal error وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:35:\"Memory Exhausted Error وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:29:\"Memory Exhausted وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:38:\"محدودیت حافظه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:17:\"هک وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:10:\"آموزش\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:23:\"آموزش وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:36:\"افزایش حافظه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:18:\"ارور Exhausted\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:11;a:5:{s:4:\"data\";s:25:\"ارور Memory Exhausted\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:12;a:5:{s:4:\"data\";s:32:\"ارور حافظه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:13;a:5:{s:4:\"data\";s:34:\"تغییر حافظه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:14;a:5:{s:4:\"data\";s:27:\"حافظه php وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:15;a:5:{s:4:\"data\";s:18:\"خطای Exhausted\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:16;a:5:{s:4:\"data\";s:25:\"خطای Memory Exhausted\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:17;a:5:{s:4:\"data\";s:32:\"خطای حافظه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:18;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"http://wp5.ir/?p=494\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2099:\"<p>&#1575;&#1711;&#1585; &#1575;&#1586; &#1570;&#1606; &#1583;&#1587;&#1578;&#1607; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#1740; &#1607;&#1587;&#1578;&#1740;&#1583; &#1705;&#1607; &#1605;&#1585;&#1578;&#1576;&#1575; &#1576;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1587;&#1585; &#1608; &#1705;&#1575;&#1585; &#1583;&#1575;&#1585;&#1606;&#1583; &#1581;&#1578;&#1605;&#1575; &#1576;&#1575; &#1582;&#1591;&#1575;&#1740;&#160;(Memory Exhausted Error) &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1705;&#1607; &#1740;&#1705;&#1740; &#1575;&#1586; &#1575;&#1582;&#1591;&#1575;&#1585;&#1607;&#1575;&#1740; &#1605;&#1578;&#1583;&#1575;&#1608;&#1604; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1587;&#1578; &#1605;&#1608;&#1575;&#1580;&#1607; &#1588;&#1583;&#1607; &#1575;&#1740;&#1583;. &#1570;&#1606; &#1670;&#1740;&#1586;&#1740; &#1705;&#1607; &#1576;&#1575;&#1740;&#1583; &#1576;&#1583;&#1575;&#1606;&#1740;&#1583; &#1575;&#1740;&#1606; &#1575;&#1587;&#1578; &#1705;&#1607; &#1575;&#1740;&#1606; &#1582;&#1591;&#1575; &#1576;&#1587;&#1575;&#1583;&#1711;&#1740; &#1576;&#1575; &#1575;&#1601;&#1586;&#1575;&#1740;&#1588; &#1605;&#1581;&#1583;&#1608;&#1583;&#1740;&#1578; &#1581;&#1575;&#1601;&#1592;&#1607; php &#1602;&#1575;&#1576;&#1604; &#1576;&#1585;&#1591;&#1585;&#1601; &#1587;&#1575;&#1586;&#1740; &#1587;&#1578; &#1608; &#1575;&#1740;&#1606; &#1607;&#1605;&#1575;&#1606; &#1670;&#1740;&#1586;&#1740; &#1587;&#1578; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1591;&#1604;&#1576;...</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://wp5.ir/%D8%A8%D8%B1%D8%B7%D8%B1%D9%81-%DA%A9%D8%B1%D8%AF%D9%86-%D8%AE%D8%B7%D8%A7%DB%8C-memory-exhausted-error/\">&#1576;&#1585;&#1591;&#1585;&#1601; &#1705;&#1585;&#1583;&#1606; &#1582;&#1591;&#1575;&#1740; Memory Exhausted Error</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"http://wp5.ir/\">&#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1662;&#1606;&#1580;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"وردپرس پنج\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"آموزش تغییر پیشوند پیش فرض جداول دیتابیس وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/12/03/250873/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Feb 2017 14:41:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=439\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3463:\"<p>&#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#1705;&#1607; &#1605;&#1740;&#8204;&#1583;&#1575;&#1606;&#1740;&#1583; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575;&#1740;&#1740; &#1575;&#1587;&#1578; &#1705;&#1607; &#1576;&#1589;&#1608;&#1585;&#1578; &#1605;&#1578;&#1606;&#8204;&#1576;&#1575;&#1586; &#1608; &#1576;&#1575; &#1586;&#1576;&#1575;&#1606; &#1576;&#1585;&#1606;&#1575;&#1605;&#1607; &#1606;&#1608;&#1740;&#1587;&#1740; &#1605;&#1581;&#1576;&#1608;&#1576; &#1608; &#1602;&#1583;&#1585;&#1578;&#1605;&#1606;&#1583; &#1662;&#1740; &#1575;&#1670; &#1662;&#1740; (php) &#1606;&#1608;&#1588;&#1578;&#1607; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578; &#1608; &#1578;&#1605;&#1575;&#1605;&#1740; &#1575;&#1591;&#1604;&#1575;&#1593;&#1575;&#1578; &#1575;&#1593;&#1605; &#1575;&#1586;: &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575;&#1548; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1607;&#1575;&#1548; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578;&#1548; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;&#8204;&#1607;&#1575; &#1608; &#1587;&#1575;&#1740;&#1585; &#1605;&#1608;&#1575;&#1585;&#1583; &#1583;&#1585; &#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1583;&#1607; (MySQL) &#1584;&#1582;&#1740;&#1585;&#1607; &#1605;&#1740;&#8204;&#1588;&#1608;&#1583;. &#1583;&#1585; &#1575;&#1608;&#1604;&#1740;&#1606; &#1605;&#1585;&#1575;&#1581;&#1604; &#1606;&#1589;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1604;&#1575;&#1586;&#1605; &#1575;&#1587;&#1578; &#1575;&#1740;&#1606; &#1606;&#1585;&#1605; &#1575;&#1601;&#1586;&#1575;&#1585; &#1578;&#1581;&#1578; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%BE%DB%8C%D8%B4%D9%88%D9%86%D8%AF-%D9%BE%DB%8C%D8%B4-%D9%81%D8%B1%D8%B6-%D8%AC%D8%AF%D8%A7%D9%88%D9%84-%D8%AF%DB%8C%D8%AA%D8%A7%D8%A8%DB%8C%D8%B3-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1578;&#1594;&#1740;&#1740;&#1585; &#1662;&#1740;&#1588;&#1608;&#1606;&#1583; &#1662;&#1740;&#1588; &#1601;&#1585;&#1590; &#1580;&#1583;&#1575;&#1608;&#1604; &#1583;&#1740;&#1578;&#1575;&#1576;&#1740;&#1587; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%BE%DB%8C%D8%B4%D9%88%D9%86%D8%AF-%D9%BE%DB%8C%D8%B4-%D9%81%D8%B1%D8%B6-%D8%AC%D8%AF%D8%A7%D9%88%D9%84-%D8%AF%DB%8C%D8%AA%D8%A7%D8%A8%DB%8C%D8%B3-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1578;&#1594;&#1740;&#1740;&#1585; &#1662;&#1740;&#1588;&#1608;&#1606;&#1583; &#1662;&#1740;&#1588; &#1601;&#1585;&#1590; &#1580;&#1583;&#1575;&#1608;&#1604; &#1583;&#1740;&#1578;&#1575;&#1576;&#1740;&#1587; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"ساخت تنظیمات سربرگ برای پوسته‌های وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/26/250295/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Feb 2017 16:20:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=407\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3234:\"<p>&#1583;&#1585; &#1606;&#1711;&#1575;&#1607;&#1740; &#1576;&#1607; &#1570;&#1606;&#1575;&#1578;&#1608;&#1605;&#1740; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1548; &#1587;&#1585;&#1576;&#1585;&#1711; &#1585;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705;&#1740; &#1575;&#1586; &#1575;&#1589;&#1604;&#1740;&#8204;&#1578;&#1585;&#1740;&#1606; &#1608; &#1605;&#1607;&#1605;&#8204;&#1578;&#1585;&#1740;&#1606; &#1602;&#1587;&#1605;&#1578;&#8204;&#1607;&#1575;&#1740; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1593;&#1585;&#1601;&#1740; &#1705;&#1585;&#1583; &#1670;&#1585;&#1575; &#1705;&#1607; &#1587;&#1585;&#1576;&#1585;&#1711; &#1740;&#1575; &#1607;&#1605;&#1575;&#1606; &#1607;&#1583;&#1585; &#1662;&#1608;&#1587;&#1578;&#1607; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1583; &#1606;&#1602;&#1588; &#1605;&#1607;&#1605; &#1608; &#1576;&#1587;&#1586;&#1575;&#1740;&#1740; &#1585;&#1575; &#1583;&#1585; &#1585;&#1575;&#1576;&#1591; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1575;&#1740;&#1601;&#1575; &#1705;&#1606;&#1583; &#1608; &#1575;&#1606;&#1578;&#1582;&#1575;&#1576;&#1616; &#1587;&#1585;&#1576;&#1585;&#1711;&#1740; &#1605;&#1606;&#1575;&#1587;&#1576; &#1608; &#1605;&#1585;&#1578;&#1576;&#1591; &#1576;&#1575; &#1591;&#1585;&#1581; &#1608; &#1585;&#1606;&#1711; &#1608; &#1605;&#1608;&#1590;&#1608;&#1593; &#1587;&#1575;&#1740;&#1578; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1583; &#1578;&#1575;&#1579;&#1740;&#1585; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%B3%D8%A7%D8%AE%D8%AA-%D8%AA%D9%86%D8%B8%DB%8C%D9%85%D8%A7%D8%AA-%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF-%D9%87%D8%AF%D8%B1-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%82%D8%A7%D9%84%D8%A8%E2%80%8C%D9%87%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1587;&#1575;&#1582;&#1578; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; &#1587;&#1585;&#1576;&#1585;&#1711; &#1576;&#1585;&#1575;&#1740; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%B3%D8%A7%D8%AE%D8%AA-%D8%AA%D9%86%D8%B8%DB%8C%D9%85%D8%A7%D8%AA-%D8%B3%D8%B1%D8%A8%D8%B1%DA%AF-%D9%87%D8%AF%D8%B1-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%82%D8%A7%D9%84%D8%A8%E2%80%8C%D9%87%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1587;&#1575;&#1582;&#1578; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; &#1587;&#1585;&#1576;&#1585;&#1711; &#1576;&#1585;&#1575;&#1740; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"افزونه کپچا برای وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/23/250054/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Feb 2017 19:24:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=405\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2920:\"<p>&#1576;&#1583;&#1608;&#1606;&#8204;&#1588;&#1705; &#1578;&#1575;&#1705;&#1606;&#1608;&#1606; &#1588;&#1605;&#1575; &#1606;&#1740;&#1586; &#1575;&#1586; &#1608;&#1580;&#1608;&#1583; &#1575;&#1587;&#1662;&#1605;&#1585;&#1607;&#1575; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1740;&#1575; &#1608;&#1576;&#1604;&#1575;&#1711; &#1582;&#1608;&#1583; &#1570;&#1586;&#1585;&#1583;&#1607; &#1588;&#1583;&#1607;&#8204;&#1575;&#1740;&#1583; &#1608; &#1606;&#1575;&#1605;&#8204;&#1606;&#1608;&#1740;&#1587;&#1740; &#1608; &#1740;&#1575; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;&#8204;&#1607;&#1575;&#1740;&#1740; &#1705;&#1607; &#1576;&#1589;&#1608;&#1585;&#1578; &#1575;&#1587;&#1662;&#1605; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1588;&#1605;&#1575; &#1579;&#1576;&#1578; &#1605;&#1740;&#8204;&#1588;&#1608;&#1606;&#1583;&#1548; &#1601;&#1593;&#1575;&#1604;&#1740;&#1578; &#1608; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1578;&#1575;&#1585;&#1606;&#1605;&#1575;&#1740; &#1588;&#1605;&#1575; &#1585;&#1575; &#1605;&#1582;&#1578;&#1604; &#1587;&#1575;&#1582;&#1578;&#1607;&#8204;&#1575;&#1606;&#1583; &#1705;&#1607; &#1605;&#1587;&#1604;&#1605;&#1575; &#1579;&#1576;&#1578;&#8204;&#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1575;&#1586; &#1575;&#1740;&#1606; &#1591;&#1585;&#1740;&#1602; &#1608; &#1740;&#1575; &#1575;&#1585;&#1587;&#1575;&#1604; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607; &#1576;&#1589;&#1608;&#1585;&#1578; &#1575;&#1587;&#1662;&#1605; &#1583;&#1575;&#1585;&#1575;&#1740; &#1607;&#1740;&#1670; &#1575;&#1585;&#1586;&#1588;&#1740; &#1606;&#1576;&#1608;&#1583;&#1607; &#1608; &#1593;&#1604;&#1575;&#1608;&#1607; &#8230; <a href=\"http://mandegarweb.com/%D8%A8%D9%87%D8%AA%D8%B1%DB%8C%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%DA%A9%D9%BE%DA%86%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1705;&#1662;&#1670;&#1575; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A8%D9%87%D8%AA%D8%B1%DB%8C%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-%DA%A9%D9%BE%DA%86%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1705;&#1662;&#1670;&#1575; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"نام کاربری admin را تغییر دهید!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/18/249615/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Feb 2017 20:40:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=402\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2949:\"<p>&#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#1705;&#1607; &#1583;&#1585; &#1570;&#1582;&#1585;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1583;&#1587;&#1578;&#1607;&#8204;&#1576;&#1606;&#1583;&#1740; &#1575;&#1605;&#1606;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1576;&#1575; &#1593;&#1606;&#1608;&#1575;&#1606; &#8220;&#1605;&#1581;&#1583;&#1608;&#1583; &#1705;&#1585;&#1583;&#1606; &#1578;&#1593;&#1583;&#1575;&#1583; &#1583;&#1601;&#1593;&#1575;&#1578; &#1608;&#1585;&#1608;&#1583; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#8221; &#1582;&#1608;&#1575;&#1606;&#1583;&#1740;&#1583; &#1576;&#1607; &#1605;&#1607;&#1605; &#1576;&#1608;&#1583;&#1606; &#1575;&#1606;&#1578;&#1582;&#1575;&#1576; &#1740;&#1705; &#1585;&#1605;&#1586; &#1605;&#1606;&#1575;&#1587;&#1576; &#1608; &#1587;&#1582;&#1578; &#1576;&#1585;&#1575;&#1740; &#1589;&#1601;&#1581;&#1607;&#8204;&#1740; &#1608;&#1585;&#1608;&#1583; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1588;&#1575;&#1585;&#1607; &#1588;&#1583;&#1607; &#1576;&#1608;&#1583;&#1548; &#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#1705;&#1607; &#1605;&#1740;&#8204;&#1583;&#1575;&#1606;&#1740;&#1583; &#1583;&#1585; &#1607;&#1606;&#1711;&#1575;&#1605; &#1606;&#1589;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1583;&#1585; &#1575;&#1740;&#1606; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1740; &#1576;&#1589;&#1608;&#1585;&#1578; &#1662;&#1740;&#1588;&#8204;&#1601;&#1585;&#1590; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%86%D8%A7%D9%85-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%DB%8C-admin-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; admin &#1585;&#1575; &#1578;&#1594;&#1740;&#1740;&#1585; &#1583;&#1607;&#1740;&#1583;!</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%86%D8%A7%D9%85-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%DB%8C-admin-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; admin &#1585;&#1575; &#1578;&#1594;&#1740;&#1740;&#1585; &#1583;&#1607;&#1740;&#1583;!</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"سفارشی کردن وضعیت نوشته‌ها در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/16/249356/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2017 21:12:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=400\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3107:\"<p>&#1583;&#1585; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1576;&#1585;&#1575;&#1740; &#1740;&#1705; &#1606;&#1608;&#1588;&#1578;&#1607; &#1608;&#1590;&#1593;&#1740;&#1578; &#1582;&#1575;&#1589;&#1740; &#1585;&#1575; &#1605;&#1588;&#1582;&#1589; &#1705;&#1606;&#1740;&#1583; &#1576;&#1607; &#1575;&#1740;&#1606; &#1605;&#1593;&#1606;&#1575; &#1705;&#1607; &#1608;&#1602;&#1578;&#1740; &#1588;&#1605;&#1575; &#1575;&#1586; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575; &#62; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1576;&#1585;&#1575;&#1740; &#1575;&#1740;&#1580;&#1575;&#1583; &#1608; &#1570;&#1605;&#1575;&#1583;&#1607;&#8204;&#1587;&#1575;&#1586;&#1740; &#1740;&#1705; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1602;&#1583;&#1575;&#1605; &#1605;&#1740;&#8204;&#1705;&#1606;&#1740;&#1583; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1575;&#1586; &#1587;&#1605;&#1578; &#1670;&#1662; &#1576;&#1585;&#1711;&#1607;&#8204;&#1740; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740; &#1583;&#1585; &#1602;&#1587;&#1605;&#1578; &#1575;&#1606;&#1578;&#1588;&#1575;&#1585; &#1608;&#1590;&#1593;&#1740;&#1578; &#1606;&#1608;&#1588;&#1578;&#1607; &#1582;&#1608;&#1583; &#1585;&#1575; &#1605;&#1588;&#1582;&#1589; &#1705;&#1606;&#1740;&#1583;. &#1588;&#1605;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1576;&#1585;&#1575;&#1740; &#8230; <a href=\"http://mandegarweb.com/%DA%A9%D8%AF-%D8%B3%D9%81%D8%A7%D8%B1%D8%B4%DB%8C-%DA%A9%D8%B1%D8%AF%D9%86-%D9%88%D8%B6%D8%B9%DB%8C%D8%AA-%D9%86%D9%88%D8%B4%D8%AA%D9%87-%D9%87%D8%A7-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1587;&#1601;&#1575;&#1585;&#1588;&#1740; &#1705;&#1585;&#1583;&#1606; &#1608;&#1590;&#1593;&#1740;&#1578; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%DA%A9%D8%AF-%D8%B3%D9%81%D8%A7%D8%B1%D8%B4%DB%8C-%DA%A9%D8%B1%D8%AF%D9%86-%D9%88%D8%B6%D8%B9%DB%8C%D8%AA-%D9%86%D9%88%D8%B4%D8%AA%D9%87-%D9%87%D8%A7-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1587;&#1601;&#1575;&#1585;&#1588;&#1740; &#1705;&#1585;&#1583;&#1606; &#1608;&#1590;&#1593;&#1740;&#1578; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"درگاه پرداخت بانک سامان برای easy digital downloads\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/13/249154/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Jan 2017 21:06:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=398\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3068:\"<p>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1583;&#1575;&#1606;&#1604;&#1608;&#1583; &#1583;&#1585; &#1575;&#1586;&#1575;&#1740; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578; (Easy Digital Downloads) &#1705;&#1607; &#1576;&#1607; &#1575;&#1582;&#1578;&#1589;&#1575;&#1585; &#1576;&#1607; &#1606;&#1575;&#1605; EDD &#1588;&#1606;&#1575;&#1582;&#1578;&#1607; &#1605;&#1740;&#8204;&#1588;&#1608;&#1583;&#1548; &#1606;&#1575;&#1605; &#1740;&#1705; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1601;&#1585;&#1608;&#1588;&#1711;&#1575;&#1607; &#1587;&#1575;&#1586; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1587;&#1578;. &#1576;&#1575; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1575;&#1740;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1588;&#1605;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1575;&#1602;&#1583;&#1575;&#1605; &#1576;&#1607; &#1587;&#1575;&#1582;&#1578; &#1740;&#1705; &#1601;&#1585;&#1608;&#1588;&#1711;&#1575;&#1607; &#1601;&#1585;&#1608;&#1588; &#1601;&#1575;&#1740;&#1604;&#8204;&#1607;&#1575;&#1740; &#1583;&#1740;&#1580;&#1740;&#1578;&#1575;&#1604; &#1606;&#1605;&#1575;&#1740;&#1740;&#1583;. &#1583;&#1585; &#1589;&#1608;&#1585;&#1578;&#1740; &#1705;&#1607; &#1575;&#1586; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1583;&#1575;&#1606;&#1604;&#1608;&#1583; &#1583;&#1585; &#1575;&#1586;&#1575;&#1740; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1605;&#1740;&#8204;&#1705;&#1606;&#1740;&#1583; &#1608; &#1575;&#1586; &#1576;&#1575;&#1606;&#1705; &#1587;&#1575;&#1605;&#1575;&#1606; &#8230; <a href=\"http://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D8%AF%D8%B1%DA%AF%D8%A7%D9%87-%D9%BE%D8%B1%D8%AF%D8%A7%D8%AE%D8%AA-%D8%A8%D8%A7%D9%86%DA%A9-%D8%B3%D8%A7%D9%85%D8%A7%D9%86-%D8%A8%D8%B1%D8%A7%DB%8C-easy-digital-downloads/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1583;&#1585;&#1711;&#1575;&#1607; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578; &#1576;&#1575;&#1606;&#1705; &#1587;&#1575;&#1605;&#1575;&#1606; &#1576;&#1585;&#1575;&#1740; easy digital downloads</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D8%AF%D8%B1%DA%AF%D8%A7%D9%87-%D9%BE%D8%B1%D8%AF%D8%A7%D8%AE%D8%AA-%D8%A8%D8%A7%D9%86%DA%A9-%D8%B3%D8%A7%D9%85%D8%A7%D9%86-%D8%A8%D8%B1%D8%A7%DB%8C-easy-digital-downloads/\">&#1583;&#1585;&#1711;&#1575;&#1607; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578; &#1576;&#1575;&#1606;&#1705; &#1587;&#1575;&#1605;&#1575;&#1606; &#1576;&#1585;&#1575;&#1740; easy digital downloads</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"افزونه ساخت پروفایل برای اعضای گروه (AMO Team Showcase)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/07/248673/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 Jan 2017 16:44:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=395\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3252:\"<p>&#1583;&#1585;&#1608;&#1583; &#1576;&#1607; &#1607;&#1605;&#1728; &#1588;&#1605;&#1575; &#1607;&#1605;&#1585;&#1575;&#1607;&#1575;&#1606; &#1607;&#1605;&#1740;&#1588;&#1711;&#1740; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576;&#160;&#1575;&#1605;&#1585;&#1608;&#1586; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1605; &#1576;&#1585;&#1575;&#1740; &#1588;&#1605;&#1575; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1575;&#1740; &#1583;&#1585; &#1586;&#1605;&#1740;&#1606;&#1607;&#8204;&#1740; &#1606;&#1605;&#1575;&#1740;&#1588; &#1578;&#1740;&#1605; (&#1605;&#1579;&#1604; &#1711;&#1585;&#1608;&#1607; &#1591;&#1585;&#1575;&#1581;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576;) &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1576;&#1607; &#1588;&#1605;&#1575; &#1605;&#1593;&#1585;&#1601;&#1740; &#1705;&#1606;&#1605;. &#1576;&#1575; &#1605;&#1575; &#1607;&#1605;&#1585;&#1575;&#1607; &#1576;&#1575;&#1588;&#1740;&#1583;&#8230; &#1575;&#1740;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1605;&#1705;&#1575;&#1606;&#1575;&#1578;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1602;&#1608;&#1740; &#1585;&#1575; &#1576;&#1607; &#1588;&#1605;&#1575; &#1576;&#1589;&#1608;&#1585;&#1578; &#1705;&#1575;&#1605;&#1604;&#1575; &#1585;&#1575;&#1740;&#1711;&#1575;&#1606; &#1575;&#1585;&#1575;&#1574;&#1607; &#1605;&#1740;&#8204;&#1583;&#1607;&#1583;. &#1575;&#1740;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1585;&#1575;&#1607;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1570;&#1587;&#1575;&#1606; &#1576;&#1585;&#1575;&#1740; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D8%B3%D8%A7%D8%AE%D8%AA-%D9%BE%D8%B1%D9%88%D9%81%D8%A7%DB%8C%D9%84-%D8%A8%D8%B1%D8%A7%DB%8C-%D8%A7%D8%B9%D8%B6%D8%A7%DB%8C-%DA%AF%D8%B1%D9%88%D9%87/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1587;&#1575;&#1582;&#1578; &#1662;&#1585;&#1608;&#1601;&#1575;&#1740;&#1604; &#1576;&#1585;&#1575;&#1740; &#1575;&#1593;&#1590;&#1575;&#1740; &#1711;&#1585;&#1608;&#1607; (AMO Team Showcase)</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D8%B3%D8%A7%D8%AE%D8%AA-%D9%BE%D8%B1%D9%88%D9%81%D8%A7%DB%8C%D9%84-%D8%A8%D8%B1%D8%A7%DB%8C-%D8%A7%D8%B9%D8%B6%D8%A7%DB%8C-%DA%AF%D8%B1%D9%88%D9%87/\">&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1587;&#1575;&#1582;&#1578; &#1662;&#1585;&#1608;&#1601;&#1575;&#1740;&#1604; &#1576;&#1585;&#1575;&#1740; &#1575;&#1593;&#1590;&#1575;&#1740; &#1711;&#1585;&#1608;&#1607; (AMO Team Showcase)</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:52:\"\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"سیستم نظردهی وردپرسی خود را فوق حرفه ای کنید!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/06/248650/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2017 21:01:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"کامنت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:30:\"کامنت های وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:38:\"پلاگین نظردهی وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:36:\"پلاگین کامنت وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:29:\"افزونه نظرخواهی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:25:\"افزونه نظردهی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:25:\"افزونه وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"http://wp5.ir/?p=481\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2574:\"<p>&#1587;&#1740;&#1587;&#1578;&#1605; &#1601;&#1593;&#1604;&#1740; &#1606;&#1592;&#1585;&#1583;&#1607;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1586; &#1740;&#1705; &#1591;&#1585;&#1575;&#1581;&#1740; &#1587;&#1575;&#1583;&#1607; &#1608; &#1575;&#1587;&#1578;&#1575;&#1606;&#1583;&#1575;&#1585;&#1583; &#1576;&#1585;&#1582;&#1608;&#1585;&#1583;&#1575;&#1585; &#1575;&#1587;&#1578; &#1705;&#1607; &#1576;&#1607; &#1582;&#1608;&#1576;&#1740;&#160;&#1605;&#1740;&#1578;&#1608;&#1575;&#1606;&#1583; &#1606;&#1740;&#1575;&#1586; &#1575;&#1594;&#1604;&#1576; &#1608;&#1576;&#1605;&#1587;&#1578;&#1585;&#1607;&#1575; &#1585;&#1575; &#1662;&#1575;&#1587;&#1582;&#1711;&#1608; &#1576;&#1575;&#1588;&#1583;&#1563; &#1575;&#1605;&#1575; &#1607;&#1605;&#1740;&#1588;&#1607; &#1576;&#1585;&#1575;&#1740; &#1607;&#1585; &#1670;&#1740;&#1586;&#1740; &#1580;&#1575;&#1740;&#1740; &#1576;&#1585;&#1575;&#1740; &#1576;&#1607;&#1578;&#1585; &#1588;&#1583;&#1606; &#1608;&#1580;&#1608;&#1583; &#1583;&#1575;&#1585;&#1583;! &#1575;&#1711;&#1585; &#1588;&#1605;&#1575; &#1607;&#1605; &#1580;&#1586;&#1608; &#1570;&#1606; &#1583;&#1587;&#1578;&#1607; &#1575;&#1586; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608; &#1608;&#1576;&#1605;&#1587;&#1578;&#1585;&#1575;&#1606; &#1607;&#1587;&#1578;&#1740;&#1583; &#1705;&#1607; &#1605;&#1575;&#1740;&#1604;&#1740;&#1583; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1578;&#1575;&#1606; &#1576;&#1607; &#1580;&#1575;&#1740; &#1587;&#1740;&#1587;&#1578;&#1605; &#1662;&#1740;&#1588; &#1601;&#1585;&#1590; &#1606;&#1592;&#1585;&#1583;&#1607;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1586; &#1740;&#1705; &#1587;&#1740;&#1587;&#1578;&#1605; &#1576;&#1607;&#1578;&#1585; &#1606;&#1592;&#1585;&#1583;&#1607;&#1740;...</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://wp5.ir/%D8%B3%DB%8C%D8%B3%D8%AA%D9%85-%D9%86%D8%B8%D8%B1%D8%AF%D9%87%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3%DB%8C-%D8%AE%D9%88%D8%AF-%D8%B1%D8%A7-%D9%81%D9%88%D9%82-%D8%AD%D8%B1%D9%81%D9%87-%D8%A7%DB%8C/\">&#1587;&#1740;&#1587;&#1578;&#1605; &#1606;&#1592;&#1585;&#1583;&#1607;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1582;&#1608;&#1583; &#1585;&#1575; &#1601;&#1608;&#1602; &#1581;&#1585;&#1601;&#1607; &#1575;&#1740; &#1705;&#1606;&#1740;&#1583;!</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"http://wp5.ir/\">&#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1662;&#1606;&#1580;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"وردپرس پنج\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"آموزش تغییر نام کاربری در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/11/03/248388/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Jan 2017 20:38:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=393\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3010:\"<p>&#1583;&#1585;&#1608;&#1583; &#1576;&#1585;&#1588;&#1605;&#1575; &#1607;&#1605;&#1585;&#1575;&#1607;&#1575;&#1606; &#1607;&#1605;&#1740;&#1588;&#1711;&#1740; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576;.&#160;&#1575;&#1605;&#1585;&#1608;&#1586; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1605; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1606;&#1581;&#1608;&#1607;&#160;&#1578;&#1594;&#1740;&#1740;&#1585; &#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1583;&#1585; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1576;&#1607; &#1588;&#1605;&#1575; &#1593;&#1586;&#1740;&#1586;&#1575;&#1606; &#1570;&#1605;&#1608;&#1586;&#1588; &#1583;&#1607;&#1605;&#1548; &#1662;&#1587; &#1576;&#1575; &#1605;&#1575; &#1607;&#1605;&#1585;&#1575;&#1607; &#1576;&#1575;&#1588;&#1740;&#1583;. &#1575;&#1576;&#1578;&#1583;&#1575; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1740; change username &#1585;&#1575; &#1575;&#1586; &#1575;&#1740;&#1606;&#1580;&#1575; &#1583;&#1585;&#1740;&#1575;&#1601;&#1578; &#1608; &#1575;&#1586; &#1591;&#1585;&#1740;&#1602; &#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1608; &#1740;&#1575; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1582;&#1608;&#1583;&#1548; &#1606;&#1587;&#1576;&#1578; &#1576;&#1607; &#1606;&#1589;&#1576; &#1570;&#1606; &#1575;&#1602;&#1583;&#1575;&#1605; &#1705;&#1606;&#1740;&#1583;. &#1662;&#1587; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%86%D8%A7%D9%85-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%A7-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-wordpress-change-username/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1578;&#1594;&#1740;&#1740;&#1585; &#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%86%D8%A7%D9%85-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%A7-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-wordpress-change-username/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1578;&#1594;&#1740;&#1740;&#1585; &#1606;&#1575;&#1605; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";s:4:\"href\";s:44:\"http://feeds.feedburner.com/wordpress/planet\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"rel\";s:3:\"hub\";s:4:\"href\";s:32:\"http://pubsubhubbub.appspot.com/\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:4:\"info\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:3:\"uri\";s:16:\"wordpress/planet\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:10:{s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"etag\";s:27:\"U+55qbHIDjjEoYApDafbh1AFHEE\";s:13:\"last-modified\";s:29:\"Wed, 17 May 2017 10:39:24 GMT\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"date\";s:29:\"Wed, 17 May 2017 10:49:50 GMT\";s:7:\"expires\";s:29:\"Wed, 17 May 2017 10:49:50 GMT\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:6:\"server\";s:3:\"GSE\";}}s:5:\"build\";s:14:\"20130911040210\";}", "no");
INSERT INTO `wp_options` VALUES("346", "_transient_is_multi_author", "0", "yes");
INSERT INTO `wp_options` VALUES("347", "_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109", "1495061393", "no");
INSERT INTO `wp_options` VALUES("348", "_transient_feed_b9388c83948825c1edaef0d856b7b109", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Popular — WordPress Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wordpress.org/plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Plugins extend and expand the functionality of WordPress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 May 2017 10:38:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.8-beta1-40736\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/contact-form-7/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:43:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wordpress.org/plugins-wp/contact-form-7/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5831:\"<p><!--section=description--></p>\n<p>Contact Form 7 can manage multiple contact forms, plus you can customize the form and the mail contents flexibly with simple markup. The form supports Ajax-powered submitting, CAPTCHA, Akismet spam filtering and so on.</p>\n<h4>Docs &amp; Support</h4>\n<p>You can find <a href=\"https://contactform7.com/docs/\" rel=\"nofollow\">docs</a>, <a href=\"https://contactform7.com/faq/\" rel=\"nofollow\">FAQ</a> and more detailed information about Contact Form 7 on <a href=\"https://contactform7.com/\" rel=\"nofollow\">contactform7.com</a>. If you were unable to find the answer to your question on the FAQ or in any of the documentation, you should check the <a href=\"https://wordpress.org/support/plugin/contact-form-7/\" rel=\"nofollow\">support forum</a> on WordPress.org. If you can&#8217;t locate any topics that pertain to your particular issue, post a new topic for it.</p>\n<h4>Contact Form 7 Needs Your Support</h4>\n<p>It is hard to continue development and support for this free plugin without contributions from users like you. If you enjoy using Contact Form 7 and find it useful, please consider <a href=\"https://contactform7.com/donate/\" rel=\"nofollow\"><strong>making a donation</strong></a>. Your donation will help encourage and support the plugin&#8217;s continued development and better user support.</p>\n<h4>Recommended Plugins</h4>\n<p>The following plugins are recommended for Contact Form 7 users:</p>\n<ul>\n<li><a href=\"https://wordpress.org/plugins/flamingo/\">Flamingo</a> by Takayuki Miyoshi &#8211; With Flamingo, you can save submitted messages via contact forms in the database.</li>\n<li><a href=\"https://wordpress.org/plugins/postman-smtp/\">Postman</a> by<br />\nJason Hendriks &#8211; Postman is a next-generation SMTP Mailer, software that assists in the delivery of email generated by your WordPress site.</li>\n<li><a href=\"https://wordpress.org/plugins/bogo/\">Bogo</a> by Takayuki Miyoshi &#8211; Bogo is a straight-forward multilingual plugin that doesn&#8217;t cause headaches.</li>\n</ul>\n<h4>Translations</h4>\n<p>You can <a href=\"https://contactform7.com/translating-contact-form-7/\" rel=\"nofollow\">translate Contact Form 7</a> on <a href=\"https://translate.wordpress.org/projects/wp-plugins/contact-form-7\" rel=\"nofollow\"><strong>translate.wordpress.org</strong></a>.</p>\n<p><!--section=installation--></p>\n<ol>\n<li>Upload the entire <code>contact-form-7</code> folder to the <code>/wp-content/plugins/</code> directory.</li>\n<li>Activate the plugin through the &#8216;Plugins&#8217; menu in WordPress.</li>\n</ol>\n<p>You will find &#8216;Contact&#8217; menu in your WordPress admin panel.</p>\n<p>For basic usage, you can also have a look at the <a href=\"https://contactform7.com/\" rel=\"nofollow\">plugin web site</a>.</p>\n<p><!--section=faq--></p>\n<p>Do you have questions or issues with Contact Form 7? Use these support channels appropriately.</p>\n<ol>\n<li><a href=\"https://contactform7.com/docs/\" rel=\"nofollow\">Docs</a></li>\n<li><a href=\"https://contactform7.com/faq/\" rel=\"nofollow\">FAQ</a></li>\n<li><a href=\"https://wordpress.org/support/plugin/contact-form-7/\" rel=\"nofollow\">Support Forum</a></li>\n</ol>\n<p><a href=\"https://contactform7.com/support/\" rel=\"nofollow\">Support</a></p>\n<dl>\n<dt>Installation Instructions</dt>\n<dd>\n<ol>\n<li>Upload the entire <code>contact-form-7</code> folder to the <code>/wp-content/plugins/</code> directory.</li>\n<li>Activate the plugin through the &#8216;Plugins&#8217; menu in WordPress.</li>\n</ol>\n<p>You will find &#8216;Contact&#8217; menu in your WordPress admin panel.</p>\n<p>For basic usage, you can also have a look at the <a href=\"https://contactform7.com/\" rel=\"nofollow\">plugin web site</a>.</p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<p>For more information, see <a href=\"https://contactform7.com/category/releases/\" rel=\"nofollow\">Releases</a>.</p>\n<h4>4.7</h4>\n<ul>\n<li>Added REST API custom endpoints to manipulate contact form data.</li>\n<li>Config Validator: Added test items for field names and attachment file paths.</li>\n<li>Added custom DOM events: <code>wpcf7invalid</code>, <code>wpcf7spam</code>, <code>wpcf7mailsent</code>, <code>wpcf7mailfailed</code> and <code>wpcf7submit</code>.</li>\n<li>New action hook: <code>wpcf7_after_flamingo</code>.</li>\n<li>Added <code>size</code> option to <code>select</code> and <code>select*</code> form-tag types.</li>\n<li>Made it possible to use the 3rd parameter of <code>wpcf7_add_form_tag()</code> to specify &#8220;features&#8221; of the form-tag type.</li>\n</ul>\n<h4>4.6.1</h4>\n<ul>\n<li>Fixed: &#8220;0&#8221; input could pass the <code>minlength</code> validation.</li>\n<li>Fixed: <code>exclude_blank</code> option was applied to all mail fields, not only to the message body.</li>\n<li>Fixed: <code>wpcf7_autop()</code> incorrectly inserted <code>&lt;br /&gt;</code> around hidden and block-type form-tags.</li>\n<li>Fixed: Applying <code>strtolower()</code> to uploaded file names was unnecessary and could cause troubles in a non-English environment.</li>\n</ul>\n<h4>4.6</h4>\n<ul>\n<li>Ajax loader: HTML markup changed to <code>&lt;span&gt;</code> to be easily customizable with CSS.</li>\n<li>Appends a proper header and footer to HTML mail content automatically.</li>\n<li><code>[_serial_number]</code> special mail-tag.</li>\n<li>New form-tag type for hidden fields.</li>\n<li><code>default:shortcode_attr</code> form-tag option.</li>\n<li><code>WPCF7_Shortcode</code>, <code>WPCF7_ShortcodeManager</code>, <code>wpcf7_add_shortcode()</code>, <code>wpcf7_scan_shortcode()</code>, and some other classes and functions have become deprecated.</li>\n<li>Removed all language files from the <em>languages</em> folder. Translations have moved to <a href=\"https://translate.wordpress.org/projects/wp-plugins/contact-form-7\" rel=\"nofollow\">translate.wordpress.org</a>.</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wordpress.org/plugins/contact-form-7/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://wordpress.org/plugins/akismet/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Oct 2005 08:57:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpress.org/plugins-wp/akismet/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"Akismet checks your comments and contact form submissions against our global database of spam to&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18320:\"<p><!--section=description--></p>\n<p>Akismet checks your comments and contact form submissions against our global database of spam to prevent your site from publishing malicious content. You can review the comment spam it catches on your blog&#8217;s &#8220;Comments&#8221; admin screen.</p>\n<p>Major features in Akismet include:</p>\n<ul>\n<li>Automatically checks all comments and filters out the ones that look like spam.</li>\n<li>Each comment has a status history, so you can easily see which comments were caught or cleared by Akismet and which were spammed or unspammed by a moderator.</li>\n<li>URLs are shown in the comment body to reveal hidden or misleading links.</li>\n<li>Moderators can see the number of approved comments for each user.</li>\n<li>A discard feature that outright blocks the worst spam, saving you disk space and speeding up your site.</li>\n</ul>\n<p>PS: You&#8217;ll need an <a href=\"https://akismet.com/get/\" rel=\"nofollow\">Akismet.com API key</a> to use it.  Keys are free for personal blogs; paid subscriptions are available for businesses and commercial sites.</p>\n<p><!--section=installation--></p>\n<p>Upload the Akismet plugin to your blog, Activate it, then enter your <a href=\"https://akismet.com/get/\" rel=\"nofollow\">Akismet.com API key</a>.</p>\n<p>1, 2, 3: You&#8217;re done!</p>\n<p><!--section=changelog--></p>\n<h4>3.3.2</h4>\n<p><em>Release Date &#8211; 10 May 2017</em></p>\n<ul>\n<li>Fixed a bug causing JavaScript errors in some browsers.</li>\n</ul>\n<h4>3.3.1</h4>\n<p><em>Release Date &#8211; 2 May 2017</em></p>\n<ul>\n<li>Improve performance by only requesting the akismet_comment_nonce option when absolutely necessary.</li>\n<li>Fixed two bugs that could cause PHP warnings.</li>\n<li>Fixed a bug that was preventing the &#8220;Remove author URL&#8221; feature from working after a comment was edited using &#8220;Quick Edit.&#8221;</li>\n<li>Fixed a bug that was preventing the URL preview feature from working after a comment was edited using &#8220;Quick Edit.&#8221;</li>\n</ul>\n<h4>3.3</h4>\n<p><em>Release Date &#8211; 23 February 2017</em></p>\n<ul>\n<li>Updated the Akismet admin pages with a new clean design.</li>\n<li>Fixed bugs preventing the <code>akismet_add_comment_nonce</code> and <code>akismet_update_alert</code> wrapper functions from working properly.</li>\n<li>Fixed bug preventing the loading indicator from appearing when re-checking all comments for spam.</li>\n<li>Added a progress indicator to the &#8220;Check for Spam&#8221; button.</li>\n<li>Added a success message after manually rechecking the Pending queue for spam.</li>\n</ul>\n<h4>3.2</h4>\n<p><em>Release Date &#8211; 6 September 2016</em></p>\n<ul>\n<li>Added a WP-CLI module. You can now check comments and recheck the moderation queue from the command line.</li>\n<li>Stopped using the deprecated jQuery function <code>.live()</code>.</li>\n<li>Fixed a bug in <code>remove_comment_author_url()</code> and <code>add_comment_author_url()</code> that could generate PHP notices.</li>\n<li>Fixed a bug that could cause an infinite loop for sites with very very very large comment IDs.</li>\n<li>Fixed a bug that could cause the Akismet widget title to be blank.</li>\n</ul>\n<h4>3.1.11</h4>\n<p><em>Release Date &#8211; 12 May 2016</em></p>\n<ul>\n<li>Fixed a bug that could cause the &#8220;Check for Spam&#8221; button to skip some comments.</li>\n<li>Fixed a bug that could prevent some spam submissions from being sent to Akismet.</li>\n<li>Updated all links to use https:// when possible.</li>\n<li>Disabled Akismet debug logging unless WP_DEBUG and WP_DEBUG_LOG are both enabled.</li>\n</ul>\n<h4>3.1.10</h4>\n<p><em>Release Date &#8211; 1 April 2016</em></p>\n<ul>\n<li>Fixed a bug that could cause comments caught as spam to be placed in the Pending queue.</li>\n<li>Fixed a bug that could have resulted in comments that were caught by the core WordPress comment blacklist not to have a corresponding History entry.</li>\n<li>Fixed a bug that could have caused avoidable PHP warnings in the error log.</li>\n</ul>\n<h4>3.1.9</h4>\n<p><em>Release Date &#8211; 28 March 2016</em></p>\n<ul>\n<li>Add compatibility with Jetpack so that Jetpack can automatically configure Akismet settings when appropriate.</li>\n<li>Fixed a bug preventing some comment data from being sent to Akismet.</li>\n</ul>\n<h4>3.1.8</h4>\n<p><em>Release Date &#8211; 4 March 2016</em></p>\n<ul>\n<li>Fixed a bug preventing Akismet from being used with some plugins that rewrite admin URLs.</li>\n<li>Reduced the amount of bandwidth used on Akismet API calls</li>\n<li>Reduced the amount of space Akismet uses in the database</li>\n<li>Fixed a bug that could cause comments caught as spam to be placed in the Pending queue.</li>\n</ul>\n<h4>3.1.7</h4>\n<p><em>Release Date &#8211; 4 January 2016</em></p>\n<ul>\n<li>Added documentation for the &#8216;akismet_comment_nonce&#8217; filter.</li>\n<li>The post-install activation button is now accessible to screen readers and keyboard-only users.</li>\n<li>Fixed a bug that was preventing the &#8220;Remove author URL&#8221; feature from working in WordPress 4.4</li>\n</ul>\n<h4>3.1.6</h4>\n<p><em>Release Date &#8211; 14 December 2015</em></p>\n<ul>\n<li>Improve the notices shown after activating Akismet.</li>\n<li>Update some strings to allow for the proper plural forms in all languages.</li>\n</ul>\n<h4>3.1.5</h4>\n<p><em>Release Date &#8211; 13 October 2015</em></p>\n<ul>\n<li>Closes a potential XSS vulnerability.</li>\n</ul>\n<h4>3.1.4</h4>\n<p><em>Release Date &#8211; 24 September 2015</em></p>\n<ul>\n<li>Fixed a bug that was preventing some users from automatically connecting using Jetpack if they didn&#8217;t have a current Akismet subscription.</li>\n<li>Fixed a bug that could cause comments caught as spam to be placed in the Pending queue.</li>\n<li>Error messages and instructions have been simplified to be more understandable.</li>\n<li>Link previews are enabled for all links inside comments, not just the author&#8217;s website link.</li>\n</ul>\n<h4>3.1.3</h4>\n<p><em>Release Date &#8211; 6 July 2015</em></p>\n<ul>\n<li>Notify users when their account status changes after previously being successfully set up. This should help any users who are seeing blank Akismet settings screens.</li>\n</ul>\n<h4>3.1.2</h4>\n<p><em>Release Date &#8211; 7 June 2015</em></p>\n<ul>\n<li>Reduced the amount of space Akismet uses in the commentmeta table.</li>\n<li>Fixed a bug where some comments with quotes in the author name weren&#8217;t getting history entries</li>\n<li>Pre-emptive security improvements to ensure that the Akismet plugin can&#8217;t be used by attackers to compromise a WordPress installation.</li>\n<li>Better UI for the key entry field: allow whitespace to be included at the beginning or end of the key and strip it out automatically when the form is submitted.</li>\n<li>When deactivating the plugin, notify the Akismet API so the site can be marked as inactive.</li>\n<li>Clearer error messages.</li>\n</ul>\n<h4>3.1.1</h4>\n<p><em>Release Date &#8211; 17th March, 2015</em></p>\n<ul>\n<li>Improvements to the &#8220;Remove comment author URL&#8221; JavaScript</li>\n<li>Include the pingback pre-check from the 2.6 branch.</li>\n</ul>\n<h4>3.1</h4>\n<p><em>Release Date &#8211; 11th March, 2015</em></p>\n<ul>\n<li>Use HTTPS by default for all requests to Akismet.</li>\n<li>Fix for a situation where Akismet might strip HTML from a comment.</li>\n</ul>\n<h4>3.0.4</h4>\n<p><em>Release Date &#8211; 11th December, 2014</em></p>\n<ul>\n<li>Fix to make .htaccess compatible with Apache 2.4.</li>\n<li>Fix to allow removal of https author URLs.</li>\n<li>Fix to avoid stripping part of the author URL when removing and re-adding.</li>\n<li>Removed the &#8220;Check for Spam&#8221; button from the &#8220;Trash&#8221; and &#8220;Approved&#8221; queues, where it would have no effect.</li>\n<li>Allow automatic API key configuration when Jetpack is installed and connected to a WordPress.com account</li>\n</ul>\n<h4>3.0.3</h4>\n<p><em>Release Date &#8211; 3rd November, 2014</em></p>\n<ul>\n<li>Fix for sending the wrong data to delete_comment action that could have prevented old spam comments from being deleted.</li>\n<li>Added a filter to disable logging of Akismet debugging information.</li>\n<li>Added a filter for the maximum comment age when deleting old spam comments.</li>\n<li>Added a filter for the number per batch when deleting old spam comments.</li>\n<li>Removed the &#8220;Check for Spam&#8221; button from the Spam folder.</li>\n</ul>\n<h4>3.0.2</h4>\n<p><em>Release Date &#8211; 18th August, 2014</em></p>\n<ul>\n<li>Performance improvements.</li>\n<li>Fixed a bug that could truncate the comment data being sent to Akismet for checking.</li>\n</ul>\n<h4>3.0.1</h4>\n<p><em>Release Date &#8211; 9th July, 2014</em></p>\n<ul>\n<li>Removed dependency on PHP&#8217;s fsockopen function</li>\n<li>Fix spam/ham reports to work when reported outside of the WP dashboard, e.g., from Notifications or the WP app</li>\n<li>Remove jQuery dependency for comment form JavaScript</li>\n<li>Remove unnecessary data from some Akismet comment meta</li>\n<li>Suspended keys will now result in all comments being put in moderation, not spam.</li>\n</ul>\n<h4>3.0.0</h4>\n<p><em>Release Date &#8211; 15th April, 2014</em></p>\n<ul>\n<li>Move Akismet to Settings menu</li>\n<li>Drop Akismet Stats menu</li>\n<li>Add stats snapshot to Akismet settings</li>\n<li>Add Akismet subscription details and status to Akismet settings</li>\n<li>Add contextual help for each page</li>\n<li>Improve Akismet setup to use Jetpack to automate plugin setup</li>\n<li>Fix &#8220;Check for Spam&#8221; to use AJAX to avoid page timing out</li>\n<li>Fix Akismet settings page to be responsive</li>\n<li>Drop legacy code</li>\n<li>Tidy up CSS and Javascript</li>\n<li>Replace the old discard setting with a new &#8220;discard pervasive spam&#8221; feature.</li>\n</ul>\n<h4>2.6.0</h4>\n<p><em>Release Date &#8211; 18th March, 2014</em></p>\n<ul>\n<li>Add ajax paging to the check for spam button to handle large volumes of comments</li>\n<li>Optimize javascript and add localization support </li>\n<li>Fix bug in link to spam comments from right now dashboard widget</li>\n<li>Fix bug with deleting old comments to avoid timeouts dealing with large volumes of comments</li>\n<li>Include X-Pingback-Forwarded-For header in outbound WordPress pingback verifications</li>\n<li>Add pre-check for pingbacks, to stop spam before an outbound verification request is made</li>\n</ul>\n<h4>2.5.9</h4>\n<p><em>Release Date &#8211; 1st August, 2013</em></p>\n<ul>\n<li>Update &#8216;Already have a key&#8217; link to redirect page rather than depend on javascript</li>\n<li>Fix some non-translatable strings to be translatable</li>\n<li>Update Activation banner in plugins page to redirect user to Akismet config page</li>\n</ul>\n<h4>2.5.8</h4>\n<p><em>Release Date &#8211; 20th January, 2013</em></p>\n<ul>\n<li>Simplify the activation process for new users</li>\n<li>Remove the reporter_ip parameter</li>\n<li>Minor preventative security improvements</li>\n</ul>\n<h4>2.5.7</h4>\n<p><em>Release Date &#8211; 13th December, 2012</em></p>\n<ul>\n<li>FireFox Stats iframe preview bug</li>\n<li>Fix mshots preview when using https</li>\n<li>Add .htaccess to block direct access to files</li>\n<li>Prevent some PHP notices</li>\n<li>Fix Check For Spam return location when referrer is empty</li>\n<li>Fix Settings links for network admins</li>\n<li>Fix prepare() warnings in WP 3.5</li>\n</ul>\n<h4>2.5.6</h4>\n<p><em>Release Date &#8211; 26th April, 2012</em></p>\n<ul>\n<li>Prevent retry scheduling problems on sites where wp_cron is misbehaving</li>\n<li>Preload mshot previews</li>\n<li>Modernize the widget code</li>\n<li>Fix a bug where comments were not held for moderation during an error condition</li>\n<li>Improve the UX and display when comments are temporarily held due to an error</li>\n<li>Make the Check For Spam button force a retry when comments are held due to an error</li>\n<li>Handle errors caused by an invalid key</li>\n<li>Don&#8217;t retry comments that are too old</li>\n<li>Improve error messages when verifying an API key</li>\n</ul>\n<h4>2.5.5</h4>\n<p><em>Release Date &#8211; 11th January, 2012</em></p>\n<ul>\n<li>Add nonce check for comment author URL remove action</li>\n<li>Fix the settings link</li>\n</ul>\n<h4>2.5.4</h4>\n<p><em>Release Date &#8211; 5th January, 2012</em></p>\n<ul>\n<li>Limit Akismet CSS and Javascript loading in wp-admin to just the pages that need it</li>\n<li>Added author URL quick removal functionality</li>\n<li>Added mShot preview on Author URL hover</li>\n<li>Added empty index.php to prevent directory listing</li>\n<li>Move wp-admin menu items under Jetpack, if it is installed</li>\n<li>Purge old Akismet comment meta data, default of 15 days</li>\n</ul>\n<h4>2.5.3</h4>\n<p><em>Release Date &#8211; 8th Febuary, 2011</em></p>\n<ul>\n<li>Specify the license is GPL v2 or later</li>\n<li>Fix a bug that could result in orphaned commentmeta entries</li>\n<li>Include hotfix for WordPress 3.0.5 filter issue</li>\n</ul>\n<h4>2.5.2</h4>\n<p><em>Release Date &#8211; 14th January, 2011</em></p>\n<ul>\n<li>Properly format the comment count for author counts</li>\n<li>Look for super admins on multisite installs when looking up user roles</li>\n<li>Increase the HTTP request timeout</li>\n<li>Removed padding for author approved count</li>\n<li>Fix typo in function name</li>\n<li>Set Akismet stats iframe height to fixed 2500px.  Better to have one tall scroll bar than two side by side.</li>\n</ul>\n<h4>2.5.1</h4>\n<p><em>Release Date &#8211; 17th December, 2010</em></p>\n<ul>\n<li>Fix a bug that caused the &#8220;Auto delete&#8221; option to fail to discard comments correctly</li>\n<li>Remove the comment nonce form field from the &#8216;Akismet Configuration&#8217; page in favor of using a filter, akismet_comment_nonce</li>\n<li>Fixed padding bug in &#8220;author&#8221; column of posts screen</li>\n<li>Added margin-top to &#8220;cleared by &#8230;&#8221; badges on dashboard</li>\n<li>Fix possible error when calling akismet_cron_recheck()</li>\n<li>Fix more PHP warnings</li>\n<li>Clean up XHTML warnings for comment nonce</li>\n<li>Fix for possible condition where scheduled comment re-checks could get stuck</li>\n<li>Clean up the comment meta details after deleting a comment</li>\n<li>Only show the status badge if the comment status has been changed by someone/something other than Akismet</li>\n<li>Show a &#8216;History&#8217; link in the row-actions</li>\n<li>Translation fixes</li>\n<li>Reduced font-size on author name</li>\n<li>Moved &#8220;flagged by&#8230;&#8221; notification to top right corner of comment container and removed heavy styling</li>\n<li>Hid &#8220;flagged by&#8230;&#8221; notification while on dashboard</li>\n</ul>\n<h4>2.5.0</h4>\n<p><em>Release Date &#8211; 7th December, 2010</em></p>\n<ul>\n<li>Track comment actions under &#8216;Akismet Status&#8217; on the edit comment screen</li>\n<li>Fix a few remaining deprecated function calls ( props Mike Glendinning ) </li>\n<li>Use HTTPS for the stats IFRAME when wp-admin is using HTTPS</li>\n<li>Use the WordPress HTTP class if available</li>\n<li>Move the admin UI code to a separate file, only loaded when needed</li>\n<li>Add cron retry feature, to replace the old connectivity check</li>\n<li>Display Akismet status badge beside each comment</li>\n<li>Record history for each comment, and display it on the edit page</li>\n<li>Record the complete comment as originally submitted in comment_meta, to use when reporting spam and ham</li>\n<li>Highlight links in comment content</li>\n<li>New option, &#8220;Show the number of comments you&#8217;ve approved beside each comment author.&#8221;</li>\n<li>New option, &#8220;Use a nonce on the comment form.&#8221;</li>\n</ul>\n<h4>2.4.0</h4>\n<p><em>Release Date &#8211; 23rd August, 2010</em></p>\n<ul>\n<li>Spell out that the license is GPLv2</li>\n<li>Fix PHP warnings</li>\n<li>Fix WordPress deprecated function calls</li>\n<li>Fire the delete_comment action when deleting comments</li>\n<li>Move code specific for older WP versions to legacy.php</li>\n<li>General code clean up</li>\n</ul>\n<h4>2.3.0</h4>\n<p><em>Release Date &#8211; 5th June, 2010</em></p>\n<ul>\n<li>Fix &#8220;Are you sure&#8221; nonce message on config screen in WPMU</li>\n<li>Fix XHTML compliance issue in sidebar widget</li>\n<li>Change author link; remove some old references to WordPress.com accounts</li>\n<li>Localize the widget title (core ticket #13879)</li>\n</ul>\n<h4>2.2.9</h4>\n<p><em>Release Date &#8211; 2nd June, 2010</em></p>\n<ul>\n<li>Eliminate a potential conflict with some plugins that may cause spurious reports</li>\n</ul>\n<h4>2.2.8</h4>\n<p><em>Release Date &#8211; 27th May, 2010</em></p>\n<ul>\n<li>Fix bug in initial comment check for ipv6 addresses</li>\n<li>Report comments as ham when they are moved from spam to moderation</li>\n<li>Report comments as ham when clicking undo after spam</li>\n<li>Use transition_comment_status action when available instead of older actions for spam/ham submissions</li>\n<li>Better diagnostic messages when PHP network functions are unavailable</li>\n<li>Better handling of comments by logged-in users</li>\n</ul>\n<h4>2.2.7</h4>\n<p><em>Release Date &#8211; 17th December, 2009</em></p>\n<ul>\n<li>Add a new AKISMET_VERSION constant</li>\n<li>Reduce the possibility of over-counting spam when another spam filter plugin is in use</li>\n<li>Disable the connectivity check when the API key is hard-coded for WPMU</li>\n</ul>\n<h4>2.2.6</h4>\n<p><em>Release Date &#8211; 20th July, 2009</em></p>\n<ul>\n<li>Fix a global warning introduced in 2.2.5</li>\n<li>Add changelog and additional readme.txt tags</li>\n<li>Fix an array conversion warning in some versions of PHP</li>\n<li>Support a new WPCOM_API_KEY constant for easier use with WordPress MU</li>\n</ul>\n<h4>2.2.5</h4>\n<p><em>Release Date &#8211; 13th July, 2009</em></p>\n<ul>\n<li>Include a new Server Connectivity diagnostic check, to detect problems caused by firewalls</li>\n</ul>\n<h4>2.2.4</h4>\n<p><em>Release Date &#8211; 3rd June, 2009</em></p>\n<ul>\n<li>Fixed a key problem affecting the stats feature in WordPress MU</li>\n<li>Provide additional blog information in Akismet API calls</li>\n</ul>\n<p><!--section=faq--></p>\n<dl>\n<dt>Installation Instructions</dt>\n<dd>\n<p>Upload the Akismet plugin to your blog, Activate it, then enter your <a href=\"https://akismet.com/get/\" rel=\"nofollow\">Akismet.com API key</a>.</p>\n<p>1, 2, 3: You&#8217;re done!</p>\n</dd>\n</dl>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/plugins/akismet/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n		\n		\n		\n		\n		\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Yoast SEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wordpress.org/plugins/wordpress-seo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Oct 2010 20:55:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://wordpress.org/plugins-wp/wordpress-seo/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress out of the box is already technically quite a good platform for SEO. This&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12921:\"<p><!--section=description--></p>\n<p>WordPress out of the box is already technically quite a good platform for SEO. This was true when Joost wrote his original <a href=\"https://yoast.com/articles/wordpress-seo/\" rel=\"nofollow\">WordPress SEO</a> article in 2008 (updated every few months) and it&#8217;s still true today, but that doesn&#8217;t mean you can&#8217;t improve it further! This plugin is written from the ground up by Joost de Valk and his team at <a href=\"https://yoast.com/\" rel=\"nofollow\">Yoast</a> to improve your site&#8217;s SEO on <em>all</em> needed aspects. While this <a href=\"https://yoast.com/wordpress/plugins/seo/\" rel=\"nofollow\">Yoast SEO plugin</a> goes the extra mile to take care of all the technical optimization, more on that below, it first and foremost helps you write better content.  Yoast SEO forces you to choose a focus keyword when you&#8217;re writing your articles, and then makes sure you use that focus keyword everywhere.</p>\n<blockquote>\n<p><strong>Premium Support</strong><br />\n  The Yoast team does not always provide active support for the Yoast SEO plugin on the WordPress.org forums. One-on-one email support is available to people who bought the <a href=\"https://yoast.com/wordpress/plugins/seo-premium/\" rel=\"nofollow\">Premium Yoast SEO plugin</a> only.<br />\n  Note that the Premium SEO plugin has several extra features too, including the option to have multiple focus keywords and a redirect manager, so it might be well worth your investment!</p>\n<p>You should also check out the <a href=\"https://yoast.com/wordpress/plugins/local-seo/\" rel=\"nofollow\">Yoast Local SEO</a>, <a href=\"https://yoast.com/wordpress/plugins/news-seo/\" rel=\"nofollow\">Yoast News SEO</a> and <a href=\"https://yoast.com/wordpress/plugins/video-seo/\" rel=\"nofollow\">Yoast Video SEO</a> extensions to Yoast SEO. These of course come with support too.</p>\n<p><strong>Bug Reports</strong><br />\n  Bug reports for Yoast SEO are <a href=\"https://github.com/Yoast/wordpress-seo\" rel=\"nofollow\">welcomed on GitHub</a>. Please note GitHub is <em>not</em> a support forum, and issues that aren&#8217;t properly qualified as bugs will be closed.</p>\n</blockquote>\n<h4>Write better content with Yoast SEO</h4>\n<p>Using the snippet preview, you can see a rendering of what your post or page will look like in the search results, whether your title is too long or too short, and whether your meta description makes sense in the context of a search result. This way the plugin will help you not only increase rankings but also increase the click through rate for organic search results.</p>\n<h4>Page Analysis</h4>\n<p>The Yoast SEO plugins <a href=\"https://yoast.com/content-seo-wordpress-linkdex/\" rel=\"nofollow\">Page Analysis</a> functionality checks simple things you&#8217;re bound to forget. It checks, for instance, if you have images in your post and whether they have an alt tag containing the focus keyword for that post. It also checks whether your posts are long enough, whether you&#8217;ve written a meta description and if that meta description contains your focus keyword, if you&#8217;ve used any subheadings within your post, etc. etc.</p>\n<p>The plugin alsgruo allows you to write meta titles and descriptions for all your category, tag and custom taxonomy archives, giving you the option to further optimize those pages.</p>\n<p>Combined, this plugin makes sure that your content is the type of content search engines will love!</p>\n<h4>Technical WordPress Search Engine Optimization</h4>\n<p>While out of the box WordPress is pretty good for SEO, it needs some tweaks here and there. This Yoast SEO plugin guides you through some of the settings needed, for instance by reminding you to enable pretty permalinks. But it also goes beyond that, by automatically optimizing and inserting the meta tags and link elements that Google and other search engines like so much:</p>\n<h4>Meta &amp; Link Elements</h4>\n<p>With the Yoast SEO plugin you can control which pages Google shows in its search results and which pages it doesn&#8217;t show. By default, it will tell search engines to index all of your pages, including category and tag archives, but to only show the first pages in the search results. It&#8217;s not very useful for a user to end up on the third page of your &#8220;personal&#8221; category, right?</p>\n<p>WordPress itself only shows canonical link elements on single pages, but Yoast SEO makes it output canonical link elements everywhere. Google has recently announced they would also use <code>rel=\"next\"</code> and <code>rel=\"prev\"</code> link elements in the <code>head</code> section of your paginated archives. This plugin adds those automatically. See <a href=\"https://yoast.com/rel-next-prev-paginated-archives/\" rel=\"nofollow\">this post</a> for more info.</p>\n<h4>XML Sitemaps</h4>\n<p>The Yoast SEO plugin has the most advanced XML Sitemaps functionality in any WordPress plugin. Once you check the box, it automatically creates XML sitemaps and notifies Google &amp; Bing of the sitemaps&#8217; existence. These XML sitemaps include the images in your posts &amp; pages too, so that your images may be found better in the search engines too.</p>\n<p>These XML Sitemaps will even work on large sites, because of how they&#8217;re created, using one index sitemap that links to sub-sitemaps for each 1,000 posts. They will also work with custom post types and custom taxonomies automatically, while giving you the option to remove those from the XML sitemap should you wish to.</p>\n<p>Because of using <a href=\"https://yoast.com/xsl-stylesheet-xml-sitemap/\" rel=\"nofollow\">XSL stylesheets for these XML Sitemaps</a>, the XML sitemaps are easily readable for the human eye too, so you can spot things that shouldn&#8217;t be in there.</p>\n<h4>RSS Optimization</h4>\n<p>Are you being outranked by scrapers? Instead of cursing at them, use them to your advantage! By automatically adding a link to your RSS feed pointing back to the original article, you&#8217;re telling the search engine where they should be looking for the original. This way, the Yoast SEO plugin increases your own chance of ranking for your chosen keywords and gets rid of scrapers in one go!</p>\n<h4>Breadcrumbs</h4>\n<p>If your theme is compatible, and themes based on for instance Genesis or by WooThemes often are, you can use the built-in Breadcrumbs functionality. This allows you to create an easy navigation that is great for both users and search engines, and will support the search engines in understanding the structure of your site.</p>\n<p>Making your theme compatible isn&#8217;t hard either, check <a href=\"https://kb.yoast.com/kb/implement-wordpress-seo-breadcrumbs/\" rel=\"nofollow\">these instructions</a>.</p>\n<h4>Edit your .htaccess and robots.txt file</h4>\n<p>Using the built-in file editor, you can edit your WordPress blog&#8217;s <code>.htaccess</code> and <code>robots.txt</code> file, giving you direct access to the two most powerful files, from an SEO perspective, in your WordPress install.</p>\n<h4>Social Integration</h4>\n<p>SEO and Social Media are heavily intertwined. That&#8217;s why this plugin also comes with a Facebook OpenGraph implementation and will soon also support Google+ sharing tags.</p>\n<h4>Multi-Site Compatible</h4>\n<p>The Yoast SEO plugin, unlike some others, is fully Multi-Site compatible. The XML Sitemaps work fine in all setups and you even have the option, in the Network settings, to copy the settings from one blog to another, or make blogs default to the settings for a specific blog.</p>\n<h4>Import &amp; Export functionality</h4>\n<p>If you have multiple blogs, setting up plugins like this one on all of them might seem like a daunting task. Except that it&#8217;s not, because what you can do is simple: you set up the plugin once. You then export your settings and simply import them on all your other sites. It&#8217;s that simple!</p>\n<h4>Import functionality for other WordPress SEO plugins</h4>\n<p>If you&#8217;ve used All In One SEO Pack or HeadSpace2 before using this plugin, you might want to import all your old titles and descriptions. You can do that easily using the built-in import functionality. There&#8217;s also import functionality for some of the older Yoast plugins, like Robots Meta and RSS footer.</p>\n<p>Should you have a need to import from another SEO plugin to Yoast SEO, or from a theme like Genesis or Thesis, you can use the <a href=\"https://wordpress.org/extend/plugins/seo-data-transporter/\" rel=\"nofollow\">SEO Data Transporter</a> plugin, which will easily convert your SEO meta data from and to a whole set of plugins like Platinum SEO, SEO Ultimate, Greg&#8217;s High Performance SEO, and themes like Headway, Hybrid, WooFramework, Catalyst etc.</p>\n<p>Read <a href=\"https://yoast.com/all-in-one-seo-pack-migration/\" rel=\"nofollow\">this migration guide</a> if you still have questions about migrating from another SEO plugin to Yoast SEO.</p>\n<h4>Yoast SEO Plugin in your Language!</h4>\n<p>Currently a huge translation project is underway, translating Yoast SEO in as much as 24 languages. So far, the translations for French and Dutch are complete, but we still need help on a lot of other languages, so if you&#8217;re good at translating, please join us at <a href=\"http://translate.yoast.com\" rel=\"nofollow\">translate.yoast.com</a>.</p>\n<h4>News SEO</h4>\n<p>Be sure to also check out the premium <a href=\"https://yoast.com/wordpress/plugins/news-seo/\" rel=\"nofollow\">News SEO module</a> if you need Google News Sitemaps. It tightly integrates with Yoast SEO to give you the combined power of News Sitemaps and full Search Engine Optimization.</p>\n<h4>Further Reading</h4>\n<p>For more info, check out the following articles:</p>\n<ul>\n<li>The <a href=\"https://kb.yoast.com/kb/category/yoast-seo/\" rel=\"nofollow\">Yoast SEO Knowledgebase</a>.</li>\n<li><a href=\"https://yoast.com/articles/wordpress-seo/\" rel=\"nofollow\">WordPress SEO &#8211; The definitive Guide by Yoast</a>.</li>\n<li>Once you have great SEO, you&#8217;ll need the <a href=\"https://yoast.com/articles/wordpress-hosting/\" rel=\"nofollow\">best WordPress Hosting</a>.</li>\n<li>The <a href=\"https://yoast.com/wordpress/plugins/seo/\" rel=\"nofollow\">Yoast SEO Plugin</a> official homepage.</li>\n<li>Other <a href=\"https://yoast.com/wordpress/plugins/\" rel=\"nofollow\">WordPress Plugins</a> by the same team.</li>\n<li>Follow Yoast on <a href=\"https://facebook.com/yoast\" rel=\"nofollow\">Facebook</a> &amp; <a href=\"http://twitter.com/yoast\" rel=\"nofollow\">Twitter</a>.</li>\n</ul>\n<h3>From within WordPress</h3>\n<ol>\n<li>Visit &#8216;Plugins &gt; Add New&#8217;</li>\n<li>Search for &#8216;Yoast SEO&#8217;</li>\n<li>Activate Yoast SEO from your Plugins page.</li>\n<li>Go to &#8220;after activation&#8221; below.</li>\n</ol>\n<h3>Manually</h3>\n<ol>\n<li>Upload the <code>wordpress-seo</code> folder to the <code>/wp-content/plugins/</code> directory</li>\n<li>Activate the Yoast SEO plugin through the &#8216;Plugins&#8217; menu in WordPress</li>\n<li>Go to &#8220;after activation&#8221; below.</li>\n</ol>\n<h3>After activation</h3>\n<ol>\n<li>You should see (a notice to start) the Yoast SEO configuration wizard.</li>\n<li>Go through the configuration wizard and set up the plugin for your site.</li>\n<li>You&#8217;re done!</li>\n</ol>\n<p><!--section=faq--></p>\n<p>You&#8217;ll find answers to many of your questions on <a href=\"https://kb.yoast.com/kb/category/yoast-seo/\" rel=\"nofollow\">kb.yoast.com</a>.</p>\n<p><!--section=changelog--></p>\n<h4>4.7.1</h4>\n<p>Release Date: May 9th, 2017</p>\n<ul>\n<li>Bugfixes\n<ul>\n<li>Fixes a bug where the analysis wouldn&#8217;t work on Internet Explorer.</li>\n</ul>\n</li>\n</ul>\n<h4>4.7.0</h4>\n<p>Release Date: May 2nd, 2017</p>\n<ul>\n<li>\n<p>Enhancements</p>\n<ul>\n<li>Adds transition words for Italian.</li>\n<li>Adds a new check in the analysis for the presence of at least one internal link.</li>\n</ul>\n</li>\n<li>\n<p>Bugfixes</p>\n<ul>\n<li>Fixes a bug where the <code>_yst_is_cornerstone</code> meta value was not prefixed, causing some themes/plugins to output this meta value.</li>\n<li>Fixes a bug where style and script elements were parsed for the prominent words.</li>\n<li>Fixes a bug where the cursor pointer was in front of the metabox.</li>\n</ul>\n</li>\n</ul>\n<h4>4.6.0</h4>\n<p>Release Date: April 11th, 2017</p>\n<ul>\n<li>\n<p>Enhancements</p>\n<ul>\n<li>Improves a language string, props <a href=\"https://github.com/Soean\" rel=\"nofollow\">Sören Wrede</a>.</li>\n<li>Improves the configuration wizard with clear information about the configuration.</li>\n<li>Adds the ability to mark posts as cornerstone content.</li>\n</ul>\n</li>\n<li>\n<p>Bugfixes</p>\n<ul>\n<li>Fixes an issue in combination with WooCommerce 3.0 where the plugins would load incompatible select2 versions.</li>\n</ul>\n</li>\n</ul>\n<h4>Earlier versions</h4>\n<p>For the changelog of earlier versions, please refer to the separate changelog.txt file.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://wordpress.org/plugins/jetpack/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://wordpress.org/plugins/jetpack/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpress.org/plugins-wp/jetpack/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"The one plugin you need for stats, related posts, search engine optimization, social sharing, protection,&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:38101:\"<p><!--section=description--></p>\n<p>Keep any WordPress site secure, increase traffic, and engage your readers.</p>\n<h4>Traffic and SEO Tools</h4>\n<p>Traffic is the lifeblood of any website. Jetpack includes:</p>\n<ul>\n<li>[free] Site stats and analytics</li>\n<li>[free] Automatic sharing on Facebook, Twitter, LinkedIn, Tumblr, Reddit, and WhatsApp</li>\n<li>[free] Related posts</li>\n<li>[paid] Search engine optimization tools for Google, Bing, Twitter, Facebook, and WordPress.com</li>\n<li>[paid] Advertising program that includes the best of AdSense, Facebook Ads, AOL, Amazon, Google AdX, and Yahoo</li>\n</ul>\n<h4>Security and Backup Services</h4>\n<p>Stop worrying about data loss, downtime, and hacking. Jetpack provides:</p>\n<ul>\n<li>[free] Brute force attack protection</li>\n<li>[free] Downtime and uptime monitoring</li>\n<li>[free] Secured logins and two-factor authentication</li>\n<li>[paid] Malware scanning, code scanning, and threat resolution</li>\n<li>[paid] Site backups, restores, and migrations</li>\n</ul>\n<h4>Content Creation</h4>\n<p>Add rich, beautifully-presented media &#8212; no graphic design expertise necessary:</p>\n<ul>\n<li>[free] A high-speed CDN for your images</li>\n<li>[free] Carousels, slideshows, and tiled galleries</li>\n<li>[free] Simple embeds from YouTube, Google Documents, Spotify and more</li>\n<li>[free] Sidebar customization including Facebook, Twitter, and RSS feeds</li>\n<li>[free] Extra sidebar widgets including blog stats, calendar, and author widgets</li>\n<li>[paid] High-speed, ad-free, and high-definition video hosting</li>\n</ul>\n<h4>Discussion and Community</h4>\n<p>Create a connection with your readers and keep them coming back to your site with:</p>\n<ul>\n<li>[free] Email subscriptions</li>\n<li>[free] Comment login with Facebook, Twitter, and Google</li>\n<li>[free] Fully-customizable contact forms</li>\n<li>[free] Infinite scroll for your posts</li>\n</ul>\n<h4>Expert Support</h4>\n<p>We have an entire team of Happiness Engineers ready to help you. Ask your questions in the support forum, or <a href=\"https://jetpack.com/contact-support\" rel=\"nofollow\">contact us directly</a>.</p>\n<h4>Paid Services</h4>\n<p>Most of Jetpack&#8217;s features and services are free. Jetpack also provides advanced security and backup services, video hosting, site monetization, priority support, and more SEO tools in three <a href=\"https://jetpack.com/pricing?from=wporg\" rel=\"nofollow\">simple and affordable plans</a>.</p>\n<h4>Get Started</h4>\n<p>Installation is free, quick, and easy. Set up <a href=\"https://jetpack.com/install?from=wporg\" rel=\"nofollow\">the free plan</a> in minutes.</p>\n<p><!--section=installation--></p>\n<h4>Automated Installation</h4>\n<p>Installation is free, quick, and easy. <a href=\"https://jetpack.com/install?from=wporg\" rel=\"nofollow\">Install Jetpack from our site</a> in minutes.</p>\n<h4>Manual Alternatives</h4>\n<p>Alternatively, install Jetpack via the plugin directory, or upload the files manually to your server and follow the on-screen instructions. If you need additional help <a href=\"http://jetpack.com/support/installing-jetpack/\" rel=\"nofollow\">read our detailed instructions</a>.</p>\n<p><!--section=faq--></p>\n<dl>\n<dt>Installation Instructions</dt>\n<dd>\n<h4>Automated Installation</h4>\n<p>Installation is free, quick, and easy. <a href=\"https://jetpack.com/install?from=wporg\" rel=\"nofollow\">Install Jetpack from our site</a> in minutes.</p>\n<h4>Manual Alternatives</h4>\n<p>Alternatively, install Jetpack via the plugin directory, or upload the files manually to your server and follow the on-screen instructions. If you need additional help <a href=\"http://jetpack.com/support/installing-jetpack/\" rel=\"nofollow\">read our detailed instructions</a>.</p>\n</dd>\n<dt>Is Jetpack Free?</dt>\n<dd>\n<p>Yes! Jetpack&#8217;s core features are and always will be free.</p>\n<p>These include: <a href=\"https://jetpack.com/features/traffic/site-stats\" rel=\"nofollow\">site stats</a>, a <a href=\"https://jetpack.com/features/writing/content-delivery-network/\" rel=\"nofollow\">high-speed CDN</a> for images, <a href=\"https://jetpack.com/features/traffic/related-posts\" rel=\"nofollow\">related posts</a>, <a href=\"https://jetpack.com/features/security/downtime-monitoring\" rel=\"nofollow\">downtime monitoring</a>, brute force <a href=\"https://jetpack.com/features/security/brute-force-attack-protection\" rel=\"nofollow\">attack protection</a>, <a href=\"https://jetpack.com/features/traffic/automatic-publishing/\" rel=\"nofollow\">automated sharing</a> to social networks, <a href=\"https://jetpack.com/features/writing/sidebar-customization/\" rel=\"nofollow\">sidebar customization</a>, and many more.</p>\n</dd>\n<dt>Should I purchase a paid plan?</dt>\n<dd>\n<p>Jetpack&#8217;s paid services include automated backups, security scanning, spam filtering, video hosting, site monetization, SEO tools, and priority support.</p>\n<p>If you&#8217;re interested in learning more about the extra layers of protection and advanced tools available, learn more about our <a href=\"https://jetpack.com/pricing?from=wporg\" rel=\"nofollow\">paid plans</a>.</p>\n</dd>\n<dt>Why do I need a WordPress.com account?</dt>\n<dd>\n<p>Since Jetpack and its services are provided and hosted by WordPress.com, a WordPress.com account is required for Jetpack to function.</p>\n</dd>\n<dt>I already have a WordPress account, but Jetpack isn&#8217;t working. What&#8217;s going on?</dt>\n<dd>\n<p>A WordPress.com account is different from the account you use to log into your self-hosted WordPress. If you can log into <a href=\"https://wordpress.com\" rel=\"nofollow\">WordPress.com</a>, then you already have a WordPress.com account. If you can&#8217;t, you can easily create one <a href=\"https://jetpack.com/install?from=wporg\" rel=\"nofollow\">during installation</a>.</p>\n</dd>\n<dt>How do I view my stats?</dt>\n<dd>\n<p>Once you&#8217;ve installed Jetpack your stats will be available on <a href=\"https://wordpress.com/stats\" rel=\"nofollow\">WordPress.com/Stats</a>, on the official <a href=\"https://apps.wordpress.com/mobile/\" rel=\"nofollow\">WordPress mobile apps</a>, and on your Jetpack dashboard.</p>\n</dd>\n<dt>How do I contribute to Jetpack?</dt>\n<dd>\n<p>There are opportunities for developers at all levels to contribute. <a href=\"https://jetpack.com/contribute\" rel=\"nofollow\">Learn more about contributing to Jetpack</a> or consider <a href=\"https://jetpack.com/beta\" rel=\"nofollow\">joining our beta program</a>.</p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<h4>4.9</h4>\n<ul>\n<li>Release date: May 2nd, 2017</li>\n<li>Release post: http://wp.me/p1moTy-4Rl</li>\n</ul>\n<p><strong>Major Enhancements</strong></p>\n<ul>\n<li>New &#8220;EU Cookie Law Banner&#8221;, Flickr, and &#8220;Internet Defense League&#8221; widgets.</li>\n</ul>\n<p><strong>Slightly Less Exciting Enhancements</strong></p>\n<ul>\n<li>Success notices are automatically dismissed after a short period.</li>\n<li>Removed unused code from &#8220;My Jetpack&#8221; interface and deprecated an XML-RPC method.</li>\n<li>Contact Form now adds display names to email addresses in the <code>To</code> header.</li>\n<li>Added an updated multiple unit tests increasing code coverage.</li>\n<li>Development mode now also shows module list.</li>\n<li>Updated the list of locales available in Jetpack.</li>\n<li>Plugin auto-updates only triggered from WordPress.com and now trigger WordPress&#8217; maintenance mode.</li>\n</ul>\n<p><strong>Performance Improvements</strong></p>\n<ul>\n<li>Record comment content modifications and moderation events to make sure comments are always up to date on WordPress.com.</li>\n<li>Sync post deletions, changes to sidebar, user events (addition, removal, and update) and theme installation.</li>\n<li>We now distinguish between a new and an updated attachment.</li>\n<li>Sync plugin and theme names when a related event is triggered including theme updates.</li>\n</ul>\n<p><strong>Compatibility Improvements</strong></p>\n<ul>\n<li>Protect avoid conflicts with other plugins hooking into the log in form.</li>\n<li>Contact Form not auto-activated when Ninja Forms is active.</li>\n<li>WordPess.com REST API now allows <code>HTTP PUT</code> requests.</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Fixed wording in Post By Email button when no email address has been generated.</li>\n<li>Fixed a notice in the subscription widget in PHP 7.1</li>\n<li>Properly display VaultPress notices in the Jetpack dashboard.</li>\n<li>VideoPress now included in search results for &#8220;video&#8221; and fixed positioning of search icon on mobile screens.</li>\n<li>Protect supports IPv6 addresses properly.</li>\n<li>Dashboard avoids API requests being cached on some hosts and avoids errors when Spellchecker is inactive.</li>\n<li>Contact Form message content type is now set properly to restore compatibility with email plugins.</li>\n<li>Ads not displayed in the portfolio projects custom content type.</li>\n<li>Display all sites available in a network, even on large multisite installations.</li>\n<li>Featured Image is always used in tweets posted via Publicize.</li>\n<li>Avoid fatal errors when the exclusion parameter in Related Posts is not a string.</li>\n<li>Allow the removal of all custom title settings in the SEO feature.</li>\n<li>Make sure images are not distorted when Tiled Galleries uses Photon.</li>\n<li>Avoid PHP warnings and errors in the Stats dashboard on Multisite.</li>\n<li>Avoid errors when the Jetpack plugin is deleted.</li>\n</ul>\n<h4>4.8.2</h4>\n<ul>\n<li>Release date: April 7th, 2017</li>\n<li>Release post: http://wp.me/p1moTy-4P0</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Fixed a bug that prevented activating/deactivating of some features in PHP versions below 5.4.</li>\n<li>Removed an unused function that was also incompatible with PHP versions below 5.4.</li>\n<li>Fixed a bug that was causing a blank Jetpack admin area.</li>\n</ul>\n<h4>4.8.1</h4>\n<ul>\n<li>Release date: April 5th, 2017</li>\n<li>Release post: http://wp.me/p1moTy-4N5</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>An incompatibility with PHP versions lower than 5.4 was introduced in the last release, causing a fatal error and we&#8217;ve immediately fixed this.</li>\n<li>Sitemaps: Some plugins were relying on a function that was removed in the last release, which has been fixed.</li>\n<li>General: Clicking on the info icon in the settings area will no longer jump to the top of the page.</li>\n<li>General: The Anti-spam card will always display the correct status in the Jetpack dashboard.</li>\n</ul>\n<h4>4.8</h4>\n<ul>\n<li>Release date: April 4th, 2017</li>\n<li>Release post: http://wp.me/p1moTy-4gA</li>\n</ul>\n<p><strong>Major Enhancements</strong></p>\n<ul>\n<li>Easier to navigate Jetpack&#8217;s feature settings in your dashboard and WordPress.com.</li>\n<li>New WordPress.com Toolbar provides quick access to site management, stats, and other services.</li>\n<li>New MailChimp Subscribe Popup widget.</li>\n<li>Sitemaps are faster and now support sites with a very large amount of posts.</li>\n<li>Contact Form now has a plain-text alternative and better avoids spam filters.</li>\n<li>Debug form includes extra information to better prioritize your support requests.</li>\n<li>Photon can now be used within the dashboard, and supports bbPress topics and replies.</li>\n</ul>\n<p><strong>Slightly Less Exciting Enhancements</strong></p>\n<ul>\n<li>Improved previously confusing wording in Stats dashboard, and Featured Content options.</li>\n<li>You can now embed Apple Keynotes straight from icloud.com in your posts and pages.</li>\n<li>Changed Infinite Scroll button text on taxonomy page and added a new filter to short-circuit the <code>is_last_batch()</code> method.</li>\n<li>Open Graph now uses transients to save image IDs.</li>\n<li>You can now use full URLs in the Social Media Icons widget.</li>\n<li>Milestone widget now allows custom links to open in a new window.</li>\n<li>VideoPress videos can be used as headers in themes that support it, like Twenty Seventeen.</li>\n<li>Extracted the timezone offset method from the Upcoming Events widget so it can be used by other features.</li>\n</ul>\n<p><strong>Performance Improvements</strong></p>\n<ul>\n<li>Database load is reduced during updates on large sites with multiple servers by retaining hashes for current and current-1 versions.</li>\n<li>Disk storage is reduced on large multisite networks by storing the <code>jetpack_file_data</code> option in the <code>wp_sitemeta</code> table.</li>\n<li>Jetpack plan data now uses the WordPress.com REST API.</li>\n<li>Slovakian language files now rely on WordPress.org&#8217;s language packs.</li>\n</ul>\n<p><strong>Accessibility Improvements</strong></p>\n<ul>\n<li>Improved post details clipping for better screen reader support.</li>\n<li>Updated custom language packs for multiple languages.</li>\n</ul>\n<p><strong>Security Improvements</strong></p>\n<ul>\n<li>We now avoid path disclosure via cookies in PHP error messages.</li>\n</ul>\n<p><strong>Compatibility Improvements</strong></p>\n<ul>\n<li>Removed deprecated functions <code>get_theme</code> and <code>get_current_theme</code>.</li>\n<li>Publicize now works with third-party plugins like WP Recipe Maker.</li>\n<li>Open Graph Meta Tags are now enabled when you use the &#8220;Head, Footer and Post Injections&#8221; plugin.</li>\n<li>Better support for WooCommerce data sync and backup.</li>\n<li>We now also sync the <code>sync_via_cron</code> setting, the user&#8217;s chosen language, and WP Super Cache&#8217;s globals and constants.</li>\n<li>We no longer sync post types from the WordPress Automatic Plugin and RSS AutoPilot to avoid synchronization issues.</li>\n<li>Sync settings can now be edited from the WordPress.com REST API to better troubleshoot sync issues.</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Gravatar is always displayed in Settings.</li>\n<li>Submenu items always use relative links.</li>\n<li>Contact Form avoids PHP notices when using the form in a Text widget.</li>\n<li>Content Options now correctly displays single characters word count on sites with multibyte languages.</li>\n<li>Administrator area translations fixed for several languages.</li>\n<li>Added proper support for Formal/Informal translation versions for languages that support them.</li>\n<li>Site Icons are always used as fallback Open Graph Image tags.</li>\n<li>Protect removes port number when server returns a port alongside a stored IP address.</li>\n<li>Filters ensure that more than 1,024 posts can be excluded from Related Posts.</li>\n<li>When the email is already subscribed we now show the correct notification in the subscription form.</li>\n<li>When using the Email sharing button, we now avoid syntax errors due to unexpected characters in the from name.</li>\n<li>Remove deprecated <code>jetpack_publicize_post</code> action.</li>\n<li>VideoPress now avoids PHP Notices when fetching video information.</li>\n<li>Instagram base URL now uses <code>www</code> in the Social Media Icons widget.</li>\n<li>All values entered in Facebook Page Plugin widget settings are now escaped.</li>\n<li>Widget Visibility now avoids memory issues on sites with a lot of registered users.</li>\n</ul>\n<h4>4.7.1</h4>\n<ul>\n<li>Release date: March 14th, 2017</li>\n<li>Release post: http://wp.me/p1moTy-48Y</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Carousel: avoid javascript errors that may cause issues with Slideshows or Tiled Galleries.</li>\n<li>Markdown: always enable Markdown for posts whenever the module is active.</li>\n<li>Sharing: make sure that sharing buttons open in a small pop-up instead of a separate window.</li>\n<li>SSO: Avoid token or nonce errors when trying to log in to your site via the Secure Sign On option.</li>\n<li>VideoPress: add in the ability to get video thumbnails from the WordPress.com REST API.</li>\n<li>Widgets: improve rendering of the Image Widget via Photon.</li>\n<li>Widget Visibility: avoid empty widget visibility rules after updating to Jetpack 4.7.</li>\n<li>Widget Visibility: restore the option to make widgets appear on archive pages of different Custom Post Types.</li>\n<li>Widget Visibility: migrate widget visibility settings to the new major Page rule for Custom Post Types.</li>\n<li>Widget Visibility: add missing CSS for widget visibility settings on sites using an RTL language.</li>\n</ul>\n<h4>4.7</h4>\n<ul>\n<li>Release date: March 7th, 2017</li>\n<li>Release post: http://wp.me/p1moTy-46L</li>\n</ul>\n<p><strong>Enhancements</strong></p>\n<ul>\n<li>Quickly jump to post specific stats on WordPress.com with a new link.</li>\n<li>We&#8217;ve added more information to our debug tools to improve your support experience.</li>\n<li>New HTML5 versions of our house ads are out.</li>\n<li>Display custom copyright EXIF information in the Carousel with this new filter.</li>\n<li>We&#8217;ve highlighted the ability to export Contact Form feedback as it was being overlooked.</li>\n<li>If you have images on WordPress.com we&#8217;re going to skip using Photon when the images include resize parameters.</li>\n<li>It is now possible to use the Sharing filter to customize the emails sent from the Email Sharing button.</li>\n<li>We&#8217;ve updated the library powering the Print link in the Recipe shortcode.</li>\n<li>Customize the speed and display of your slideshows with new Slideshow shortcode filters.</li>\n<li>The Twitch.tv shortcode now uses Twitch&#8217;s new embedded player.</li>\n<li>Social Menus now come with the option to use SVG icons.</li>\n<li>Customize the content of the Display Posts Widget with a new filter.</li>\n<li>We&#8217;ve added a new email field to the Contact Info Widget.</li>\n<li>The Image and the Text widgets now use Photon if it is enabled.</li>\n<li>The WordPress.com REST API got several updates including using <code>register_rest_route()</code> consistently for registering, new date and time format settings, a filter for theme info results, new links and endpoints, and more.</li>\n<li>We cleaned up the Google+ Shortcode JS library and added a way to filter the SlideShare shortcode.</li>\n</ul>\n<p><strong>Performance Improvements</strong></p>\n<ul>\n<li>Experience better performance with single page load caching of the media summary.</li>\n<li>We made some improvements to avoid slow queries on sites with thousands of images.</li>\n<li>The Top Posts widget now utilizes an endpoint from the WP.com REST API improving performance.</li>\n<li>Improve development mode performance by only calling <code>site_url()</code> once.</li>\n<li>We rewrote the way major/minor rules lists are generated to save bandwidth, and memory for sites using Widget Visibility.</li>\n<li>We&#8217;ve removed sync options that weren&#8217;t needed to save memory during the sync process.</li>\n</ul>\n<p><strong>Accessibility</strong></p>\n<ul>\n<li>We&#8217;ve improved the highlight of the stats range for a better visual experience and to make it consistent with other areas of the dashboard.</li>\n<li>Added a missing label to one of the fields in the Email sharing dialog.</li>\n<li>We&#8217;ve enabled keyboard focus styling in the new admin interface.</li>\n<li>Increased padding to sharing buttons on mobile to avoid usability issues.</li>\n<li>We&#8217;ve replaced Widget Visibility text labels with icons to improve usability on smaller devices.</li>\n</ul>\n<p><strong>Slightly Less Exciting Enhancements:</strong></p>\n<ul>\n<li>We&#8217;ve added a filter to allow you to remove the Comment Form title.</li>\n<li>The Development Mode notice got an update to include all possible options to activate Development mode.</li>\n<li>Jetpack registration function got an update and cleanup.</li>\n<li>A notice displayed to WooCommerce store owners now detects when WooCommerce Services is installed, but not active.</li>\n<li>We&#8217;ve removed the Holiday Snow settings until you need them.</li>\n<li>Improved Infinite Scroll settings to reduce confusion.</li>\n<li>The HTML classes <code>infinite-scroll</code> and <code>neverending</code> are now applied using JS instead of PHP.</li>\n<li>We&#8217;ve updated the support link appearing when you&#8217;re locked out of your site.</li>\n<li>New Unit Tests were added to make sure Publicize doesn&#8217;t break when making changes to the Publicize process.</li>\n<li>We&#8217;ve added a sync filter to allow customizing timeout.</li>\n<li>The Top Posts widget now supports non-square image sizes.</li>\n<li>Added the Video GUID to the media API endpoint.</li>\n</ul>\n<p><strong>Improved Compatibility</strong></p>\n<ul>\n<li>Fixed some W3C validation errors in Comments.</li>\n<li>Infinite Scroll now works beautifully with the Twenty Seventeen Theme.</li>\n<li>Translate new terms easier with an improvement to the translator comments.</li>\n<li>We switched to use Core functions to retrieve the list of sites in a multisite network for more accurate results.</li>\n<li>We added Product visibility to post meta whitelist, for better control of products displayed in Related Posts.</li>\n<li>We no longer sync specific post meta data added by Postman or WP RSS Mutli Importer to avoid performance issues during the sync process.</li>\n<li>We&#8217;re now avoiding conflicts with plugins adding the core Video upload library to the post editor.</li>\n<li>Removed deprecated compatibility code for older versions of WordPress.</li>\n<li>We had some Shortcode conflicts with WordPress Post embeds, but that&#8217;s been fixed.</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>The Carousel <code>jp_carousel_load_for_images_linked_to_file</code> filter wasn&#8217;t working well with Photon, this has been fixed.</li>\n<li>Carousel is now working well when loaded from infinite scroll.</li>\n<li>We removed double slashes from file paths in the Contact Form to avoid errors in specific server environments.</li>\n<li>Fixed a problem where CSS was being stripped when migrating from Jetpack&#8217;s Custom CSS to Core&#8217;s CSS editor.</li>\n<li>Our Debug Tool is now reporting the correct URL when WordPress lives in a subdirectory.</li>\n<li>Found and fixed a PHP error when uninstalling Jetpack.</li>\n<li>Infinite Scroll is no longer buggy when displaying the last page, and is more compatible with certain themes that were returning posts when there were none left to show.</li>\n<li>We&#8217;re now skipping Photon for .ashx files.</li>\n<li>The Twitter character counter in Publicize got a fix to display info correctly.</li>\n<li>Related Posts are now displaying correctly for everyone, and we brought back the <code>jetpack_sharing_headline_html</code> filter.</li>\n<li>We&#8217;ve improved Sharing to render custom sharing services correctly, include Open Graph Meta Tags, and avoid JavaScript errors when jQuery is enqueued in the footer.</li>\n<li>Synchronization scheduling issues have been resolved.</li>\n<li>We&#8217;re now trimming spaces in URLs for Image and Display Posts Widgets.</li>\n<li>Widget Visibility wasn&#8217;t playing nice on taxonomy pages, this is no longer the case.</li>\n<li>The WordPress.com REST API received a couple of fixes to remove PHP errors when editing via the WordPress.com interface, authentication errors when using third-party apps, and permission errors when trying to preview edited posts in the WordPress.com editor.</li>\n</ul>\n<h4>4.6</h4>\n<ul>\n<li>Release date: February 7, 2017</li>\n<li>Release post: http://wp.me/p1moTy-40g</li>\n</ul>\n<p><strong>New Features and Improvements</strong></p>\n<ul>\n<li>Enable Google Analytics without touching a line of code with this new Jetpack feature.</li>\n</ul>\n<p><strong>Performance Improvements</strong></p>\n<ul>\n<li>We&#8217;ve updated all outbound links to use HTTPS to improve performance and security.</li>\n<li>Photon now leverages a new WordPress core function to improve performance a bit.</li>\n</ul>\n<p><strong>Enhancements</strong></p>\n<ul>\n<li>Keep an eye out for a note from WooCommerce on how your e-commerce store may benefit from our new USPS and CanadaPost shipping functionality.</li>\n<li>We&#8217;ve added an error message if Publicize isn&#8217;t functioning as it should be.</li>\n<li>The Twitter Widget timeline now displays the tweet limit count as 20, prior to this it appeared to have no limit.</li>\n</ul>\n<p><strong>Slightly Less Exciting Enhancements:</strong></p>\n<ul>\n<li>In an effort to help us better understand features that are being used, Twitter&#8217;s timeline widget and Twitter&#8217;s shortcodes now pass Jetpack&#8217;s partner ID.</li>\n<li>We&#8217;ve added new API endpoints allowing us to enable translation auto-updates and pull post rows and metadata for backups.</li>\n<li>We&#8217;re now retrieving all feature settings in the readable <code>/settings</code> endpoint.</li>\n</ul>\n<p><strong>Improved Compatibility</strong></p>\n<ul>\n<li>We&#8217;ve eliminated some notices and warnings when using Jetpack on a server running PHP 7.1 or on servers where <code>print_r()</code> is disabled.</li>\n<li>Photon now avoids PHP notices when your site is using plugins that do srcset CDN replacement.</li>\n<li>When the sharing options appear to be incorrect due to site configuration issues we force it to retrieve the right options avoiding potential fatal errors.</li>\n<li>We&#8217;ve added some shortcode CSS and widget class names prefixes to avoid conflicts with other plugins.</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Some sites were using illegal multibyte characters and failing to sync posts, this has been fixed.</li>\n<li>IE11 was giving our admin layout a bit of a problem but we rectified that.</li>\n<li>There were some PHP notices popping up when a site has no posts so we got rid of them.</li>\n<li>The new Jetpack Ads feature will auto disable itself if your Jetpack plan doesn&#8217;t support the feature.</li>\n<li>We fixed a few PHP notices and warnings related to the Custom CSS feature.</li>\n<li>The connection banner&#8217;s &#8220;dismiss&#8221; icon was giving us a little trouble, but we got it fixed right up.</li>\n<li>The Likes feature was showing a PHP notice when there was no $post object, this has been fixed.</li>\n<li>We&#8217;ve brought back the Twitter Widget &#8220;noscrollbar&#8221; option.</li>\n<li>We&#8217;re now forcing only Photon URLs to HTTPS as your custom CDN URLs may use a different protocol.</li>\n<li>If a Publicize connection is not shared with all users on the site, do not trigger Publicize for the other users.</li>\n<li>Publicize was having trouble working with scheduled posts, this should be fixed now.</li>\n<li>SSO may not have been displaying the login form when using JSON API authorization.  Sorry about that, we&#8217;ve fixed it.</li>\n<li>We&#8217;ve eliminated some PHP notices that were showing with some Shortcodes.</li>\n<li>There was a Top Posts Widget image size issue when using list layouts, but is no longer causing issues.</li>\n<li>We fixed some notices and warnings when updating data from the WordPress.com central interface.</li>\n</ul>\n<h4>4.5</h4>\n<ul>\n<li>Release date: January 17, 2017</li>\n<li>Release post: http://wp.me/p1moTy-3Kc</li>\n</ul>\n<p>This release introduces a brand-new module, Jetpack Ads, a brand-new VideoPress feature, and a lot of new shortcodes and widgets.</p>\n<p><strong>Exciting New Features and Improvements:</strong></p>\n<ul>\n<li>Generate revenue from your site with an all-new WordAds feature, which when enabled displays high-quality ads for your visitors.</li>\n<li>Today we are proud to release a fully redesigned VideoPress interface for easy uploading, management, and add-free playback of your fantastic videos now fully integrated with your Jetpack Premium or Professional plans.</li>\n<li>Spice up your sidebar with new widgets that display blog stats, author info, &#8220;Follow my blog&#8221; buttons, and even an event countdown.</li>\n<li>Embed your amazing 360° photos with the VR shortcode</li>\n<li>Link your visitors to your Tumblr or Twitch pages using the new icons in the Social Media Icons Widget.</li>\n</ul>\n<p><strong>Enhancements</strong></p>\n<ul>\n<li>Use the beautiful Jetpack carousel feature to display single images.</li>\n<li>Turn on and update Related Posts right from the Customizer.</li>\n<li>Customize the output of the Related Posts headline using a new filter.</li>\n</ul>\n<p><strong>Performance and Security Improvements:</strong></p>\n<ul>\n<li>Your Custom CSS will now be served in a separate stylesheet when it is more than 2,000 characters.</li>\n<li>Your Stats queries are now always being made over HTTPS.</li>\n<li>Holiday Snow files now load in the footer, but rest assured the snow still falls from above.</li>\n<li>We have improved Jetpack&#8217;s synchronization process to support more plugins and use less resources.</li>\n<li>The jQuery Cycle script used by slideshow galleries is now minified, resulting in faster loading times.</li>\n</ul>\n<p><strong>Slightly Less Exciting Enhancements:</strong></p>\n<ul>\n<li>The JSON API now allows updating translations and alternative theme installation methods.</li>\n<li>Public Custom Post Types are now automatically available via the WordPress.com REST API.</li>\n<li>We&#8217;ve added a token-based authentication mechanism to the REST API in order for the site to be able to receive authenticated requests from WordPress.com.</li>\n<li>Use <code>sync</code> commands in Jetpack&#8217;s WP CLI.</li>\n<li>You can now set the value for options directly in the Contact Form shortcode.</li>\n<li>Updated some verbiage around IP Whitelisting on the Protect settings screen.</li>\n<li>Custom sharing buttons got some new variables.</li>\n<li>RIP blip.tv — we&#8217;ve removed your shortcode.</li>\n<li>Improved Image and Display Posts Widget settings to provide more explanation and better error messages.</li>\n<li>We&#8217;ve added a few new Content Options to the Customizer for supported themes.</li>\n<li>Improved the Facebook Widget to avoid confusion when editing width and height settings.</li>\n<li>Added and improved a few shortcodes.</li>\n</ul>\n<p><strong>Improved Compatibility:</strong></p>\n<ul>\n<li>If your server is misconfigured and we can&#8217;t get an IP address we&#8217;re going to deactivate Protect and send you a notice so you&#8217;re in the loop.</li>\n<li>The WPML compatibility file wasn&#8217;t loading at the right time, but we&#8217;ve fixed that.</li>\n<li>We&#8217;ve improved compatibility with tools like Cavalcade to avoid stuck Cron jobs.</li>\n<li>Some selected WooCommerce data (order items and order item meta) are now syncing to WordPress.com.</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>You&#8217;ll notice numerous design improvements to the Jetpack UI.</li>\n<li>Accessibility is important to us so we&#8217;ve made some improvements there.</li>\n<li>Missing attachments in the Carousel were causing an infinite loop, but we&#8217;ve corrected that.</li>\n<li>Eliminated a PHP Notice when running the CLI <code>wp jetpack</code> command.</li>\n<li>PHP warnings in the Restaurant Menu Post type have seen their last day with us.</li>\n<li>Fixed a bug that displayed the wrong connected user for up to 24 hours after they disconnected.</li>\n<li>Removed a deprecated function to prevent notices when using Infinite Scroll in the Customizer.</li>\n<li>Long titles in Jetpack widgets weren&#8217;t looking so great, so we cleaned them up.</li>\n<li>Before now you weren&#8217;t able to create a child category from WordPress.com. Now you can!</li>\n<li>Rogue colons were showing up in the related posts area on sites with the Twenty Fourteen and Twenty Sixteen themes.</li>\n<li>Fixed a ReCaptcha error on the Email sharing button.</li>\n<li>Confirmed Instagram embeds actually load when using Infinite Scroll.</li>\n<li>Site Icons now display on the WordPress.com site management interface.</li>\n<li>Set a default time limit of 30 seconds when sending sync requests via Cron.</li>\n<li>Synchronized supported shortcodes on a site.</li>\n<li>Fixed an issue where empty categories weren&#8217;t showing with the Widget Visibility feature dropdown.</li>\n<li>Fixed various little bugs when working with multiple widgets in the Customizer and in the Widgets admin screen.</li>\n<li>Added a Translate Widget default title in case you haven&#8217;t defined one.</li>\n<li>The Top Posts Widget now avoids layout issues when using the Grid layout while displaying a post without an image.</li>\n</ul>\n<h4>4.4.2</h4>\n<ul>\n<li>Release date: December 6, 2016</li>\n<li>Release post: http://wp.me/p1moTy-3JR</li>\n</ul>\n<p>This release improves Jetpack compatibility with WordPress 4.7.</p>\n<p><strong>Compatibility changes</strong></p>\n<ul>\n<li>Custom CSS: Made the Custom CSS feature of Jetpack compatible with the CSS Customizer editor in WordPress 4.7.</li>\n<li>Sync: improved compatibility with the wp-missed-schedule plugin.</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Featured Content: made sure there is no infinite loop when removing the featured tag from the tag list.</li>\n<li>Admin: made sure help tabs are not being hidden.</li>\n<li>Admin: made At a Glance page work nicely when there is no backup data yet.</li>\n<li>Sync: now making sure that needed classes are loaded, preventing errors.</li>\n<li>Sync: cleared out unneeded scheduled jobs.</li>\n</ul>\n<h4>4.4.1</h4>\n<ul>\n<li>Release date: November 22, 2016</li>\n<li>Release post: http://wp.me/p1moTy-3JR</li>\n</ul>\n<p><strong>Bug Fixes</strong></p>\n<ul>\n<li>Fixed an issue where some users with slower servers would get an error on the Jetpack dashboard when <code>WP_DEBUG</code> was enabled.</li>\n<li>Fixed an issue where users on a Jetpack Professional plan who were paying monthly (as opposed to annually) wouldn’t be able to enable SEO Tools.</li>\n</ul>\n<h4>4.4</h4>\n<ul>\n<li>Release date: November 21, 2016</li>\n<li>Release post: http://wp.me/p1moTy-3FE</li>\n</ul>\n<p><strong>Enhancements</strong></p>\n<ul>\n<li>Additional unit tests have been added to improve Jetpack&#8217;s development process and stability.</li>\n<li>Custom post types have been added to the WP REST API output.</li>\n<li>Many of the screenshots throughout the plugin have been replaced by SVGs in order to make Jetpack smaller.</li>\n<li>New endpoints have been added to allow the installation of plugin and theme zip files via the API.</li>\n<li>Twelve new filters to make Jetpack more extensible!  See: http://wp.me/p1moTy-3FE.</li>\n<li>New widget: &#8220;Google Translate&#8221; to allow users to translate your site into their own language.</li>\n<li>New widget: &#8220;My Community&#8221; where you can see who recently interacted with your site.</li>\n<li>One of the biggest issues facing Jetpack users for years now has been difficulties in moving sites from one domain name to another. This update makes strides towards improving that process.</li>\n<li>Photon now uses HTTPS by default. Secure all the things!</li>\n<li>There are now helpful hints throughout the admin interface to make Jetpack easier to use.</li>\n<li>We now allow you to embed pins, boards and profiles from Pinterest.</li>\n<li>We&#8217;ve added a new feature: SEO Tools, available to Jetpack Professional subscribers. You can read more about our plans here: https://jetpack.com/features/</li>\n<li>We&#8217;ve made numerous improvements to the data sync process.</li>\n</ul>\n<p><strong>Bug Fixes:</strong></p>\n<ul>\n<li>Fixed link to Akismet settings.</li>\n<li>Improved compatibility between Infinite Scroll and WPML.</li>\n<li>Move email notification settings back with the other email settings in the Discussion Settings.</li>\n<li>Various minor performance/compatibility fixes.</li>\n</ul>\n<h4>4.3.2</h4>\n<ul>\n<li>Release date: October 13, 2016</li>\n</ul>\n<p><strong>Enhancements</strong></p>\n<ul>\n<li>Unsaved changes were getting lost when users were navigating away from settings so we put in a confirmation message to prevent this from happening.</li>\n<li>We&#8217;ve stopped counting carousel views in stats by default, you can use the <code>jetpack_enable_carousel_stats</code> filter to enable counting them again.</li>\n<li>Stats are now responding faster.</li>\n<li>There were several improvements and repairs made to sync including additional endpoints, performance enhancements, whitelisted data, better decision making around when to sync information, and more.</li>\n<li>Markdown now has a CSS class on footnotes.</li>\n</ul>\n<p><strong>Improved Compatibility:</strong></p>\n<ul>\n<li>We&#8217;ve improved compatibility with Kinsta by automatically turning on Staging Mode for Jetpack when in a staging environment.</li>\n</ul>\n<p><strong>Bug Fixes:</strong></p>\n<ul>\n<li>Several fixes have been made to sync to repair issues with Publicize, Notifications, and Subscriptions.</li>\n<li>We removed PHP warnings by checking to make sure json language files like jetpack-en_US.json are readable before we load them.</li>\n<li>We found an unused option in Gravatar Hovercard settings and removed it.</li>\n<li>The correct support link is now being used to make it easier for you to connect with the Jetpack team if you need us.</li>\n<li>The permissions check for plugin information retrieval was fixed as well.</li>\n<li>Some plugins were adding content on outbound http requests causing an infinite loop we fixed this right up.</li>\n<li>We removed some warnings that were occurring when translations didn&#8217;t exist by adding a fallback.</li>\n<li>We&#8217;ve added Moroccan Arabic translations, and switched to language packs for Croatian, Spanish (Chile) and Greek.</li>\n<li>Sync was running into issues so we&#8217;ve limited dequeue time to 1/3 of PHP&#8217;s max execution time, which has unclogged the problem.</li>\n<li>We&#8217;re now sending full and incremental queues separately so that a failure in one doesn&#8217;t block the other.</li>\n<li>There was a JavaScript enqueuing error with our Sharing feature that has been repaired.</li>\n<li>The Top Posts widget now includes the ability to list attachment (media) pages.</li>\n<li>We weren&#8217;t building CPT links correctly resulting in bad navigation, which is now fixed.</li>\n<li>We removed the form legend for default Tiled Gallery settings as it doesn&#8217;t relate.</li>\n<li>With shortcodes we now return early from processing them if no string is passed, as they are required.</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/plugins/jetpack/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/wordpress-importer/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 18:48:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins-wp/wordpress-importer/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4618:\"<p><!--section=description--></p>\n<p>The WordPress Importer will import the following content from a WordPress export file:</p>\n<ul>\n<li>Posts, pages and other custom post types</li>\n<li>Comments</li>\n<li>Custom fields and post meta</li>\n<li>Categories, tags and terms from custom taxonomies</li>\n<li>Authors</li>\n</ul>\n<p>For further information and instructions please see the <a href=\"https://codex.wordpress.org/Importing_Content#WordPress\" rel=\"nofollow\">Codex page on Importing Content</a></p>\n<h3>Filters</h3>\n<p>The importer has a couple of filters to allow you to completely enable/block certain features:</p>\n<ul>\n<li><code>import_allow_create_users</code>: return false if you only want to allow mapping to existing users</li>\n<li><code>import_allow_fetch_attachments</code>: return false if you do not wish to allow importing and downloading of attachments</li>\n<li><code>import_attachment_size_limit</code>: return an integer value for the maximum file size in bytes to save (default is 0, which is unlimited)</li>\n</ul>\n<p>There are also a few actions available to hook into:</p>\n<ul>\n<li><code>import_start</code>: occurs after the export file has been uploaded and author import settings have been chosen</li>\n<li><code>import_end</code>: called after the last output from the importer</li>\n</ul>\n<p><!--section=faq--></p>\n<dl>\n<dt>Installation Instructions</dt>\n<dd>\n<p>The quickest method for installing the importer is:</p>\n<ol>\n<li>Visit Tools -&gt; Import in the WordPress dashboard</li>\n<li>Click on the WordPress link in the list of importers</li>\n<li>Click &#8220;Install Now&#8221;</li>\n<li>Finally click &#8220;Activate Plugin &amp; Run Importer&#8221;</li>\n</ol>\n<p>If you would prefer to do things manually then follow these instructions:</p>\n<ol>\n<li>Upload the <code>wordpress-importer</code> folder to the <code>/wp-content/plugins/</code> directory</li>\n<li>Activate the plugin through the &#8216;Plugins&#8217; menu in WordPress</li>\n<li>Go to the Tools -&gt; Import screen, click on WordPress</li>\n</ol>\n</dd>\n<dt>Help! I&#8217;m getting out of memory errors or a blank screen.</dt>\n<dd>\n<p>If your exported file is very large, the import script may run into your host&#8217;s configured memory limit for PHP.</p>\n<p>A message like &#8220;Fatal error: Allowed memory size of 8388608 bytes exhausted&#8221; indicates that the script can&#8217;t successfully import your XML file under the current PHP memory limit. If you have access to the php.ini file, you can manually increase the limit; if you do not (your WordPress installation is hosted on a shared server, for instance), you might have to break your exported XML file into several smaller pieces and run the import script one at a time.</p>\n<p>For those with shared hosting, the best alternative may be to consult hosting support to determine the safest approach for running the import. A host may be willing to temporarily lift the memory limit and/or run the process directly from their end.</p>\n<p>&#8212; <a href=\"https://codex.wordpress.org/Importing_Content#Before_Importing\" rel=\"nofollow\">WordPress Codex: Importing Content</a></p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<h4>0.6.3</h4>\n<ul>\n<li>Add support for import term metadata.</li>\n<li>Fix bug that caused slashes to be stripped from imported content.</li>\n<li>Fix bug that caused characters to be stripped inside of CDATA in some cases.</li>\n<li>Fix PHP notices.</li>\n</ul>\n<h4>0.6.2</h4>\n<ul>\n<li>Add wp_import_existing_post filter. See: https://core.trac.wordpress.org/ticket/33721</li>\n</ul>\n<h4>0.6</h4>\n<ul>\n<li>Support for WXR 1.2 and multiple CDATA sections</li>\n<li>Post aren&#8217;t duplicates if their post_type&#8217;s are different</li>\n</ul>\n<h4>0.5.2</h4>\n<ul>\n<li>Double check that the uploaded export file exists before processing it. This prevents incorrect error messages when<br />\nan export file is uploaded to a server with bad permissions and WordPress 3.3 or 3.3.1 is being used.</li>\n</ul>\n<h4>0.5</h4>\n<ul>\n<li>Import comment meta (requires export from WordPress 3.2)</li>\n<li>Minor bugfixes and enhancements</li>\n</ul>\n<h4>0.4</h4>\n<ul>\n<li>Map comment user_id where possible</li>\n<li>Import attachments from <code>wp:attachment_url</code></li>\n<li>Upload attachments to correct directory</li>\n<li>Remap resized image URLs correctly</li>\n</ul>\n<h4>0.3</h4>\n<ul>\n<li>Use an XML Parser if possible</li>\n<li>Proper import support for nav menus</li>\n<li>&#8230; and much more, see <a href=\"https://core.trac.wordpress.org/ticket/15197\" rel=\"nofollow\">Trac ticket #15197</a></li>\n</ul>\n<h4>0.1</h4>\n<ul>\n<li>Initial release</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wordpress.org/plugins/all-in-one-seo-pack/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/all-in-one-seo-pack/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 19:30:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins-wp/all-in-one-seo-pack/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"The original SEO plugin for WordPress, downloaded over 30,000,000 times since 2007.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4934:\"<p><!--section=description--></p>\n<p>Use <strong>All in One SEO Pack</strong> to optimize your WordPress site for SEO. It&#8217;s easy and works out of the box for beginners, and has advanced features and an API for developers.</p>\n<p><strong><a href=\"http://semperplugins.com/plugins/all-in-one-seo-pack-pro-version/?loc=readme_utpv\" rel=\"nofollow\">Upgrade to Pro Version</a></strong></p>\n<p><a href=\"http://semperplugins.com/support/?loc=readme_ps\" rel=\"nofollow\">Premium Support</a></p>\n<p>First created in 2007, see why AIOSEO is one of the all time most downloaded plugins for WordPress.</p>\n<ul>\n<li>XML Sitemap support &#8211; submit your sitemap to Google and Bing and improve your SEO</li>\n<li>Google AMP support (Accelerated Mobile Pages)</li>\n<li>Google Analytics support</li>\n<li>Support for SEO on Custom Post Types</li>\n<li>Advanced Canonical URLs</li>\n<li>Redirect attachment pages to parent post</li>\n<li>Automatically notifies search engines like Google and Bing about changes to your site</li>\n<li>Built-in API so other plugins/themes can access and extend functionality</li>\n<li>ONLY free plugin to provide SEO Integration for e-Commerce sites, including WooCommerce</li>\n<li>Nonce Security built into All in One SEO Pack</li>\n<li>Automatically optimizes your <strong>titles</strong> for Google and other search engines</li>\n<li>Generates <strong>META tags automatically</strong></li>\n<li>Avoids the typical duplicate content found on WordPress blogs</li>\n<li>For beginners, you don&#8217;t even have to look at the options, it works out-of-the-box. Just install.</li>\n<li>For advanced users, you can fine-tune everything to optimize your SEO</li>\n<li>You can override any title and set any META description and any META keywords you want.</li>\n<li>Compatibility with many other plugins</li>\n<li>Translated into 57 languages</li>\n<li>PHP 7 100% Compatible</li>\n</ul>\n<p>Follow me on Twitter to keep up with the latest updates <a href=\"http://twitter.com/michaeltorbert/\" rel=\"nofollow\">Michael<br />\nTorbert</a></p>\n<p><iframe class=\'youtube-player\' type=\'text/html\' width=\'640\' height=\'390\' src=\'https://www.youtube.com/embed/46MR4FboMaA?version=3&#038;rel=1&#038;fs=1&#038;autohide=2&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;wmode=transparent\' allowfullscreen=\'true\' style=\'border:0;\'></iframe></p>\n<h4>Tags</h4>\n<p>seo, SEO, All in One, google, meta, meta description, search engine optimization, xml sitemap, xml sitemaps, google sitemap, sitemap, sitemaps, robots meta, rss, rss footer, yahoo, bing, widget, Post, plugin, admin, posts, shortcode, sidebar, twitter, page, images, comments, image, news sitemaps, XML News Sitemaps, WordPress SEO, multisite, canonical, nofollow, noindex, keywords, meta keywords, description, webmaster tools, google webmaster tools, seo pack, schema.org, search engines, custom post types, custom taxonomies, canonical</p>\n<p><!--section=faq--></p>\n<p>Please visit our complete <strong><a href=\"http://semperplugins.com/documentation/\" rel=\"nofollow\">Documentation</a></strong> before requesting support for SEO from the<br />\n<strong><a href=\"http://semperplugins.com/support/\" rel=\"nofollow\">All in One SEO Pack Support Forum</a></strong></p>\n<p><a href=\"http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/translations-for-all-in-one-seo-pack/\" rel=\"nofollow\">Translations</a></p>\n<dl>\n<dt>General Settings</dt>\n<dd>\n<p><iframe class=\'youtube-player\' type=\'text/html\' width=\'640\' height=\'390\' src=\'https://www.youtube.com/embed/uGt6CVbA5bI?version=3&#038;rel=1&#038;fs=1&#038;autohide=2&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;wmode=transparent\' allowfullscreen=\'true\' style=\'border:0;\'></iframe></p>\n</dd>\n<dt>XML Sitemaps</dt>\n<dd>\n<p><iframe class=\'youtube-player\' type=\'text/html\' width=\'640\' height=\'390\' src=\'https://www.youtube.com/embed/zvNU92Low8A?version=3&#038;rel=1&#038;fs=1&#038;autohide=2&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;wmode=transparent\' allowfullscreen=\'true\' style=\'border:0;\'></iframe></p>\n</dd>\n<dt>Social Meta</dt>\n<dd>\n<p><iframe class=\'youtube-player\' type=\'text/html\' width=\'640\' height=\'390\' src=\'https://www.youtube.com/embed/Dfe49FiiAog?version=3&#038;rel=1&#038;fs=1&#038;autohide=2&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;wmode=transparent\' allowfullscreen=\'true\' style=\'border:0;\'></iframe></p>\n</dd>\n<dt>Performance</dt>\n<dd>\n<p><iframe class=\'youtube-player\' type=\'text/html\' width=\'640\' height=\'390\' src=\'https://www.youtube.com/embed/A0VKinM5s00?version=3&#038;rel=1&#038;fs=1&#038;autohide=2&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;wmode=transparent\' allowfullscreen=\'true\' style=\'border:0;\'></iframe></p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<p>All in One SEO Pack <a href=\"http://semperfiwebdesign.com/documentation/all-in-one-seo-pack/all-in-one-seo-pack-release-history/\" rel=\"nofollow\">Changelog</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/all-in-one-seo-pack/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://wordpress.org/plugins/woocommerce/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wordpress.org/plugins/woocommerce/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 27 Sep 2011 15:32:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins-wp/woocommerce/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:38289:\"<p><!--section=description--></p>\n<p>WooCommerce is a free eCommerce plugin that allows you to sell anything, beautifully. Built to integrate seamlessly with WordPress, WooCommerce is the world’s favorite eCommerce solution that gives both store owners and developers complete control.</p>\n<p>With endless flexibility and access to hundreds of free and premium WordPress extensions, WooCommerce now powers 30% of all online stores &#8212; more than any other platform.</p>\n<iframe class=\'youtube-player\' type=\'text/html\' width=\'640\' height=\'390\' src=\'https://www.youtube.com/embed/1KahlicghaE?version=3&#038;rel=1&#038;fs=1&#038;autohide=2&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;wmode=transparent\' allowfullscreen=\'true\' style=\'border:0;\'></iframe>\n<h4>Sell anything, anywhere</h4>\n<p>With WooCommerce, you can sell both physical and digital goods in all shapes and sizes, offer product variations, multiple configurations, and instant downloads to shoppers, and even sell affiliate goods from online marketplaces.</p>\n<p>With premium extensions, you can offer bookings, memberships, and recurring subscriptions. Perhaps you’d like to sell monthly subscriptions for physical goods, or offer your members a discount on digital downloads? It’s all possible.</p>\n<h4>Ship wherever you like</h4>\n<p>Offer free shipping, flat rate shipping, or make real-time calculations. Limit your shipments to specific countries, or open your store up to the world. Shipping is highly configurable, and WooCommerce even supports drop shipping.</p>\n<h4>Extensive payment options</h4>\n<p>WooCommerce comes bundled with the ability to accept major credit cards, PayPal, BACS (bank transfers), and cash on delivery. Need additional options? More than 140 region-specific gateways integrate with WooCommerce, including popular choices like Stripe, Authorize.Net, and Amazon Payments.</p>\n<h4>You control it all &#8212; forever</h4>\n<p>WooCommerce gives you complete control of your store, from taxes to stock levels to customer accounts. Add and remove extensions, change your design, and switch settings as you please. It’s all under your control.</p>\n<p>One of the biggest risks of using a hosted eCommerce platform is what happens to your store if the provider closes up shop. With WooCommerce, you have complete control, so there’s never any reason to worry. Your data belongs to you &#8212; and it’s kept secure, thanks to regular audits by industry leaders.</p>\n<h4>Define your style with Storefront</h4>\n<p><a href=\"https://wordpress.org/themes/storefront/\" rel=\"nofollow\">Storefront</a> is a free WordPress theme available to any WooCommerce store. Along with deep WooCommerce integration, Storefront prioritizes speed and uptime while eliminating theme and plugin conflicts during major updates.</p>\n<p>Define your style even further by customizing Storefront to your liking or choosing from one of our several <a href=\"https://woocommerce.com/product-category/themes/storefront-child-theme-themes/\" rel=\"nofollow\">Storefront child themes</a>. It’s all up to you, and all open source.</p>\n<h4>Built with developers in mind</h4>\n<p>Extendable, adaptable, and open source &#8212; WooCommerce was created with developers in mind. With its strong, robust framework, you can scale your client’s store all the way from basic to high-end (infinity and beyond).</p>\n<p>Built with a REST API, WooCommerce can integrate with virtually any service. Your store’s data can be accessed anywhere, anytime, 100% securely. WooCommerce allows developers to easily create, modify, and grow a store that meets their specifications.</p>\n<p>No matter the size of the store you want to build, WooCommerce will scale to meet your requirements. With a growing collection of more than 300 extensions, you can enhance each store’s features to meet your client’s unique needs &#8212; or even create your own solution.</p>\n<p>If security is a concern, rest easy. WooCommerce is audited by a dedicated team of developers working around the clock to identify and patch any and all discovered bugs.</p>\n<p>We also support WooCommerce and all its extensions with comprehensive, easily-accessible documentation. With our docs, you’ll learn how to create the exact site your client needs.</p>\n<h4>Extensions galore</h4>\n<p>WordPress.org is home to some amazing extensions for WooCommerce, including:</p>\n<ul>\n<li><a href=\"https://wordpress.org/plugins/woocommerce-google-analytics-integration/\">Google Analytics</a></li>\n<li><a href=\"https://wordpress.org/plugins/woocommerce-delivery-notes/\">Delivery Notes</a></li>\n<li><a href=\"https://wordpress.org/plugins/woocommerce-pdf-invoices-packing-slips/\">PDF Invoices and Packing Slips</a></li>\n<li><a href=\"https://wordpress.org/plugins/affiliates-woocommerce-light/\">Affiliates Integration Light</a></li>\n<li><a href=\"https://wordpress.org/plugins/woocommerce-new-product-badge/\">New Product Badges</a></li>\n</ul>\n<p>Keen to see them all? Search WordPress.org for ‘WooCommerce’ to dive in.</p>\n<p>If you’re looking for something endorsed and maintained by the developers who built WooCommerce, there are a plethora of premium eCommerce extensions, the most popular of which include:</p>\n<ul>\n<li><a href=\"https://woocommerce.com/products/woocommerce-subscriptions/\" rel=\"nofollow\">WooCommerce Subscriptions</a></li>\n<li><a href=\"https://woocommerce.com/products/woocommerce-memberships/\" rel=\"nofollow\">WooCommerce Memberships</a></li>\n<li><a href=\"https://woocommerce.com/products/woocommerce-bookings/\" rel=\"nofollow\">WooCommerce Bookings</a></li>\n<li><a href=\"https://woocommerce.com/products/dynamic-pricing/\" rel=\"nofollow\">Dynamic Pricing</a></li>\n<li><a href=\"https://woocommerce.com/products/table-rate-shipping/\" rel=\"nofollow\">Table Rate Shipping</a></li>\n<li><a href=\"https://woocommerce.com/products/product-csv-import-suite/\" rel=\"nofollow\">Product CSV Import Suite</a></li>\n</ul>\n<p>And there’s plenty more where they came from. Visit our <a href=\"https://woocommerce.com/product-category/woocommerce-extensions/\" rel=\"nofollow\">extensions page</a> to find out everything you’re capable of and all that&#8217;s possible with premium WooCommerce extensions.</p>\n<h4>Join our growing community</h4>\n<p>When you download WooCommerce, you join a community of more than a million store owners, developers, and WordPress enthusiasts. We’re one of the fastest-growing open source communities online, and whether you’re a n00b or a Ninja, we’d love to have you!</p>\n<p>If you’re interested in contributing to WooCommerce we’ve got more than 350 contributors, and there’s always room for more. Head over to the <a href=\"https://github.com/woocommerce/woocommerce\" rel=\"nofollow\">WooCommerce GitHub Repository</a> to find out how you can pitch in.</p>\n<p>Want to add a new language to WooCommerce? Swell! You can contribute via <a href=\"https://translate.wordpress.org/projects/wp-plugins/woocommerce\" rel=\"nofollow\">translate.wordpress.org</a>.</p>\n<p>And, finally, consider joining or spearheading a WooCommerce Meetup locally, more about those <a href=\"https://woocommerce.com/woocommerce/meetups/\" rel=\"nofollow\">here</a>.</p>\n<p><!--section=installation--></p>\n<h4>Minimum Requirements</h4>\n<ul>\n<li>PHP version 5.2.4 or greater (PHP 5.6 or greater is recommended)</li>\n<li>MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)</li>\n<li>Some payment gateways require fsockopen support (for IPN access)</li>\n<li>WooCommerce 2.5 requires WordPress 4.1+</li>\n<li>WooCommerce 2.6 requires WordPress 4.4+</li>\n</ul>\n<p>Visit the <a href=\"https://docs.woocommerce.com/document/server-requirements/\" rel=\"nofollow\">WooCommerce server requirements documentation</a> for a detailed list of server requirements.</p>\n<h4>Automatic installation</h4>\n<p>Automatic installation is the easiest option as WordPress handles the file transfers itself and you don’t need to leave your web browser. To do an automatic install of WooCommerce, log in to your WordPress dashboard, navigate to the Plugins menu and click Add New.</p>\n<p>In the search field type “WooCommerce” and click Search Plugins. Once you’ve found our eCommerce plugin you can view details about it such as the point release, rating and description. Most importantly of course, you can install it by simply clicking “Install Now”.</p>\n<h4>Manual installation</h4>\n<p>The manual installation method involves downloading our eCommerce plugin and uploading it to your webserver via your favourite FTP application. The WordPress codex contains <a href=\"https://codex.wordpress.org/Managing_Plugins#Manual_Plugin_Installation\" rel=\"nofollow\">instructions on how to do this here</a>.</p>\n<h4>Updating</h4>\n<p>Automatic updates should work like a charm; as always though, ensure you backup your site just in case.</p>\n<p>If on the off-chance you do encounter issues with the shop/category pages after an update you simply need to flush the permalinks by going to WordPress &gt; Settings &gt; Permalinks and hitting &#8216;save&#8217;. That should return things to normal.</p>\n<h4>Dummy data</h4>\n<p>WooCommerce comes with some dummy data you can use to see how products look; either import dummy_data.xml via the <a href=\"https://wordpress.org/plugins/wordpress-importer/\">WordPress importer</a> or use our <a href=\"https://woocommerce.com/products/product-csv-import-suite/\" rel=\"nofollow\">CSV Import Suite plugin</a> to import dummy_data.csv and dummy_data_variations.csv.</p>\n<p><!--section=faq--></p>\n<dl>\n<dt>Installation Instructions</dt>\n<dd>\n<h4>Minimum Requirements</h4>\n<ul>\n<li>PHP version 5.2.4 or greater (PHP 5.6 or greater is recommended)</li>\n<li>MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)</li>\n<li>Some payment gateways require fsockopen support (for IPN access)</li>\n<li>WooCommerce 2.5 requires WordPress 4.1+</li>\n<li>WooCommerce 2.6 requires WordPress 4.4+</li>\n</ul>\n<p>Visit the <a href=\"https://docs.woocommerce.com/document/server-requirements/\" rel=\"nofollow\">WooCommerce server requirements documentation</a> for a detailed list of server requirements.</p>\n<h4>Automatic installation</h4>\n<p>Automatic installation is the easiest option as WordPress handles the file transfers itself and you don’t need to leave your web browser. To do an automatic install of WooCommerce, log in to your WordPress dashboard, navigate to the Plugins menu and click Add New.</p>\n<p>In the search field type “WooCommerce” and click Search Plugins. Once you’ve found our eCommerce plugin you can view details about it such as the point release, rating and description. Most importantly of course, you can install it by simply clicking “Install Now”.</p>\n<h4>Manual installation</h4>\n<p>The manual installation method involves downloading our eCommerce plugin and uploading it to your webserver via your favourite FTP application. The WordPress codex contains <a href=\"https://codex.wordpress.org/Managing_Plugins#Manual_Plugin_Installation\" rel=\"nofollow\">instructions on how to do this here</a>.</p>\n<h4>Updating</h4>\n<p>Automatic updates should work like a charm; as always though, ensure you backup your site just in case.</p>\n<p>If on the off-chance you do encounter issues with the shop/category pages after an update you simply need to flush the permalinks by going to WordPress &gt; Settings &gt; Permalinks and hitting &#8216;save&#8217;. That should return things to normal.</p>\n<h4>Dummy data</h4>\n<p>WooCommerce comes with some dummy data you can use to see how products look; either import dummy_data.xml via the <a href=\"https://wordpress.org/plugins/wordpress-importer/\">WordPress importer</a> or use our <a href=\"https://woocommerce.com/products/product-csv-import-suite/\" rel=\"nofollow\">CSV Import Suite plugin</a> to import dummy_data.csv and dummy_data_variations.csv.</p>\n</dd>\n<dt>Where can I find WooCommerce documentation and user guides?</dt>\n<dd>\n<p>For help setting up and configuring WooCommerce please refer to our <a href=\"https://docs.woocommerce.com/documentation/plugins/woocommerce/getting-started/\" rel=\"nofollow\">user guide</a></p>\n<p>For extending or theming WooCommerce, see our <a href=\"https://docs.woocommerce.com/documentation/plugins/woocommerce/woocommerce-codex/\" rel=\"nofollow\">codex</a>.</p>\n</dd>\n<dt>Where can I get support or talk to other users?</dt>\n<dd>\n<p>If you get stuck, you can ask for help in the <a href=\"https://wordpress.org/support/plugin/woocommerce\" rel=\"nofollow\">WooCommerce Plugin Forum</a>.</p>\n<p>For help with premium extensions from WooThemes, use <a href=\"https://support.woothemes.com/\" rel=\"nofollow\">our helpdesk</a>.</p>\n</dd>\n<dt>Will WooCommerce work with my theme?</dt>\n<dd>\n<p>Yes; WooCommerce will work with any theme, but may require some styling to make it match nicely. Please see our <a href=\"https://docs.woocommerce.com/documentation/plugins/woocommerce/woocommerce-codex/\" rel=\"nofollow\">codex</a> for help. If you&#8217;re looking for a theme with built in WooCommerce integration we recommend <a href=\"https://woocommerce.com/storefront/\" rel=\"nofollow\">Storefront</a>.</p>\n</dd>\n<dt>Where can I request new features, eCommerce themes and extensions?</dt>\n<dd>\n<p>You can vote on and request new features and extensions in our <a href=\"http://ideas.woothemes.com/forums/133476-woocommerce\" rel=\"nofollow\">WooIdeas board</a></p>\n</dd>\n<dt>Where can I report bugs or contribute to the project?</dt>\n<dd>\n<p>Bugs can be reported either in our support forum or preferably on the <a href=\"https://github.com/woocommerce/woocommerce/issues\" rel=\"nofollow\">WooCommerce GitHub repository</a>.</p>\n</dd>\n<dt>Where can I find the REST API documentation?</dt>\n<dd>\n<p>You can find the documentation of our REST API on the <a href=\"https://woocommerce.github.io/woocommerce-rest-api-docs/\" rel=\"nofollow\">WooCommerce REST API Docs</a>.</p>\n</dd>\n<dt>WooCommerce is awesome! Can I contribute?</dt>\n<dd>\n<p>Yes you can! Join in on our <a href=\"http://github.com/woocommerce/woocommerce/\" rel=\"nofollow\">GitHub repository</a> <img src=\"https://s.w.org/images/core/emoji/2.2.5/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<h4>3.0.7 &#8211; 2017-05-16</h4>\n<ul>\n<li>Fix &#8211; Display of grouped product permalinks + names.</li>\n<li>Fix &#8211; Ensure <code>wc_get_payment_gateway_by_order</code> has a valid order ID to avoid errors.</li>\n<li>Fix &#8211; Ensure <code>get_plugin_updates</code> exists in API.</li>\n<li>Fix &#8211; Correctly set rating term after updating product visibility.</li>\n<li>Fix &#8211; <code>is_ip_address</code> should be static.</li>\n<li>Fix &#8211; Handle clearing for 3, 4, and 5 columns in the product gallery.</li>\n<li>Fix &#8211; Some added protection against notices/errors in the assets and variation data-store files.</li>\n<li>Fix &#8211; If backorders are enabled, do not make variable products out of stock.</li>\n<li>Fix &#8211; Undefined function in <code>class-wc-embed.php</code>.</li>\n<li>Fix &#8211; Fix &#8216;base location&#8217; not being returned via the settings API.</li>\n<li>Fix &#8211; When re-filling fields on checkout, only change the empty ones to avoid conflicts with gateway plugins and hidden fields.</li>\n<li>Fix &#8211; Make calculate tax function clear taxes if taxes are disabled on recalculation.</li>\n<li>Fix &#8211; Update all customer session address fields when updating via checkout.</li>\n<li>Fix &#8211; Support customer searches &lt; 3 characters long, but with result limiting.</li>\n</ul>\n<h4>3.0.6 &#8211; 2017-05-09</h4>\n<ul>\n<li>Fix &#8211; Fixed conflict between global attributes and custom attributes with the same names.</li>\n<li>Fix &#8211; Added missing &#8220;id&#8221; to API for shipping zone methods to support the CLI.</li>\n<li>Fix &#8211; Incorrect use of <code>wc_format_price_range</code> in <code>get_price_html_from_to</code>.</li>\n<li>Fix &#8211; Clone each meta object when cloning WC_Data object to avoid modifying original meta stdClass objects.</li>\n<li>Fix &#8211; Fix non numeric warning for some order data.</li>\n<li>Fix &#8211; Fixed a warning when no customer country is defined for state input.</li>\n<li>Fix &#8211; Use term name when reordering so correct data is passed to the new order.</li>\n<li>Fix &#8211; Formatting issues in wc_display_item_meta.</li>\n<li>Fix &#8211; Check if IP address is valid in IP address detection code.</li>\n<li>Fix &#8211; wc_attribute_taxonomy_id_by_name should use wc_sanitize_taxonomy_name to prevent breaking special chars.</li>\n<li>Fix &#8211; Correct variable name in order structured data.</li>\n<li>Fix &#8211; Prepend new item keys with <code>$items_key</code> to make them unique.</li>\n<li>Fix &#8211; Hide offers from structured markup when blank.</li>\n<li>Fix &#8211; Fixed &#8220;Process to checkout&#8221; button color in Twenty seventeen dark theme.</li>\n<li>Fix &#8211; Only set reply-to if the email + name is set.</li>\n<li>Fix &#8211; Correctly exclude terms in wc_get_related_products.</li>\n<li>Fix &#8211; Reset post data prevents grouped products working in shortcodes.</li>\n<li>Fix &#8211; Fix min price range comparisons.</li>\n<li>Fix &#8211; Properly save order items in legacy REST API.</li>\n<li>Fix &#8211; Use correct full size for variation images.</li>\n<li>Fix &#8211; Add noscript style for gallery.</li>\n<li>Fix &#8211; Fix/duplicate potential stock reduction with paypal.</li>\n<li>Tweak &#8211; Improve _wc_term_recount performance.</li>\n<li>Tweak &#8211; Improve plugin update detection in system status report to reduce timeouts.</li>\n<li>Tweak &#8211; Improve &#8220;Save Order&#8221; button to reproduce WordPress post/page behavior.</li>\n<li>Tweak &#8211; Added zipcode validation for France.</li>\n<li>Dev &#8211; Added woocommerce_shop_order_search_results filter.</li>\n</ul>\n<h4>3.0.5 &#8211; 2017-04-28</h4>\n<ul>\n<li>Fix &#8211; Tooltip display within shipping zone modals.</li>\n<li>Fix &#8211; Fix missing title for actions column on mobile.</li>\n<li>Fix &#8211; Allow forward slash in telephone field.</li>\n<li>Fix &#8211; Sort grouped products by menu order when displaying.</li>\n<li>Fix &#8211; Fix term exclusion in term count queries.</li>\n<li>Fix &#8211; Filter invalid products before returning them for wc_get_products.</li>\n<li>Fix &#8211; Prevent orders being their own parent (causes errors).</li>\n<li>Fix &#8211; Correctly migrate legacy shipping taxes data.</li>\n<li>Fix &#8211; Make sure the meta data cache is not shared among instances.</li>\n<li>Fix &#8211; Correct the stock display notice when a variable product manages stock for it&#8217;s children.</li>\n<li>Fix &#8211; On multisite, add user to blog during checkout if not a user to prevent errors.</li>\n<li>Fix &#8211; Correct sale price date handling with some timezone setups.</li>\n<li>Fix &#8211; wc_attribute_taxonomy_id_by_name needs to use lowercase attribute slug to work.</li>\n<li>Fix &#8211; Make changes to the buyer&#8217;s company name in the shipping section of checkout persist.</li>\n<li>Tweak &#8211; Add required placeholder for meta fields in backend.</li>\n<li>Tweak &#8211; Don&#8217;t strtolower address strings on checkout validation messages.</li>\n<li>REST API &#8211; Prevent password change notification when creating a customer.</li>\n<li>REST API &#8211; Removed duplicated items returned in shipping and checkout endpoints.</li>\n<li>CLI &#8211; Fixed missing shipping zones route.</li>\n<li>Dev &#8211; Make get_price_html handling match 2.6 and pass all values through woocommerce_get_price_html filter.</li>\n<li>Dev &#8211; Legacy customer class missing get_address / get_address_2 functions.</li>\n<li>Dev &#8211; Restored filter <code>woocommerce_checkout_customer_id</code> during checkout validation.</li>\n<li>Dev &#8211; Adds missing <code>$this</code> argument for all <code>woocommerce_payment_complete_order_status</code> filters.</li>\n</ul>\n<h4>3.0.4 &#8211; 2017-04-20</h4>\n<ul>\n<li>Fix &#8211; Variations were not inheriting the product image and shipping class ID.</li>\n<li>Fix &#8211; Prevent rating/review counts being duplicated when duplicating products.</li>\n<li>Fix &#8211; Fixed gallery navigation between images with long captions.</li>\n<li>Fix &#8211; Support transparent PNG in the gallery by setting a background color.</li>\n<li>Fix &#8211; Removed name/company from the shipping address Google map links.</li>\n<li>Fix &#8211; Fixed the address field sorting script on the checkout.</li>\n<li>Fix &#8211; Fixed the upgrade routine for grouped products so that parents are unset.</li>\n<li>Fix &#8211; Fixed support for WordPress 4.7 user locale settings.</li>\n<li>Fix &#8211; Fixed default option filter for product types in the product meta box.</li>\n<li>Fix &#8211; Improved the css in Twenty Seventeen for dark color schemes.</li>\n<li>Fix &#8211; Fixed display of refunds in sales report.</li>\n<li>Fix &#8211; Updated <code>single-product/add-to-cart/variable.php</code> template version to 3.0.0 since it had changes since 2.6.</li>\n<li>Fix &#8211; Fixed warnings when product attribute do not exists.</li>\n<li>Fix &#8211; Used a div for comment-form-rating to prevent invalid nested markup.</li>\n<li>Fix &#8211; Fixed some logic that checks if order taxes are compound.</li>\n<li>Fix &#8211; Fixed SKU checks to only exclude products that are trashed.</li>\n<li>Fix &#8211; Fixed display of download permissions in first email sent after checkout.</li>\n<li>Fix &#8211; Hidden the backorder notification stock text when notification is disabled.</li>\n<li>Fix &#8211; Fixed incorrect stock numbers in low stock emails.</li>\n<li>Tweak &#8211; Removed the non-functional order total input box, and combined the recalculation buttons into one working button.</li>\n<li>Tweak &#8211; Updated Guided Tour videos.</li>\n<li>Tweak &#8211; Updated js-cookie.js to 2.1.4.</li>\n<li>Tweak &#8211; Updated schema.org URLs to use HTTPS.</li>\n<li>Tweak &#8211; Status report request timeouts.</li>\n<li>REST API &#8211; Fixed an issue that prevented deleting a term if errors were thrown during creation.</li>\n<li>REST API &#8211; Fixed reports endpoint when querying by date.</li>\n<li>REST API &#8211; Fixed ignored order parameters when changing order status.</li>\n<li>Dev &#8211; Support guest orders in <code>wc_get_orders</code> function.</li>\n<li>Dev &#8211; Fixed downloadable variation filters for download URLs.</li>\n<li>Dev &#8211; Added safeguards to prevent infinite loops while saving coupons, products and orders in admin.</li>\n<li>Dev &#8211; Added a fallback for <code>queue_transactional_email</code> if background sending is disabled.</li>\n<li>Dev &#8211; Added <code>has_shipping_address</code> helper method.</li>\n<li>Dev &#8211; Introduced <code>woocommerce_order_item_get_formatted_meta_data</code> filter.</li>\n<li>Dev &#8211; Made wc_add_order_item pass correct values to woocommerce_new_order_item.</li>\n<li>Dev &#8211; Fixed <code>legacy_posted_data</code> access in checkout class.</li>\n<li>Dev &#8211; Fixed undefined property notice in <code>WC_Order_Item::offsetGet</code>.</li>\n<li>Dev &#8211; Fixed PHP 7.1 warnings when using non-float values to <code>wc_get_weight()</code>.</li>\n<li>Dev &#8211; Fixed incorrect variable name in <code>wc_add_order_item()</code>.</li>\n</ul>\n<h4>3.0.3 &#8211; 2017-04-13</h4>\n<ul>\n<li>Fix &#8211; Fixed an issue with variation tax-classes when set to &#8216;parent&#8217;. This made taxes apply on top of the tax inclusive price in certain setups.</li>\n<li>Fix &#8211; Escaped attribute translations in the <code>cart.php</code> template and bumped the template version to match.</li>\n<li>Fix &#8211; Corrected the display of refund dates on the order screen.</li>\n<li>Fix &#8211; Fixed the grouped product visibility check in the grouped.php template and bumped the template version to match.</li>\n<li>Fix &#8211; Fixed the sale badge display for grouped products.</li>\n<li>Fix &#8211; Added the <code>itemReviewed</code> structured data for product reviews to make it validate.</li>\n<li>Fix &#8211; Made the <code>get_attribute</code> method work on variation objects.</li>\n<li>Tweak &#8211; Turned off the deferred email sending by default which was added in 3.0. Whilst it does improve performance, there were compatibility problems on some servers. It can be enabled with a filter if desired.</li>\n<li>Dev &#8211; Added backtrace information to the deprecation messages to help find problem plugins.</li>\n</ul>\n<h4>3.0.2 &#8211; 2017-04-12</h4>\n<ul>\n<li>Fix &#8211; Removed required states for GP, GF, KW, LB, MQ, RE and YT countries.</li>\n<li>Fix &#8211; Made cache in the [products] shortcode respect filters from plugins.</li>\n<li>Fix &#8211; Added missing <code>woocommerce_cross_sells_columns</code> filter.</li>\n<li>Fix &#8211; Fixed shortcode rendering on the shop page.</li>\n<li>Fix &#8211; Fixed incorrect sale dates when bulk editing variations.</li>\n<li>Fix &#8211; Fixed calls to wc_reduce_stock_levels in PayPal and Simplify gateways.</li>\n<li>Fix &#8211; Exclude &#8220;location&#8221; meta when reading customer meta data.</li>\n<li>Fix &#8211; Updated <code>emails/email-addresses.php</code>, <code>emails/email-order-details.php</code>, <code>content-single-product.php</code>, <code>checkout/form-shipping.php</code>, <code>myaccount/form-add-payment-method.php</code>, <code>myaccount/form-edit-address.php</code>, <code>myaccount/form-lost-password.php</code>, <code>myaccount/form-reset-password.php</code>, <code>myaccount/orders.php</code> and <code>myaccount/view-order.php</code> template version to 3.0.0 since they had changes since 2.6.</li>\n<li>Fix &#8211; Fixed default behavior of variation tax classes when originally set to &#8220;parent&#8221;.</li>\n<li>Fix &#8211; When duplicating products, do not copy slug, append &#8220;(Copy)&#8221; to the product name, correctly copy all meta data, and prevent children of grouped products being duplicated too.</li>\n<li>Fix &#8211; Removed duplicated items when outputting cross sells on the cart page.</li>\n<li>Fix &#8211; Fixed output of default &#8220;add to cart&#8221; text of external products in loops.</li>\n<li>Fix &#8211; Fixed backwards compatibility of guest checkout rules when being altered by plugins directly.</li>\n<li>Fix &#8211; Use correct thumbnail sizes for variation images in the new gallery.</li>\n<li>Fix &#8211; Fixed captions on thumbnails and main image in the new gallery.</li>\n<li>Fix &#8211; Trigger wc_fragments_loaded after add to cart fragment refresh.</li>\n<li>Fix &#8211; Download permissions; Convert dates to timestamp on read so UTC is preserved.</li>\n<li>Fix &#8211; Fixed notices under PHP 7.1 when sorting products by name (numeric).</li>\n<li>Fix &#8211; Added additional checks to ensure objects are read before using class methods to avoid errors.</li>\n<li>Fix &#8211; Removed legacy suggest.js code which was causing JS error on bulk edit.</li>\n<li>Fix &#8211; Fixed warnings on the &#8220;Lost password&#8221; page and when loading a product with invalid attributes.</li>\n<li>Fix &#8211; Made background emailer update the queue after a successful send so duplicate mails are less likely.</li>\n<li>Fix &#8211; Typo in flexslider_enabled option in new gallery script.</li>\n<li>Fix &#8211; woocommerce_notify_low_stock and woocommerce_notify_no_stock options had no effect.</li>\n<li>Tweak &#8211; For downloadable files, only validate file type when dealing with relative paths.</li>\n<li>Tweak &#8211; Improved automatic variation name generation.</li>\n<li>Dev &#8211; Added product visibility terms to system status report to help debug.</li>\n<li>Dev &#8211; Introduced <code>woocommerce_admin_order_date_format</code> filter to replace missing <code>post_date_column_time</code>.</li>\n<li>Dev &#8211; Introduced <code>woocommerce_update_customer_args</code> filter to prevent updates to user objects if needed.</li>\n<li>REST API &#8211; Fixed saving of variations in legacy REST API v3.</li>\n<li>REST API &#8211; Fixed backwards compatibility of line_items meta in legacy REST API.</li>\n</ul>\n<h4>3.0.1 &#8211; 2017-04-06</h4>\n<ul>\n<li>Fix &#8211; Show catalog hidden products within grouped products.</li>\n<li>Fix &#8211; Fade in the gallery in if no images are set or it&#8217;s custom.</li>\n<li>Fix &#8211; Use wc_deprecated_function in WC_Deprecated_Hooks so notices aren&#8217;t output in ajax requests.</li>\n<li>Fix &#8211; Added back the ability to include extra items to the System Status using the <code>woocommerce_system_status_environment_rows</code> filter.</li>\n<li>Fix &#8211; Coupon category restrictions and limits for variations.</li>\n<li>Fix &#8211; Allow shortcodes and HTML in variation descriptions like in 2.6.</li>\n<li>Fix &#8211; Unset post date when duplicating products.</li>\n<li>Fix &#8211; Show a sale price on variable products if on sale and all prices are the same.</li>\n<li>Fix &#8211; Corrected download links when a product has multiple downloads.</li>\n<li>Fix &#8211; Prevented potential errors if the product type was not posted for any reason on save.</li>\n<li>Fix &#8211; Updated <code>single-product/up-sells.php</code>, <code>loop/add-to-cart.php</code>, <code>loop/rating.php</code>, <code>checkout/form-billing.php</code>, and <code>content-product.php</code> template version to 3.0.0.</li>\n<li>Fix &#8211; Included clearfixes on billing and shipping field wrappers,</li>\n<li>Fix &#8211; Fixed styling of logs table in some languages.</li>\n<li>Fix &#8211; Fixed display of variation attributes on old orders.</li>\n<li>Fix &#8211; Use placeholder text for external products add to cart button text if left blank.</li>\n<li>Fix &#8211; Fallback to home URL if no shop page is set for system status security check for HTTPS.</li>\n<li>Fix &#8211; For variations, pull tax status and sold individually from the parent since there is no UI to set this at variation level.</li>\n<li>Fix &#8211; Moved cron emails to background processing to avoid multiple sends.</li>\n<li>Fix &#8211; Wrapped structured data in a hidden element when added to emails.</li>\n<li>Fix &#8211; Missing gateway information in queued emails.</li>\n<li>Fix &#8211; Fixed a bug that caused pages to permanently reload if &#8220;Default customer location&#8221; was set to &#8220;Geolocate (with page caching support)&#8221;.</li>\n<li>Fix &#8211; When forcing shipping to billing, set the shipping fields in the order itself.</li>\n<li>Fix &#8211; Check for invalid objects in WC_Register_WP_Admin_Settings.</li>\n<li>Fix &#8211; Check for error object in wc_get_object_terms.</li>\n<li>Fix &#8211; Removed slashes in shipping meta data on the order edit screen.</li>\n<li>Fix &#8211; Prevented permalink rewrites for attributes with missing names.</li>\n<li>Fix &#8211; Fixed saving of meta data when multiple extensions use the <code>save_post</code> action.</li>\n<li>Fix &#8211; Allow search customers by ID in edit order screen.</li>\n<li>Fix &#8211; Prevents session data overwriting customer data on login.</li>\n<li>Fix &#8211; Fixed cross-sell column display and variation support.</li>\n<li>Fix &#8211; Fixed variable product stock syncing on save.</li>\n<li>Fix &#8211; Included try/catch wrapper to prevent issues with Select2.</li>\n<li>Fix &#8211; Prevented a bug that deleted all variations when the product type was change from variable to simple.</li>\n<li>Fix &#8211; Switched to WPDB to quicker update when syncing titles for variations.</li>\n<li>Fix &#8211; Exclude deprecated properties when loading a customer object.</li>\n<li>Fix &#8211; Fixed notices while trying to order again.</li>\n<li>Fix &#8211; Fixed notices when <code>$wpdb-&gt;prefix</code> is empty.</li>\n<li>Fix &#8211; Prevent errors when loading a product with an invalid download file types.</li>\n<li>REST API &#8211; Fixed missing array declaration in CRUD controller.</li>\n<li>REST API &#8211; Removed extra <code>exclude</code>, <code>include</code> and <code>search</code> parameters from taxes endpoint.</li>\n<li>REST API &#8211; Fixed variation description formatting.</li>\n<li>REST API &#8211; Fixed incorrect attribute check in products endpoint in Legacy REST API.</li>\n<li>REST API &#8211; Allow variation image to be unset.</li>\n</ul>\n<h4>3.0.0 &#8211; 2017-04-04</h4>\n<ul>\n<li>New gallery on single product pages with better mobile support, using PhotoSwipe and Zoom. Declare support with add_theme_support() &#8211; wc-product-gallery-zoom, wc-product-gallery-lightbox, wc-product-gallery-slider</li>\n<li>Made the store notice dismissible on the frontend.</li>\n<li>Variable products no longer show striked out prices in combination with ranges for clarity when on sale.</li>\n<li>Prices no longer display as &#8216;free&#8217; instead of 0, to fix issues with ranges and localization and for consistency.</li>\n<li>Improved structured product data by using JSON-LD instead of inline Microdata.</li>\n<li>Improved downloads list layout (template file).</li>\n<li>Respect stock status and prevent the &#8220;out of stock threshold&#8221; setting affecting existing in-stock products.</li>\n<li>Improved handling of shop page rewrite rules to allow subpages.</li>\n<li>Redirect to login after password reset.</li>\n<li>When using authorizations in PayPal Standard, automatically capture funds when the order goes processing/completed.</li>\n<li>On multisite, when a user logs into a store with an account on a site, but not the current site, rather than error, add the user to the current site as a customer.</li>\n<li>Show variable weights/dimensions even when parent values are not set.</li>\n<li>Automatically sort tax rates rather than allow clunky manual sorting.</li>\n<li>When deleting a tax rate class, remove it&#8217;s tax rates.</li>\n<li>Made WC_Logger pluggable via wc_get_logger function.</li>\n<li>Use &#8216;average rating&#8217; post meta for &#8216;rating&#8217; product sorting option.</li>\n<li>Show better labels in nav menus metabox.</li>\n<li>Sort “Recently Viewed” products by the view order.</li>\n<li>Removed internal scroll from log viewer.</li>\n<li>Add reply-to to admin emails.</li>\n<li>Improved the zone setup flow.</li>\n<li>Made wc_get_wildcard_postcodes return the orignal postcode plus * since wildcards should match empty strings too.</li>\n<li>Use all paid statuses in $customer-&gt;get_total_spent().</li>\n<li>Move location of billing email field to work with password managers.</li>\n<li>Option to restrict selling locations by country.</li>\n<li>Added tool to clear orphaned variations in system status.</li>\n<li>Remove checkbox options in system status tools and replace with constants.</li>\n<li>Added security section in system status report.</li>\n<li>Add image_url setting to PayPal Standard.</li>\n<li>Fixed attribute registration. Attributes are non-hierarchical by default (parent is not supported).</li>\n<li>Add sort parameter to checkout fields to aid with sorting per locale.</li>\n<li>Merged percent and percent product coupon types (they provide the same discount).</li>\n<li>Prevent payment details being cleared after update_checkout events.</li>\n<li>Performance &#8211; Converted _featured and _visibility meta data to terms for faster catalog queries. Upgrade routine handles migration. Developers may need to update queries to reflect this change.</li>\n<li>Includes product attributes archives links in &#8220;Additional Information&#8221; tab.</li>\n<li>Select2 has been upgraded to v4.</li>\n<li>Improved logging system for extensions.</li>\n<li>Tax suffix is now hidden on non-taxable products.</li>\n<li>Grouped products are linked from the parent rather than the children. Children can be in more than one group.</li>\n<li>Removed coupon usage link in coupons admin screen.</li>\n<li>Performance &#8211; Converted rating filters to visibility terms.</li>\n<li>Performance &#8211; Added visibility term for outofstock products to speed those queries up also.</li>\n<li>Performance &#8211; Introduced a new CRUD (create, read, update, delete) system for Products, Orders, Customers and Shipping Zones.</li>\n<li>Performance &#8211; Optimised variable product sync. Upper/lower price meta is no longer stored, just the main prices, if a child has weight, and if a child has dimensions.</li>\n<li>Performance &#8211; Removed WP_Query from up-sells.php and related.php and replaced with PHP foreach loop (since we already have the product IDs).</li>\n<li>Performance &#8211; Removed the feature where old orders get access to new downloads on product edit. Looping potentially thousands of orders to do this is too much of a performance burden for stores and this can sometimes be unexpected behavior too. This does however updates <em>edited</em> downloads.</li>\n<li>Performance &#8211; Removed &#8216;items&#8217; column on orders screen due to loading excessive data.</li>\n<li>Performance &#8211; Deferred email sending for faster checkouts. Now uses CRON.</li>\n<li>API &#8211; New Rest API v2 with support for meta_data amongst other things.</li>\n<li>API &#8211; Removed last order from customers part of the API due to performance concerns &#8211; use orders endpoint instead. Other order data on the endpoint is now transient cached.</li>\n<li>API &#8211; Allow oAuth1.0a authentication using headers.</li>\n<li>API &#8211; New Shipping Zones endpoints.</li>\n<li>API &#8211; New variations endpoints.</li>\n<li>API &#8211; New settings endpoints.</li>\n<li>API &#8211; Payment gateways and shipping methods endpoints.</li>\n<li>API &#8211; Prevented the (broken) ability to manipulate variations directly on the products endpoints.</li>\n<li>CLI &#8211; New CLI which uses the REST API endpoints rather than it&#8217;s own functions.</li>\n<li>Localization &#8211; Improved RTL support.</li>\n<li>Localization &#8211; Added a language independent permalink setting function.</li>\n<li>Localization &#8211; Added inline comments for placeholder strings.</li>\n<li>Localization &#8211; Added Nigerian and Pakistan Provinces to i18n/state.</li>\n<li>Localization &#8211; US and Poland postcode validation.</li>\n<li>To read more about this release, see our dev blog announcement here: http://wp.me/p6wtcw-Uo</li>\n</ul>\n<p><a href=\"https://raw.githubusercontent.com/woocommerce/woocommerce/master/CHANGELOG.txt\" rel=\"nofollow\">See changelog for all versions</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://wordpress.org/plugins/woocommerce/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/google-sitemap-generator/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://wordpress.org/plugins/google-sitemap-generator/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jun 2005 09:33:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins-wp/google-sitemap-generator/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"This plugin will generate a special XML sitemap which will help search engines to better&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7643:\"<p><!--section=description--></p>\n<p>This plugin will generate a special XML sitemap which will help search engines like Google, Bing, Yahoo and Ask.com to better index your blog. With such a sitemap, it&#8217;s much easier for the crawlers to see the complete structure of your site and retrieve it more efficiently. The plugin supports all kinds of WordPress generated pages as well as custom URLs. Additionally it notifies all major search engines every time you create a post about the new content.</p>\n<p>Supported since <em>over 9 years</em> and rated as the <a href=\"https://wordpress.org/plugins/browse/top-rated/\">best WordPress plugin</a>, it will do exactly what it&#8217;s supposed to do &#8211; providing a complete XML sitemap for search engines. It will not break your site, slow it down or annoy you. Guaranteed!</p>\n<blockquote>\n<p>If you like the plugin, feel free to rate it (on the right side of this page) or <a href=\"http://www.arnebrachhold.de/redir/sitemap-paypal/\" rel=\"nofollow\">donate via PayPal</a>. I&#8217;m gladly supporting this plugin since over 9 years! Thanks a lot! <img src=\"https://s.w.org/images/core/emoji/2.2.5/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n</blockquote>\n<p>Related Links:</p>\n<ul>\n<li><a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/\" title=\"Google XML Sitemaps Plugin for WordPress\" rel=\"nofollow\">Plugin Homepage</a></li>\n<li><a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/changelog/\" title=\"Changelog of the Google XML Sitemaps Plugin for WordPress\" rel=\"nofollow\">Changelog</a></li>\n<li><a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/help/\" title=\"Google Sitemaps FAQ\" rel=\"nofollow\">Plugin help and sitemaps FAQ</a></li>\n<li><a href=\"https://wordpress.org/support/topic/read-before-opening-a-new-support-topic\" rel=\"nofollow\">Support Forum</a></li>\n</ul>\n<h3>License</h3>\n<p>Good news, this plugin is free for everyone! Since it&#8217;s released under the GPL, you can use it free of charge on your personal or commercial blog. But if you enjoy this plugin, you can thank me and leave a <a href=\"http://www.arnebrachhold.de/redir/sitemap-paypal\" title=\"Donate with PayPal\" rel=\"nofollow\">small donation</a> for the time I&#8217;ve spent writing and supporting this plugin. And I really don&#8217;t want to know how many hours of my life this plugin has already eaten <img src=\"https://s.w.org/images/core/emoji/2.2.5/72x72/1f609.png\" alt=\"😉\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n<h3>Translations</h3>\n<p>The plugin comes with various translations, please refer to the <a href=\"https://codex.wordpress.org/Installing_WordPress_in_Your_Language\" title=\"Installing WordPress in Your Language\" rel=\"nofollow\">WordPress Codex</a> for more information about activating the translation. If you want to help to translate the plugin to your language, please have a look at the sitemap.pot file which contains all definitions and may be used with a <a href=\"http://www.gnu.org/software/gettext/\" rel=\"nofollow\">gettext</a> editor like <a href=\"http://www.poedit.net/\" rel=\"nofollow\">Poedit</a> (Windows).</p>\n<p><!--section=installation--></p>\n<ol>\n<li>Install the plugin like you always install plugins, either by uploading it via FTP or by using the &#8220;Add Plugin&#8221; function of WordPress.</li>\n<li>Activate the plugin at the plugin administration page</li>\n<li>If you want: Open the plugin configuration page, which is located under Settings -&gt; XML-Sitemap and customize settings like priorities and change frequencies.</li>\n<li>The plugin will automatically update your sitemap of you publish a post, so there is nothing more to do <img src=\"https://s.w.org/images/core/emoji/2.2.5/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></li>\n</ol>\n<p><!--section=faq--></p>\n<dl>\n<dt>Where can I find the options page of the plugin?</dt>\n<dd>\n<p>It is under Settings &gt; XML Sitemap. I know nowadays many plugins add top-level menu items, but in most of the cases it is just not necessary. I&#8217;ve seen WP installations which looked like an Internet Explorer ten years ago with 20 toolbars installed. <img src=\"https://s.w.org/images/core/emoji/2.2.5/72x72/1f609.png\" alt=\"😉\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n</dd>\n<dt>Do I have to create a sitemap.xml and sitemap.xml.gz by myself?</dt>\n<dd>\n<p>Not anymore. Since version 4, these files are dynamically generated. <em>There must be no sitemap.xml or sitemap.xml.gz in your blog directory anymore!</em> The plugin will try to rename them to sitemap.xml.bak if they still exists.</p>\n</dd>\n<dt>Does this plugin use static files or &#8220;I can&#8217;t find the sitemap.xml file!&#8221;</dt>\n<dd>\n<p>Not anymore. Since version 4, these files are dynamically generated just like any other WordPress content.</p>\n</dd>\n<dt>There are no comments yet (or I&#8217;ve disabled them) and all my postings have a priority of zero!</dt>\n<dd>\n<p>Please disable automatic priority calculation and define a static priority for posts.</p>\n</dd>\n<dt>So many configuration options&#8230; Do I need to change them?</dt>\n<dd>\n<p>No, only if you want to. Default values are ok for most sites.</p>\n</dd>\n<dt>Does this plugin work with all WordPress versions?</dt>\n<dd>\n<p>This version works with WordPress 3.3 and better. If you&#8217;re using an older version, please check the <a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/\" title=\"Google (XML) Sitemap Generator Plugin Homepage\" rel=\"nofollow\">Google Sitemaps Plugin Homepage</a> for the legacy releases. There is a working release for every WordPress version since 1.5, but you really should consider updating your WordPress installation!</p>\n</dd>\n<dt>My question isn&#8217;t answered here</dt>\n<dd>\n<p>Most of the plugin options are described at the <a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/\" rel=\"nofollow\">plugin homepage</a> as well as the dedicated <a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/help/\" title=\"List of common questions / problems regarding Google (XML) Sitemaps\" rel=\"nofollow\">Google Sitemaps FAQ</a>.</p>\n</dd>\n<dt>My question isn&#8217;t even answered there</dt>\n<dd>\n<p>Please post your question at the <a href=\"https://wordpress.org/support/topic/read-before-opening-a-new-support-topic\" rel=\"nofollow\">WordPress support forum</a> and tag your post with &#8220;google-sitemap-generator&#8221;.</p>\n</dd>\n<dt>What&#8217;s new in the latest version?</dt>\n<dd>\n<p>The changelog is maintained <a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/changelog/\" title=\"Google (XML) Sitemap Generator Plugin Changelog\" rel=\"nofollow\">here</a></p>\n</dd>\n<dt>Why is the changelog on a separate page and not here?</dt>\n<dd>\n<p>The WordPress.org repository is just another place to download this plugin. I don&#8217;t want to maintain too many pages with the same content. Thank you for your understanding!</p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<p>You can always find the changelog on <a href=\"http://www.arnebrachhold.de/projects/wordpress-plugins/google-xml-sitemaps-generator/changelog/\" title=\"Google (XML) Sitemap Generator Plugin Changelog\" rel=\"nofollow\">the plugin website</a>, since I don&#8217;t like to maintain the same content on different pages. Thank you for your understanding!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/google-sitemap-generator/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"Limit Login Attempts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/limit-login-attempts/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/limit-login-attempts/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 15 Jan 2009 14:20:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins-wp/limit-login-attempts/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Limit rate of login attempts, including by way of cookies, for each IP. Fully customizable.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11761:\"<p><!--section=description--></p>\n<p>Limit the number of login attempts possible both through normal login as well as using auth cookies.</p>\n<p>By default WordPress allows unlimited login attempts either through the login page or by sending special cookies. This allows passwords (or hashes) to be brute-force cracked with relative ease.</p>\n<p>Limit Login Attempts blocks an Internet address from making further attempts after a specified limit on retries is reached, making a brute-force attack difficult or impossible.</p>\n<p>Features</p>\n<ul>\n<li>Limit the number of retry attempts when logging in (for each IP). Fully customizable</li>\n<li>Limit the number of attempts to log in using auth cookies in same way</li>\n<li>Informs user about remaining retries or lockout time on login page</li>\n<li>Optional logging, optional email notification</li>\n<li>Handles server behind reverse proxy</li>\n<li>It is possible to whitelist IPs using a filter. But you probably shouldn&#8217;t. <img src=\"https://s.w.org/images/core/emoji/2.2.5/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></li>\n</ul>\n<p>Translations: Bulgarian, Brazilian Portuguese, Catalan, Chinese (Traditional), Czech, Dutch, Finnish, French, German, Hungarian, Norwegian, Persian, Romanian, Russian, Spanish, Swedish, Turkish</p>\n<p>Plugin uses standard actions and filters only.</p>\n<p><!--section=installation--></p>\n<ol>\n<li>Download and extract plugin files to a wp-content/plugin directory.</li>\n<li>Activate the plugin through the WordPress admin interface.</li>\n<li>Customize the settings on the options page, if desired. If your server is located behind a reverse proxy make sure to change this setting.</li>\n</ol>\n<p>If you have any questions or problems please make a post here: https://wordpress.org/tags/limit-login-attempts</p>\n<p><!--section=faq--></p>\n<dl>\n<dt>Why not reset failed attempts on a successful login?</dt>\n<dd>\n<p>This is very much by design. Otherwise you could brute force the &#8220;admin&#8221; password by logging in as your own user every 4th attempt.</p>\n</dd>\n<dt>What is this option about site connection and reverse proxy?</dt>\n<dd>\n<p>A reverse proxy is a server in between the site and the Internet (perhaps handling caching or load-balancing). This makes getting the correct client IP to block slightly more complicated.</p>\n<p>The option default to NOT being behind a proxy &#8212; which should be by far the common case.</p>\n</dd>\n<dt>How do I know if my site is behind a reverse proxy?</dt>\n<dd>\n<p>You probably are not or you would know. We show a pretty good guess on the option page. Set the option using this unless you are sure you know better.</p>\n</dd>\n<dt>Can I whitelist my IP so I don&#8217;t get locked out?</dt>\n<dd>\n<p>First please consider if you really need this. Generally speaking it is not a good idea to have exceptions to your security policies.</p>\n<p>That said, there is now a filter which allows you to do it: &#8220;limit_login_whitelist_ip&#8221;.</p>\n<p>Example:<br />\nfunction my_ip_whitelist($allow, $ip) {<br />\n     return ($ip == &#8216;my-ip&#8217;) ? true : $allow;<br />\n}<br />\nadd_filter(&#8216;limit_login_whitelist_ip&#8217;, &#8216;my_ip_whitelist&#8217;, 10, 2);</p>\n<p>Note that we still do notification and logging as usual. This is meant to allow you to be aware of any suspicious activity from whitelisted IPs.</p>\n</dd>\n<dt>I locked myself out testing this thing, what do I do?</dt>\n<dd>\n<p>Either wait, or:</p>\n<p>If you know how to edit / add to PHP files you can use the IP whitelist functionality described above. You should then use the &#8220;Restore Lockouts&#8221; button on the plugin settings page and remove the whitelist function again.</p>\n<p>If you have ftp / ssh access to the site rename the file &#8220;wp-content/plugins/limit-login-attempts/limit-login-attempts.php&#8221; to deactivate the plugin.</p>\n<p>If you have access to the database (for example through phpMyAdmin) you can clear the limit_login_lockouts option in the wordpress options table. In a default setup this would work: &#8220;UPDATE wp_options SET option_value = &#8221; WHERE option_name = &#8216;limit_login_lockouts\'&#8221;</p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<h4>1.7.1</h4>\n<p>This version fixes a security bug in version 1.6.2 and 1.7.0. Please upgrade immediately.</p>\n<p>&#8220;Auth cookies&#8221; are special cookies set at login that authenticating you to the system. It is how WordPress &#8220;remembers&#8221; that you are logged in between page loads.</p>\n<p>During lockout these are supposed to be cleared, but a change in 1.6.2 broke this. It allowed an attacker to keep trying to break these cookies during a lockout.</p>\n<p>Lockout of normal password login attempts still worked as it should, and it appears that all &#8220;auth cookie&#8221; attempts would keep getting logged.</p>\n<p>In theory the &#8220;auth cookie&#8221; is quite resistant to brute force attack. It contains a cryptographic hash of the user password, and the difficulty to break it is not based on the password strength but instead on the cryptographic operations used and the length of the hash value. In theory it should take many many years to break this hash. As theory and practice does not always agree it is still a good idea to have working lockouts of any such attempts.</p>\n<h4>1.7.0</h4>\n<ul>\n<li>Added filter that allows whitelisting IP. Please use with care!!</li>\n<li>Update to Spanish translation, thanks to Marcelo Pedra</li>\n<li>Updated Swedish translation</li>\n<li>Tested against WordPress 3.3.2</li>\n</ul>\n<h4>1.6.2</h4>\n<ul>\n<li>Fix bug where log would not get updated after it had been cleared</li>\n<li>Do plugin setup in &#8216;init&#8217; action</li>\n<li>Small update to Spanish translation file, thanks to Marcelo Pedra</li>\n<li>Tested against WordPress 3.2.1</li>\n</ul>\n<h4>1.6.1</h4>\n<ul>\n<li>(WordPress 3.0+) An invalid cookie can sometimes get sent multiple times before it gets cleared, resulting in multiple failed attempts or even a lockout from a single invalid cookie. Store the latest failed cookie to make sure we only count it as one failed attempt</li>\n<li>Define &#8220;Text Domain&#8221; correctly</li>\n<li>Include correct Dutch tranlation file. Thanks to Martin1 for noticing. Thanks again to Bjorn Wijers for the translation</li>\n<li>Updated POT file for this version</li>\n<li>Tested against WordPress 3.1-RC4</li>\n</ul>\n<h4>1.6.0</h4>\n<ul>\n<li>Happy New Year</li>\n<li>Tested against WordPress 3.1-RC1</li>\n<li>Plugin now requires WordPress version 2.8+. Of course you should never ever use anything but the latest version</li>\n<li>Fixed deprecation warnings that had been piling up with the old version requirement. Thanks to Johannes Ruthenberg for the report that prompted this</li>\n<li>Removed auth cookie admin check for version 2.7.</li>\n<li>Make sure relevant values in $_COOKIE get cleared right away on auth cookie validation failure. There are still some problems with cookie auth handling. The lockout can trigger prematurely in rare cases, but fixing it is plugin version 2 stuff unfortunately.</li>\n<li>Changed default time for retries to reset from 24 hours to 12 hours. The security impact is very minor and it means the warning will disappear &#8220;overnight&#8221;</li>\n<li>Added question to FAQ (&#8220;Why not reset failed attempts on a successful login?&#8221;)</li>\n<li>Updated screenshots</li>\n</ul>\n<h4>1.5.2</h4>\n<ul>\n<li>Reverted minor cookie-handling cleanup which might somehow be responsible for recently reported cookie related lockouts</li>\n<li>Added version 1.x Brazilian Portuguese translation, thanks to Luciano Passuello</li>\n<li>Added Finnish translation, thanks to Ari Kontiainen</li>\n</ul>\n<h4>1.5.1</h4>\n<ul>\n<li>Further multisite &amp; WPMU support (again thanks to <a href=\"mailto:&#101;&#114;&#105;&#x6b;&#x40;&#101;&#114;&#105;&#x6b;&#x73;&#x68;&#111;&#115;t&#x69;&#x6e;&#103;&#046;c&#x6f;&#x6d;\" rel=\"nofollow\">&#101;&#114;&#105;&#x6b;&#x40;&#101;&#114;&#105;&#x6b;&#x73;&#x68;&#111;&#115;t&#x69;&#x6e;&#103;&#046;c&#x6f;&#x6d;</a>)</li>\n<li>Better error handling if option variables are damaged</li>\n<li>Added Traditional Chinese translation, thanks to Denny Huang <a href=\"mailto:&#x62;&#105;&#x67;&#101;&#x78;&#112;&#x6c;&#111;&#114;&#x61;&#116;&#x69;&#111;&#x6e;&#115;&#064;&#x62;&#105;&#x67;&#101;&#x78;&#112;&#108;&#x6f;&#114;&#x61;&#116;&#x69;&#111;n&#x73;&#046;&#x63;&#111;&#x6d;&#046;t&#x77;\" rel=\"nofollow\">&#x62;&#105;&#x67;&#101;&#x78;&#112;&#x6c;&#111;&#114;&#x61;&#116;&#x69;&#111;&#x6e;&#115;&#064;&#x62;&#105;&#x67;&#101;&#x78;&#112;&#108;&#x6f;&#114;&#x61;&#116;&#x69;&#111;n&#x73;&#046;&#x63;&#111;&#x6d;&#046;t&#x77;</a></li>\n</ul>\n<h4>1.5</h4>\n<ul>\n<li>Tested against WordPress 3.0</li>\n<li>Handle 3.0 login page failure &#8220;shake&#8221;</li>\n<li>Basic multisite support (parts thanks to <a href=\"mailto:&#101;&#114;&#105;&#x6b;&#x40;&#101;&#114;&#105;&#x6b;&#x73;&#x68;&#111;&#115;t&#x69;&#x6e;&#103;&#046;c&#x6f;&#x6d;\" rel=\"nofollow\">&#101;&#114;&#105;&#x6b;&#x40;&#101;&#114;&#105;&#x6b;&#x73;&#x68;&#111;&#115;t&#x69;&#x6e;&#103;&#046;c&#x6f;&#x6d;</a>)</li>\n<li>Added Dutch translation, thanks to Bjorn Wijers <a href=\"mailto:b&#117;&#x72;&#111;&#x62;&#x6a;&#111;&#x72;n&#064;&#x62;&#117;&#x72;&#x6f;&#098;&#x6a;&#111;&#114;&#x6e;&#046;&#x6e;l\" rel=\"nofollow\">b&#117;&#x72;&#111;&#x62;&#x6a;&#111;&#x72;n&#064;&#x62;&#117;&#x72;&#x6f;&#098;&#x6a;&#111;&#114;&#x6e;&#046;&#x6e;l</a></li>\n<li>Added Hungarian translation, thanks to B?lint Vereskuti <a href=\"mailto:&#098;&#097;&#x6c;&#x69;&#110;&#116;&#x40;v&#101;&#x72;&#x65;&#115;&#107;&#x75;&#x74;&#105;&#046;&#x69;n&#102;&#x6f;\" rel=\"nofollow\">&#098;&#097;&#x6c;&#x69;&#110;&#116;&#x40;v&#101;&#x72;&#x65;&#115;&#107;&#x75;&#x74;&#105;&#046;&#x69;n&#102;&#x6f;</a></li>\n<li>Added French translation, thanks to oVa <a href=\"mailto:&#111;&#118;&#x61;&#x31;&#x33;l&#097;&#115;&#x74;&#x61;&#x72;&#064;&#103;&#109;&#097;&#x69;&#x6c;&#x2e;&#099;&#111;&#109;\" rel=\"nofollow\">&#111;&#118;&#x61;&#x31;&#x33;l&#097;&#115;&#x74;&#x61;&#x72;&#064;&#103;&#109;&#097;&#x69;&#x6c;&#x2e;&#099;&#111;&#109;</a></li>\n</ul>\n<h4>1.4.1</h4>\n<ul>\n<li>Added Turkish translation, thanks to Yazan Canarkadas</li>\n</ul>\n<h4>1.4</h4>\n<ul>\n<li>Protect admin page update using wp_nonce</li>\n<li>Added Czech translation, thanks to Jakub Jedelsky</li>\n</ul>\n<h4>1.3.2</h4>\n<ul>\n<li>Added Bulgarian translation, thanks to Hristo Chakarov</li>\n<li>Added Norwegian translation, thanks to Rune Gulbrands?y</li>\n<li>Added Spanish translation, thanks to Marcelo Pedra</li>\n<li>Added Persian translation, thanks to Mostafa Soufi</li>\n<li>Added Russian translation, thanks to Jack Leonid (http://studio-xl.com)</li>\n</ul>\n<h4>1.3.1</h4>\n<ul>\n<li>Added Catalan translation, thanks to Robert Buj</li>\n<li>Added Romanian translation, thanks to Robert Tudor</li>\n</ul>\n<h4>1.3</h4>\n<ul>\n<li>Support for getting the correct IP for clients while server is behind reverse proxy, thanks to Michael Skerwiderski</li>\n<li>Added German translation, thanks to Michael Skerwiderski</li>\n</ul>\n<h4>1.2</h4>\n<ul>\n<li>No longer replaces pluggable function when cookie handling active. Re-implemented using available actions and filters</li>\n<li>Filter error messages during login to avoid information leak regarding available usernames</li>\n<li>Do not show retries or lockout messages except for login (registration, lost password pages). No change in actual enforcement</li>\n<li>Slightly more aggressive in trimming old retries data</li>\n</ul>\n<h4>1.1</h4>\n<ul>\n<li>Added translation support</li>\n<li>Added Swedish translation</li>\n<li>During lockout, filter out all other login errors</li>\n<li>Minor cleanups</li>\n</ul>\n<h4>1.0</h4>\n<ul>\n<li>Initial version</li>\n</ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/limit-login-attempts/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n		\n		\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://wordpress.org/plugins/tinymce-advanced/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/tinymce-advanced/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jun 2007 06:02:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wordpress.org/plugins-wp/tinymce-advanced/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Extends and enhances TinyMCE, the WordPress Visual Editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10621:\"<p><!--section=description--></p>\n<p>This plugin will let you add, remove and arrange the buttons that are shown on the Visual Editor toolbar. You can configure up to four rows of buttons including Font Sizes, Font Family, text and background colors, tables, etc. It will also let you enable the editor menu, see the <a href=\"screenshots\" rel=\"nofollow\">screenshots</a>.</p>\n<p>It includes 15 plugins for <a href=\"http://tinymce.com/\" rel=\"nofollow\">TinyMCE</a> that are automatically enabled or disabled depending on the buttons you have chosen. In addition this plugin adds some commonly used options as keeping the paragraph tags in the Text editor and importing the CSS classes from the theme&#8217;s editor-style.css.</p>\n<h4>Some of the features added by this plugin</h4>\n<ul>\n<li>Support for creating and editing tables.</li>\n<li>More options when inserting lists.</li>\n<li>Search and Replace in the editor.</li>\n<li>Ability to set Font Family and Font Sizes.</li>\n<li>And many others.</li>\n</ul>\n<p>With this plugin you can also enable the TinyMCE menu above the toolbars. This will make the editor even more powerful and convenient.</p>\n<p><!--section=installation--></p>\n<p>Best is to install directly from WordPress. If manual installation is required, please make sure that the plugin files are in a folder named &#8220;tinymce-advanced&#8221; (not two nested folders) in the WordPress plugins folder, usually &#8220;wp-content/plugins&#8221;.</p>\n<p><!--section=faq--></p>\n<dl>\n<dt>Installation Instructions</dt>\n<dd>\n<p>Best is to install directly from WordPress. If manual installation is required, please make sure that the plugin files are in a folder named &#8220;tinymce-advanced&#8221; (not two nested folders) in the WordPress plugins folder, usually &#8220;wp-content/plugins&#8221;.</p>\n</dd>\n<dt>No styles are imported in the Formats sub-menu.</dt>\n<dd>\n<p>These styles are imported from your current theme editor-style.css file. However some themes do not have this functionality. For these themes TinyMCE Advanced has the option to let you add a customized editor-style.css and import it into the editor.</p>\n</dd>\n<dt>I have just installed this plugin, but it does not do anything.</dt>\n<dd>\n<p>Change some buttons on one of the toolbars, save your changes, clear your browser cache, and try again. If that does not work try reloding the Edit page several times while holding down Shift or Ctrl. There may also be a network cache somewhere between you and your host. You may need to wait for a few hours until this cache expires.</p>\n</dd>\n<dt>When I add &#8220;Smilies&#8221;, they do not show in the editor.</dt>\n<dd>\n<p>The &#8220;Emoticons&#8221; button in TinyMCE adds the codes for the smilies. The actual images are added by WordPress when viewing the Post. Make sure the checkbox &#8220;Convert emoticons to graphics on display&#8221; in &#8220;Options &#8211; Writing&#8221; is checked.</p>\n</dd>\n<dt>The plugin does not add any buttons.</dt>\n<dd>\n<p>Make sure the &#8220;Disable the visual editor when writing&#8221; checkbox under &#8220;Users &#8211; Your Profile&#8221; is <strong>not</strong> checked.</p>\n</dd>\n<dt>I still see the &#8220;old&#8221; buttons in the editor</dt>\n<dd>\n<p>Click the &#8220;Restore Default Settings&#8221; button on the plugin settings page and then set the buttons again and save.</p>\n</dd>\n<dt>Other questions? More screenshots?</dt>\n<dd>\n<p>Please post on the support forum or visit the homepage for <a href=\"http://www.laptoptips.ca/projects/tinymce-advanced/\" rel=\"nofollow\">TinyMCE Advanced</a>.</p>\n</dd>\n</dl>\n<p><!--section=changelog--></p>\n<h4>4.5.6</h4>\n<ul>\n<li>Updated for WordPress 4.7.4 and TinyMCE 4.5.6.</li>\n<li>Fixed PHP notice after importing settings.</li>\n</ul>\n<h4>4.4.3</h4>\n<ul>\n<li>Updated for WordPress 4.7 and TinyMCE 4.4.3.</li>\n<li>Fixed missing &#8220;Source code&#8221; button bug.</li>\n</ul>\n<h4>4.4.1</h4>\n<ul>\n<li>Updated for WordPress 4.6 and TinyMCE 4.4.1.</li>\n<li>Fixed multisite saving bug.</li>\n<li>Added new button in the Text editor to add or reset the line breaks. Adds line breaks only between tags. Works only when it detects that line breaks are missing so it doesn&#8217;t reformat posts with removed paragraphs.</li>\n</ul>\n<h4>4.3.10.1</h4>\n<ul>\n<li>Fixed adding paragraph tags when loading posts that were saved before turning autop off.</li>\n<li>Disabled the (new) inline toolbar for tables as it was overlapping the table in some cases.</li>\n</ul>\n<h4>4.3.10</h4>\n<ul>\n<li>Updated for WordPress 4.5.1 and TinyMCE 4.3.10.</li>\n<li>Fixed support for adding editor-style.css to themes that don&#8217;t have it.</li>\n</ul>\n<h4>4.3.8</h4>\n<ul>\n<li>Updated for WordPress 4.5 and TinyMCE 4.3.8.</li>\n<li>Separated standard options and admin options.</li>\n<li>Added settings that can disable the plugin for the main editor, other editors in wp-admin or editors on the front-end.</li>\n<li>Korean translation by Josh Kim and Greek translation by Stathis Mellios.</li>\n</ul>\n<h4>4.2.8</h4>\n<ul>\n<li>Updated for WordPress 4.4 and TinyMCE 4.2.8.</li>\n<li>Japanese translation by Manabu Miwa.</li>\n</ul>\n<h4>4.2.5</h4>\n<ul>\n<li>Updated for WordPress 4.3.1 and TinyMCE 4.2.5.</li>\n<li>Fixed text domain and plugin headers.</li>\n</ul>\n<h4>4.2.3.1</h4>\n<ul>\n<li>Fix error with removing the &#8216;textpattern&#8217; plugin.</li>\n</ul>\n<h4>4.2.3</h4>\n<ul>\n<li>Updated for WordPress 4.3 and TinyMCE 4.2.3.</li>\n<li>Removed the &#8216;textpattern&#8217; plugin as WordPress 4.3 includes similar functionality by default.</li>\n<li>French translation by Nicolas Schneider.</li>\n</ul>\n<h4>4.1.9</h4>\n<ul>\n<li>Updated for WordPress 4.2 and TinyMCE 4.1.9.</li>\n<li>Fixed bugs with showing oEmbed previews when pasting an URL.</li>\n<li>Fixed bugs with getting the content from TinyMCE with line breaks.</li>\n</ul>\n<h4>4.1.7</h4>\n<ul>\n<li>Updated for WordPress 4.1 and TinyMCE 4.1.7.</li>\n<li>Fixed bug where consecutive caption shortcodes may be split with an empty paragraph tag.</li>\n</ul>\n<h4>4.1.1</h4>\n<ul>\n<li>Fix bug with image captions when wpautop is disabled.</li>\n<li>Add translation support to the settings page. Button names/descriptions are translated from JS using the existing WordPress translation, so this part of the settings page will be translated by default. The other text still needs separate translation.</li>\n</ul>\n<h4>4.1</h4>\n<ul>\n<li>Updated for WordPress 4.0 and TinyMCE 4.1.</li>\n<li>Add the &#8216;textpattern&#8217; plugin that supports some of the markdown syntax while typing, <a href=\"http://www.tinymce.com/wiki.php/Configuration:textpattern_patterns\" rel=\"nofollow\">(more info)</a>.</li>\n<li>Add the updated &#8216;table&#8217; plugin that supports background and border color.</li>\n</ul>\n<h4>4.0.2</h4>\n<ul>\n<li>Fix showing of the second, third and forth button rows when the Toolbar Toggle button is not used.</li>\n<li>Fix adding the &#8221;directionality&#8221; plugin when RTL or LTR button is selected.</li>\n<li>Show the &#8221;Advanced Options&#8221; to super admins on multisite installs.</li>\n<li>Add the &#8221;link&#8221; plugin including link rel setting. Replaces the Insert/Edit Link dialog when enabled.</li>\n<li>Include updated &#8221;table&#8221; plugin that has support for vertical align for cells.</li>\n</ul>\n<h4>4.0.1</h4>\n<p>Fix warnings on pages other than Edit Post. Update the description.</p>\n<h4>4.0</h4>\n<p>Updated for WordPress 3.9 and TinyMCE 4.0. Refreshed the settings screen. Added support for exporting and importing of the settings.</p>\n<h4>3.5.9.1</h4>\n<p>Updated for WordPress 3.8, fixed auto-embedding of single line URLs when not removing paragraph tags.</p>\n<h4>3.5.9</h4>\n<p>Updated for WordPress 3.7 and TinyMCE 3.5.9.</p>\n<h4>3.5.8</h4>\n<p>Updated for WordPress 3.5 and TinyMCE 3.5.8.</p>\n<h4>3.4.9</h4>\n<p>Updated for WordPress 3.4 and TinyMCE 3.4.9.</p>\n<h4>3.4.5.1</h4>\n<p>Fixed a bug preventing TinyMCE from importing CSS classes from editor-style.css.</p>\n<h4>3.4.5</h4>\n<p>Updated for WordPress 3.3 or later and TinyMCE 3.4.5.</p>\n<h4>3.4.2.1</h4>\n<p>Fix the removal of the <em>media</em> plugin so it does not require re-saving the settings.</p>\n<h4>3.4.2</h4>\n<p>Compatibility with WordPress 3.2 and TinyMCE 3.4.2, removed the options for support for iframe and HTML 5.0 elements as they are supported by default in WordPress 3.2, removed the <em>media</em> plugin as it is included by default.</p>\n<h4>3.3.9.1</h4>\n<p>Added advanced options: stop removing iframes, stop removing HTML 5.0 elements, moved the support for custom editor styles to editor-style.css in the current theme.</p>\n<p>Attention: if you have a customized tadv-mce.css file and your theme doesn&#8217;t have editor-style.css, please download tadv-mce.css, rename it to editor-style.css and upload it to your current theme directory. Alternatively you can add there the editor-style.css from the Twenty Ten theme. If your theme has editor-style.css you can add any custom styles there.</p>\n<h4>3.3.9</h4>\n<p>Compatibility with WordPress 3.1 and TinyMCE 3.3.9, improved P and BR tags option.</p>\n<h4>3.2.7</h4>\n<p>Compatibility with WordPress 2.9 and TinyMCE 3.2.7, several minor bug fixes.</p>\n<h4>3.2.4</h4>\n<p>Compatibility with WordPress 2.8 and TinyMCE 3.2.4, minor bug fixes.</p>\n<h4>3.2</h4>\n<p>Compatibility with WordPress 2.7 and TinyMCE 3.2, minor bug fixes.</p>\n<h4>3.1</h4>\n<p>Compatibility with WordPress 2.6 and TinyMCE 3.1, keeps empty paragraphs when disabling the removal of P and BR tags, the buttons for MCImageManager and MCFileManager can be arranged (if installed).</p>\n<h4>3.0.1</h4>\n<p>Compatibility with WordPress 2.5.1 and TinyMCE 3.0.7, added option to disable the removal of P and BR tags when saving and in the HTML editor (autop), added two more buttons to the HTML editor: autop and undo, fixed the removal of non-default TinyMCE buttons.</p>\n<h4>3.0</h4>\n<p>Support for WordPress 2.5 and TinyMCE 3.0.</p>\n<h4>2.2</h4>\n<p>Deactivate/Uninstall option page, font size drop-down menu and other small changes.</p>\n<h4>2.1</h4>\n<p>Improved language selection, improved compatibility with WordPress 2.3 and TinyMCE 2.1.1.1, option to override some of the imported css classes and other small improvements and bugfixes.</p>\n<h4>2.0</h4>\n<p>Includes an admin page for arranging the TinyMCE toolbar buttons, easy installation, a lot of bugfixes, customized &#8220;Smilies&#8221; plugin that uses the built-in WordPress smilies, etc. The admin page uses jQuery and jQuery UI that lets you &#8220;drag and drop&#8221; the TinyMCE buttons to arrange your own toolbars and enables/disables the corresponding plugins depending on the used buttons.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/tinymce-advanced/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:50:\"https://wordpress.org/plugins/browse/popular/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 17 May 2017 10:49:53 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 17 May 2017 10:38:31 GMT\";s:4:\"link\";s:66:\"<https://wordpress.org/plugins/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}}s:5:\"build\";s:14:\"20130911040210\";}", "no");
INSERT INTO `wp_options` VALUES("351", "_transient_timeout_plugin_slugs", "1495106675", "no");
INSERT INTO `wp_options` VALUES("352", "_transient_plugin_slugs", "a:6:{i:0;s:19:\"akismet/akismet.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:9:\"hello.php\";i:4;s:23:\"wp-jalali/wp-jalali.php\";i:5;s:31:\"font-uploader/font-uploader.php\";}", "no");
INSERT INTO `wp_options` VALUES("140", "_site_transient_timeout_browser_10186cf638a555391c44671d7fc566f2", "1486884831", "no");
INSERT INTO `wp_options` VALUES("141", "_site_transient_browser_10186cf638a555391c44671d7fc566f2", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"43.0.2357.124\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("144", "_site_transient_timeout_wporg_theme_feature_list", "1486291066", "no");
INSERT INTO `wp_options` VALUES("145", "_site_transient_wporg_theme_feature_list", "a:3:{s:6:\"Layout\";a:7:{i:0;s:11:\"grid-layout\";i:1;s:10:\"one-column\";i:2;s:11:\"two-columns\";i:3;s:13:\"three-columns\";i:4;s:12:\"four-columns\";i:5;s:12:\"left-sidebar\";i:6;s:13:\"right-sidebar\";}s:8:\"Features\";a:20:{i:0;s:19:\"accessibility-ready\";i:1;s:10:\"buddypress\";i:2;s:17:\"custom-background\";i:3;s:13:\"custom-colors\";i:4;s:13:\"custom-header\";i:5;s:11:\"custom-menu\";i:6;s:12:\"editor-style\";i:7;s:21:\"featured-image-header\";i:8;s:15:\"featured-images\";i:9;s:15:\"flexible-header\";i:10;s:14:\"footer-widgets\";i:11;s:20:\"front-page-post-form\";i:12;s:19:\"full-width-template\";i:13;s:12:\"microformats\";i:14;s:12:\"post-formats\";i:15;s:20:\"rtl-language-support\";i:16;s:11:\"sticky-post\";i:17;s:13:\"theme-options\";i:18;s:17:\"threaded-comments\";i:19;s:17:\"translation-ready\";}s:7:\"Subject\";a:9:{i:0;s:4:\"blog\";i:1;s:10:\"e-commerce\";i:2;s:9:\"education\";i:3;s:13:\"entertainment\";i:4;s:14:\"food-and-drink\";i:5;s:7:\"holiday\";i:6;s:4:\"news\";i:7;s:11:\"photography\";i:8;s:9:\"portfolio\";}}", "no");
INSERT INTO `wp_options` VALUES("248", "wpcf7", "a:2:{s:7:\"version\";s:5:\"4.6.1\";s:13:\"bulk_validate\";a:4:{s:9:\"timestamp\";d:1486294357;s:7:\"version\";s:5:\"4.6.1\";s:11:\"count_valid\";i:1;s:13:\"count_invalid\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("148", "current_theme", "Clikki", "yes");
INSERT INTO `wp_options` VALUES("149", "theme_mods_clikki", "a:15:{i:0;b:0;s:18:\"custom_css_post_id\";i:-1;s:40:\"clikki_display_featured_carousel_setting\";i:1;s:32:\"clikki_featured_carousel_setting\";s:24:\"%d9%88%db%8c%da%98%d9%87\";s:40:\"clikki_display_featured_articles_setting\";i:1;s:32:\"clikki_featured_articles_setting\";s:24:\"%d9%88%db%8c%da%98%d9%87\";s:18:\"nav_menu_locations\";a:2:{s:9:\"secondary\";i:6;s:7:\"primary\";i:5;}s:23:\"clikki_facebook_setting\";s:1:\"#\";s:22:\"clikki_twitter_setting\";s:1:\"#\";s:21:\"clikki_google_setting\";s:1:\"#\";s:24:\"clikki_pinterest_setting\";s:1:\"#\";s:24:\"clikki_instagram_setting\";s:1:\"#\";s:21:\"clikki_flickr_setting\";s:1:\"#\";s:20:\"clikki_vimeo_setting\";s:1:\"#\";s:27:\"clikki_Latest_article_label\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("150", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("151", "widget_clikki_recent_posts", "a:3:{i:2;a:4:{s:5:\"title\";s:26:\"نوشته های اخیر\";s:5:\"types\";s:5:\"posts\";s:6:\"number\";i:3;s:22:\"display_featured_image\";b:0;}i:3;a:4:{s:5:\"title\";s:22:\"پست های اخیر\";s:5:\"types\";s:5:\"posts\";s:6:\"number\";i:4;s:22:\"display_featured_image\";b:1;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("179", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("172", "recently_activated", "a:1:{s:31:\"font-uploader/font-uploader.php\";i:1495020244;}", "yes");
INSERT INTO `wp_options` VALUES("173", "ztjalali_options", "{\"force_timezone\":false,\"change_date_to_jalali\":true,\"change_jdate_number_to_persian\":true,\"change_url_date_to_jalali\":false,\"afghan_month_name\":false,\"disallow_month_short_name\":true,\"change_title_number_to_persian\":true,\"change_content_number_to_persian\":true,\"change_excerpt_number_to_persian\":true,\"change_comment_number_to_persian\":true,\"change_commentcount_number_to_persian\":false,\"change_category_number_to_persian\":false,\"change_point_to_persian\":true,\"change_arabic_to_persian\":false,\"change_archive_title\":true,\"save_changes_in_db\":false,\"ztjalali_admin_style\":false,\"persian_planet\":true}", "yes");
INSERT INTO `wp_options` VALUES("174", "ztjalali_version", "5.0.1", "yes");
INSERT INTO `wp_options` VALUES("175", "ztjalali_do_activation", "1", "yes");
INSERT INTO `wp_options` VALUES("176", "widget_ztjalali_archive", "a:2:{i:2;a:5:{s:14:\"jarchive_title\";s:23:\"بایگانی شمسی\";s:13:\"jarchive_type\";s:7:\"monthly\";s:19:\"jarchive_link_count\";s:2:\"12\";s:24:\"jarchive_show_post_count\";b:1;s:17:\"jarchive_dropdown\";b:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("177", "widget_ztjalali_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("357", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1495031019", "no");
INSERT INTO `wp_options` VALUES("358", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4334;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2477;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2345;}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:2072;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:1819;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1582;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1549;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1429;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1331;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1321;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1310;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1266;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1258;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1100;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1038;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1037;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:981;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:921;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:811;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:791;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:783;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:761;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:757;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:665;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:652;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:651;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:647;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:641;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:634;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:618;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:599;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:589;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:587;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:571;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:570;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:566;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:566;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:554;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:545;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:534;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:525;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:517;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:517;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:500;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:494;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:489;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:485;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:476;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:464;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:463;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:459;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:455;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:440;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:434;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:431;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:431;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:424;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:417;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:409;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:407;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:403;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:400;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:398;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:393;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:393;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:393;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:374;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:374;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:364;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:361;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:348;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:331;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:330;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:330;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:328;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:321;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:321;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:320;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:317;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:314;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:312;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:308;}s:6:\"simple\";a:3:{s:4:\"name\";s:6:\"simple\";s:4:\"slug\";s:6:\"simple\";s:5:\"count\";i:293;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:293;}s:3:\"tag\";a:3:{s:4:\"name\";s:3:\"tag\";s:4:\"slug\";s:3:\"tag\";s:5:\"count\";i:291;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:290;}s:16:\"custom-post-type\";a:3:{s:4:\"name\";s:16:\"custom post type\";s:4:\"slug\";s:16:\"custom-post-type\";s:5:\"count\";i:286;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:284;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:283;}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";i:280;}s:6:\"author\";a:3:{s:4:\"name\";s:6:\"author\";s:4:\"slug\";s:6:\"author\";s:5:\"count\";i:279;}s:4:\"html\";a:3:{s:4:\"name\";s:4:\"html\";s:4:\"slug\";s:4:\"html\";s:5:\"count\";i:272;}s:7:\"adsense\";a:3:{s:4:\"name\";s:7:\"adsense\";s:4:\"slug\";s:7:\"adsense\";s:5:\"count\";i:271;}s:8:\"lightbox\";a:3:{s:4:\"name\";s:8:\"lightbox\";s:4:\"slug\";s:8:\"lightbox\";s:5:\"count\";i:270;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:268;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:264;}s:14:\"administration\";a:3:{s:4:\"name\";s:14:\"administration\";s:4:\"slug\";s:14:\"administration\";s:5:\"count\";i:261;}s:7:\"captcha\";a:3:{s:4:\"name\";s:7:\"captcha\";s:4:\"slug\";s:7:\"captcha\";s:5:\"count\";i:261;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:261;}s:7:\"tinymce\";a:3:{s:4:\"name\";s:7:\"tinyMCE\";s:4:\"slug\";s:7:\"tinymce\";s:5:\"count\";i:260;}}", "no");
INSERT INTO `wp_options` VALUES("188", "fu_header_font", "wpnovin-BYekan.ttf", "yes");
INSERT INTO `wp_options` VALUES("189", "fu_lists_font", "wpnovin-BYekan.ttf", "yes");
INSERT INTO `wp_options` VALUES("190", "fu_body_font", "wpnovin-BYekan.ttf", "yes");
INSERT INTO `wp_options` VALUES("191", "fu_custom_one_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("192", "fu_custom_one", "", "yes");
INSERT INTO `wp_options` VALUES("193", "fu_custom_two_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("194", "fu_custom_two", "", "yes");
INSERT INTO `wp_options` VALUES("195", "fu_custom_three_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("196", "fu_custom_three", "", "yes");
INSERT INTO `wp_options` VALUES("197", "fu_custom_four_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("198", "fu_custom_four", "", "yes");
INSERT INTO `wp_options` VALUES("199", "fu_custom_five_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("200", "fu_custom_five", "", "yes");
INSERT INTO `wp_options` VALUES("201", "fu_google_font_urls", "", "yes");
INSERT INTO `wp_options` VALUES("202", "fu_google_header_font_name", "", "yes");
INSERT INTO `wp_options` VALUES("203", "fu_google_body_font_name", "", "yes");
INSERT INTO `wp_options` VALUES("204", "fu_google_lists_font_name", "", "yes");
INSERT INTO `wp_options` VALUES("205", "fu_ie_header_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("206", "fu_ie_lists_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("207", "fu_ie_body_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("208", "fu_ie_custom_one", "", "yes");
INSERT INTO `wp_options` VALUES("209", "fu_ie_custom_one_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("210", "fu_ie_custom_two", "", "yes");
INSERT INTO `wp_options` VALUES("211", "fu_ie_custom_two_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("212", "fu_ie_custom_three", "", "yes");
INSERT INTO `wp_options` VALUES("213", "fu_ie_custom_three_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("214", "fu_ie_custom_four", "", "yes");
INSERT INTO `wp_options` VALUES("215", "fu_ie_custom_four_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("216", "fu_ie_custom_five", "", "yes");
INSERT INTO `wp_options` VALUES("217", "fu_ie_custom_five_font", "Choose a font", "yes");
INSERT INTO `wp_options` VALUES("218", "fu_header_font_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("219", "fu_lists_font_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("220", "fu_body_font_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("221", "fu_custom_one_size_element", "", "yes");
INSERT INTO `wp_options` VALUES("222", "fu_custom_one_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("223", "fu_custom_two_size_element", "", "yes");
INSERT INTO `wp_options` VALUES("224", "fu_custom_two_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("225", "fu_custom_three_size_element", "", "yes");
INSERT INTO `wp_options` VALUES("226", "fu_custom_three_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("227", "fu_custom_four_size_element", "", "yes");
INSERT INTO `wp_options` VALUES("228", "fu_custom_four_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("229", "fu_custom_five_size_element", "", "yes");
INSERT INTO `wp_options` VALUES("230", "fu_custom_five_size", "Choose a size", "yes");
INSERT INTO `wp_options` VALUES("333", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.7.5.zip\";s:6:\"locale\";s:5:\"fa_IR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.7.5.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.7.5-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.7.5-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.7.5\";s:7:\"version\";s:5:\"4.7.5\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1495020268;s:15:\"version_checked\";s:5:\"4.7.5\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("361", "duplicator_settings", "a:10:{s:7:\"version\";s:5:\"1.2.6\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:0;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("362", "duplicator_version_plugin", "1.2.6", "yes");
INSERT INTO `wp_options` VALUES("363", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-05-17 11:24:48\";s:7:\"Version\";s:5:\"1.2.6\";s:9:\"VersionWP\";s:5:\"4.7.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"5.5.38\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:15:\"20170517_clikki\";s:4:\"Hash\";s:32:\"96fc9898c24f56c55219170517112448\";s:8:\"NameHash\";s:48:\"20170517_clikki_96fc9898c24f56c55219170517112448\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:50:\"/home/demowpn1/public_html/clikki/wp-snapshots/tmp\";s:8:\"StoreURL\";s:44:\"http://free.wpnovin.com/clikki/wp-snapshots/\";s:8:\"ScanFile\";s:58:\"20170517_clikki_96fc9898c24f56c55219170517112448_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:33:\"/home/demowpn1/public_html/clikki\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2017-05-17 11:24:48\";s:7:\"Version\";s:5:\"1.2.6\";s:9:\"VersionWP\";s:5:\"4.7.5\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"5.5.38\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:15:\"20170517_clikki\";s:4:\"Hash\";s:32:\"96fc9898c24f56c55219170517112448\";s:8:\"NameHash\";s:48:\"20170517_clikki_96fc9898c24f56c55219170517112448\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:50:\"/home/demowpn1/public_html/clikki/wp-snapshots/tmp\";s:8:\"StoreURL\";s:44:\"http://free.wpnovin.com/clikki/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:52;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}", "yes");
INSERT INTO `wp_options` VALUES("336", "_site_transient_timeout_browser_372b39fc0ede5776ae5d65b675deeef4", "1495622984", "no");
INSERT INTO `wp_options` VALUES("337", "_site_transient_browser_372b39fc0ede5776ae5d65b675deeef4", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"53.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"16\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("349", "_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109", "1495061393", "no");
INSERT INTO `wp_options` VALUES("350", "_transient_feed_mod_b9388c83948825c1edaef0d856b7b109", "1495018193", "no");
INSERT INTO `wp_options` VALUES("353", "_transient_timeout_dash_ccb55a4e4b351a220e50ef4117d7dc27", "1495061393", "no");
INSERT INTO `wp_options` VALUES("354", "_transient_dash_ccb55a4e4b351a220e50ef4117d7dc27", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wp-persian.com/1396/02/06/wp-persian-474/\'>وردپرس فارسی ۴٫۷٫۴</a> <span class=\"rss-date\">اردیبهشت ۶, ۱۳۹۶</span><div class=\"rssSummary\">وردپرس فارسی ۴٫۷٫۴ منتشر شد. در این نگارش چند مشکل کوچک برطرف شده است.</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://planet.wp-persian.com/1396/02/24/256840/\'>آموزش غیر فعال کردن بازیابی رمز عبور در وردپرس</a></li><li><a class=\'rsswidget\' href=\'http://planet.wp-persian.com/1396/02/16/256838/\'>آموزش حذف لوگوی وردپرس از نوار ابزار پیشخوان</a></li><li><a class=\'rsswidget\' href=\'http://planet.wp-persian.com/1396/02/12/256836/\'>آموزش نمایش تعداد بازدید مطالب در وردپرس بدون نیاز به افزونه</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\"dashboard-news-plugin\"><span>افزونه محبوب:</span> Jetpack by WordPress.com&nbsp;<a href=\"plugin-install.php?tab=plugin-information&amp;plugin=jetpack&amp;_wpnonce=673b5a5a0f&amp;TB_iframe=true&amp;width=600&amp;height=800\" class=\"thickbox open-plugin-details-modal\" aria-label=\"نصب Jetpack by WordPress.com\">(نصب)</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("360", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1495020274;s:7:\"checked\";a:6:{s:19:\"akismet/akismet.php\";s:3:\"3.2\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:5:\"4.6.1\";s:25:\"duplicator/duplicator.php\";s:5:\"1.2.6\";s:9:\"hello.php\";s:3:\"1.6\";s:23:\"wp-jalali/wp-jalali.php\";s:5:\"5.0.1\";s:31:\"font-uploader/font-uploader.php\";s:3:\"2.0\";}s:8:\"response\";a:2:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":8:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"3.3.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.3.3.2.zip\";s:6:\"tested\";s:5:\"4.7.5\";s:13:\"compatibility\";O:8:\"stdClass\":1:{s:6:\"scalar\";O:8:\"stdClass\":1:{s:6:\"scalar\";b:0;}}}s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":8:{s:2:\"id\";s:3:\"790\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:3:\"4.7\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/contact-form-7.4.7.zip\";s:6:\"tested\";s:5:\"4.7.5\";s:13:\"compatibility\";O:8:\"stdClass\":1:{s:6:\"scalar\";O:8:\"stdClass\":1:{s:6:\"scalar\";b:0;}}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:3:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"22600\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.2.6\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.2.6.zip\";}s:9:\"hello.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"3564\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/hello-dolly.1.6.zip\";}s:23:\"wp-jalali/wp-jalali.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"788\";s:4:\"slug\";s:9:\"wp-jalali\";s:6:\"plugin\";s:23:\"wp-jalali/wp-jalali.php\";s:11:\"new_version\";s:5:\"5.0.1\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/wp-jalali/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/wp-jalali.5.0.1.zip\";}}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("5", "5", "_edit_lock", "1486280364:1");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("6", "5", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_edit_lock", "1486280457:1");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_wp_attached_file", "2017/02/child-1226954_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2017/02/child-1226954_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"child-1226954_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"child-1226954_1920-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"child-1226954_1920-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"child-1226954_1920-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:30:\"child-1226954_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:30:\"child-1226954_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:30:\"child-1226954_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_wp_attached_file", "2017/02/eagle-owl-955292_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1147;s:4:\"file\";s:33:\"2017/02/eagle-owl-955292_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"eagle-owl-955292_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"eagle-owl-955292_1920-300x179.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"eagle-owl-955292_1920-768x459.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:459;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:34:\"eagle-owl-955292_1920-1024x612.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:612;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:33:\"eagle-owl-955292_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:33:\"eagle-owl-955292_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:33:\"eagle-owl-955292_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "7", "_thumbnail_id", "8");
INSERT INTO `wp_postmeta` VALUES("17", "11", "_edit_lock", "1486280499:1");
INSERT INTO `wp_postmeta` VALUES("16", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("18", "11", "_thumbnail_id", "9");
INSERT INTO `wp_postmeta` VALUES("24", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("25", "15", "_edit_lock", "1486280681:1");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_wp_attached_file", "2017/02/namgan-affair-968663_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("27", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1281;s:4:\"file\";s:37:\"2017/02/namgan-affair-968663_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"namgan-affair-968663_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"namgan-affair-968663_1920-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"namgan-affair-968663_1920-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"namgan-affair-968663_1920-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:37:\"namgan-affair-968663_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:37:\"namgan-affair-968663_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:37:\"namgan-affair-968663_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("28", "17", "_wp_attached_file", "2017/02/new-york-748595_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("29", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:32:\"2017/02/new-york-748595_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"new-york-748595_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"new-york-748595_1920-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"new-york-748595_1920-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:33:\"new-york-748595_1920-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:32:\"new-york-748595_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:32:\"new-york-748595_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:32:\"new-york-748595_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("30", "18", "_wp_attached_file", "2017/02/sprout-1136131_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("31", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1279;s:4:\"file\";s:31:\"2017/02/sprout-1136131_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"sprout-1136131_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"sprout-1136131_1920-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"sprout-1136131_1920-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"sprout-1136131_1920-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:31:\"sprout-1136131_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:31:\"sprout-1136131_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:31:\"sprout-1136131_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_wp_attached_file", "2017/02/woman-246235_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("33", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1204;s:4:\"file\";s:29:\"2017/02/woman-246235_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"woman-246235_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"woman-246235_1920-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"woman-246235_1920-768x482.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:482;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"woman-246235_1920-1024x642.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:642;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:29:\"woman-246235_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:29:\"woman-246235_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:29:\"woman-246235_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("34", "15", "_thumbnail_id", "18");
INSERT INTO `wp_postmeta` VALUES("38", "21", "_edit_lock", "1486280736:1");
INSERT INTO `wp_postmeta` VALUES("37", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("39", "23", "_wp_attached_file", "2017/02/queenstown-276859_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:34:\"2017/02/queenstown-276859_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"queenstown-276859_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"queenstown-276859_1920-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"queenstown-276859_1920-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"queenstown-276859_1920-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:34:\"queenstown-276859_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:34:\"queenstown-276859_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:34:\"queenstown-276859_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "21", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("45", "25", "_edit_lock", "1486280802:1");
INSERT INTO `wp_postmeta` VALUES("44", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("46", "25", "_thumbnail_id", "17");
INSERT INTO `wp_postmeta` VALUES("50", "22", "_edit_lock", "1486280818:1");
INSERT INTO `wp_postmeta` VALUES("49", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("51", "22", "_thumbnail_id", "19");
INSERT INTO `wp_postmeta` VALUES("55", "28", "_edit_lock", "1486280947:1");
INSERT INTO `wp_postmeta` VALUES("54", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "28", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("69", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("70", "35", "_edit_lock", "1486281313:1");
INSERT INTO `wp_postmeta` VALUES("71", "36", "_wp_attached_file", "2017/02/bridal-veil-fall-52451_1920.jpg");
INSERT INTO `wp_postmeta` VALUES("72", "36", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:39:\"2017/02/bridal-veil-fall-52451_1920.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"bridal-veil-fall-52451_1920-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"bridal-veil-fall-52451_1920-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"bridal-veil-fall-52451_1920-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"bridal-veil-fall-52451_1920-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"clikki-small-thumbnail\";a:4:{s:4:\"file\";s:39:\"bridal-veil-fall-52451_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"clikki-featured-thumbnail\";a:4:{s:4:\"file\";s:39:\"bridal-veil-fall-52451_1920-600x400.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:400;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"clikki-widget-post-thumb\";a:4:{s:4:\"file\";s:39:\"bridal-veil-fall-52451_1920-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("73", "35", "_thumbnail_id", "36");
INSERT INTO `wp_postmeta` VALUES("79", "39", "_edit_lock", "1486281403:1");
INSERT INTO `wp_postmeta` VALUES("78", "39", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "39", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("81", "42", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("82", "42", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("83", "42", "_edit_lock", "1486281458:1");
INSERT INTO `wp_postmeta` VALUES("84", "41", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("85", "41", "_edit_lock", "1486281483:1");
INSERT INTO `wp_postmeta` VALUES("86", "41", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("87", "44", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("88", "44", "_edit_lock", "1486281525:1");
INSERT INTO `wp_postmeta` VALUES("89", "44", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("90", "43", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("91", "43", "_edit_lock", "1486281545:1");
INSERT INTO `wp_postmeta` VALUES("92", "43", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("93", "47", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("94", "47", "_edit_lock", "1486281526:1");
INSERT INTO `wp_postmeta` VALUES("95", "47", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("96", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("97", "49", "_edit_lock", "1486281543:1");
INSERT INTO `wp_postmeta` VALUES("98", "49", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("99", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("100", "53", "_edit_lock", "1486281604:1");
INSERT INTO `wp_postmeta` VALUES("101", "53", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("102", "55", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("103", "55", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("104", "55", "_edit_lock", "1486284383:1");
INSERT INTO `wp_postmeta` VALUES("105", "57", "_form", "<label> (نام شما (ضروری\n    [text* your-name] </label>\n\n<label> (ایمیل شما (ضروری\n    [email* your-email] </label>\n\n<label> موضوع\n    [text your-subject] </label>\n\n<label> پیام شما\n    [textarea your-message] </label>\n\n[submit \"ارسال\"]");
INSERT INTO `wp_postmeta` VALUES("106", "57", "_mail", "a:8:{s:7:\"subject\";s:23:\"clikki \"[your-subject]\"\";s:6:\"sender\";s:40:\"[your-name] <wordpress@free.wpnovin.com>\";s:4:\"body\";s:174:\"From: [your-name] <[your-email]>\nSubject: [your-subject]\n\nMessage Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on clikki (http://free.wpnovin.com/clikki)\";s:9:\"recipient\";s:21:\"wpnovin.com@gmail.com\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("107", "57", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:23:\"clikki \"[your-subject]\"\";s:6:\"sender\";s:35:\"clikki <wordpress@free.wpnovin.com>\";s:4:\"body\";s:116:\"Message Body:\n[your-message]\n\n--\nThis e-mail was sent from a contact form on clikki (http://free.wpnovin.com/clikki)\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:31:\"Reply-To: wpnovin.com@gmail.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("108", "57", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:45:\"Thank you for your message. It has been sent.\";s:12:\"mail_sent_ng\";s:71:\"There was an error trying to send your message. Please try again later.\";s:16:\"validation_error\";s:61:\"One or more fields have an error. Please check and try again.\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:22:\"The field is required.\";s:16:\"invalid_too_long\";s:22:\"The field is too long.\";s:17:\"invalid_too_short\";s:23:\"The field is too short.\";s:12:\"invalid_date\";s:29:\"The date format is incorrect.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:20:\"The file is too big.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:31:\"Your entered code is incorrect.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wp_postmeta` VALUES("109", "57", "_additional_settings", "");
INSERT INTO `wp_postmeta` VALUES("110", "57", "_locale", "fa_IR");
INSERT INTO `wp_postmeta` VALUES("120", "59", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("121", "59", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("122", "59", "_menu_item_object_id", "39");
INSERT INTO `wp_postmeta` VALUES("123", "59", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("124", "59", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("125", "59", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("126", "59", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("127", "59", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("129", "60", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("130", "60", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("131", "60", "_menu_item_object_id", "42");
INSERT INTO `wp_postmeta` VALUES("132", "60", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("133", "60", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("134", "60", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("135", "60", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("136", "60", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("245", "74", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("244", "74", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("243", "74", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("242", "74", "_menu_item_object_id", "44");
INSERT INTO `wp_postmeta` VALUES("241", "74", "_menu_item_menu_item_parent", "71");
INSERT INTO `wp_postmeta` VALUES("240", "74", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("238", "73", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("237", "73", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("236", "73", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("235", "73", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("234", "73", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("233", "73", "_menu_item_object_id", "43");
INSERT INTO `wp_postmeta` VALUES("232", "73", "_menu_item_menu_item_parent", "71");
INSERT INTO `wp_postmeta` VALUES("231", "73", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("229", "72", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("228", "72", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("227", "72", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("226", "72", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("225", "72", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("224", "72", "_menu_item_object_id", "47");
INSERT INTO `wp_postmeta` VALUES("223", "72", "_menu_item_menu_item_parent", "71");
INSERT INTO `wp_postmeta` VALUES("222", "72", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("220", "71", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("219", "71", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("203", "68", "_edit_lock", "1486281702:1");
INSERT INTO `wp_postmeta` VALUES("218", "71", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("217", "71", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("216", "71", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("215", "71", "_menu_item_object_id", "41");
INSERT INTO `wp_postmeta` VALUES("214", "71", "_menu_item_menu_item_parent", "60");
INSERT INTO `wp_postmeta` VALUES("213", "71", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("202", "68", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("192", "67", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("193", "67", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("194", "67", "_menu_item_object_id", "55");
INSERT INTO `wp_postmeta` VALUES("195", "67", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("196", "67", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("197", "67", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("198", "67", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("199", "67", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("201", "68", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("204", "70", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("205", "70", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("206", "70", "_menu_item_object_id", "68");
INSERT INTO `wp_postmeta` VALUES("207", "70", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("208", "70", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("209", "70", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("210", "70", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("211", "70", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("246", "74", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("247", "74", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("249", "75", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("250", "75", "_menu_item_menu_item_parent", "60");
INSERT INTO `wp_postmeta` VALUES("251", "75", "_menu_item_object_id", "53");
INSERT INTO `wp_postmeta` VALUES("252", "75", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("253", "75", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("254", "75", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("255", "75", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("256", "75", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("258", "76", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("259", "76", "_menu_item_menu_item_parent", "60");
INSERT INTO `wp_postmeta` VALUES("260", "76", "_menu_item_object_id", "49");
INSERT INTO `wp_postmeta` VALUES("261", "76", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("262", "76", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("263", "76", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("264", "76", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("265", "76", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("316", "82", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("315", "82", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("314", "82", "_menu_item_object_id", "68");
INSERT INTO `wp_postmeta` VALUES("355", "86", "_menu_item_url", "http://free.wpnovin.com/clikki/");
INSERT INTO `wp_postmeta` VALUES("354", "86", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("353", "86", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("346", "85", "_menu_item_url", "http://free.wpnovin.com/clikki/");
INSERT INTO `wp_postmeta` VALUES("345", "85", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("344", "85", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("313", "82", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("343", "85", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("342", "85", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("341", "85", "_menu_item_object_id", "85");
INSERT INTO `wp_postmeta` VALUES("340", "85", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("339", "85", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("312", "82", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("317", "82", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("318", "82", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("319", "82", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("321", "83", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("322", "83", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("323", "83", "_menu_item_object_id", "55");
INSERT INTO `wp_postmeta` VALUES("324", "83", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("325", "83", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("326", "83", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("327", "83", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("328", "83", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("352", "86", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("351", "86", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("350", "86", "_menu_item_object_id", "86");
INSERT INTO `wp_postmeta` VALUES("349", "86", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("348", "86", "_menu_item_type", "custom");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("5", "1", "2017-02-05 11:09:28", "2017-02-05 07:39:28", "", "صفحه اصلی", "", "publish", "closed", "closed", "", "%d8%b5%d9%81%d8%ad%d9%87-%d8%a7%d8%b5%d9%84%db%8c", "", "", "2017-02-05 11:10:21", "2017-02-05 07:40:21", "", "0", "http://free.wpnovin.com/clikki/?page_id=5", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2017-02-05 11:09:28", "2017-02-05 07:39:28", "", "صفحه اصلی", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2017-02-05 11:09:28", "2017-02-05 07:39:28", "", "5", "http://free.wpnovin.com/clikki/2017/02/05/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2017-02-05 11:13:18", "2017-02-05 07:43:18", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "نشانه گذاری: ترازتصویر", "", "publish", "open", "open", "", "%d9%86%d8%b4%d8%a7%d9%86%d9%87-%da%af%d8%b0%d8%a7%d8%b1%db%8c-%d8%aa%d8%b1%d8%a7%d8%b2%d8%aa%d8%b5%d9%88%db%8c%d8%b1", "", "", "2017-02-05 11:13:18", "2017-02-05 07:43:18", "", "0", "http://free.wpnovin.com/clikki/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2017-02-05 11:13:01", "2017-02-05 07:43:01", "", "child-1226954_1920", "", "inherit", "open", "closed", "", "child-1226954_1920", "", "", "2017-02-05 11:13:01", "2017-02-05 07:43:01", "", "7", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/child-1226954_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2017-02-05 11:13:06", "2017-02-05 07:43:06", "", "eagle-owl-955292_1920", "", "inherit", "open", "closed", "", "eagle-owl-955292_1920", "", "", "2017-02-05 11:13:06", "2017-02-05 07:43:06", "", "7", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/eagle-owl-955292_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2017-02-05 11:13:18", "2017-02-05 07:43:18", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "نشانه گذاری: ترازتصویر", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-02-05 11:13:18", "2017-02-05 07:43:18", "", "7", "http://free.wpnovin.com/clikki/2017/02/05/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2017-02-05 11:13:50", "2017-02-05 07:43:50", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "تصویر برجسته (عمودی)", "", "publish", "open", "open", "", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d8%a8%d8%b1%d8%ac%d8%b3%d8%aa%d9%87-%d8%b9%d9%85%d9%88%d8%af%db%8c", "", "", "2017-02-05 11:13:50", "2017-02-05 07:43:50", "", "0", "http://free.wpnovin.com/clikki/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2017-02-05 11:13:50", "2017-02-05 07:43:50", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "تصویر برجسته (عمودی)", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-02-05 11:13:50", "2017-02-05 07:43:50", "", "11", "http://free.wpnovin.com/clikki/2017/02/05/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2017-02-05 11:16:46", "2017-02-05 07:46:46", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "نشانه گذاری: برچسب ها و قالب", "", "publish", "open", "open", "", "%d9%86%d8%b4%d8%a7%d9%86%d9%87-%da%af%d8%b0%d8%a7%d8%b1%db%8c-%d8%a8%d8%b1%da%86%d8%b3%d8%a8-%d9%87%d8%a7-%d9%88-%d9%82%d8%a7%d9%84%d8%a8", "", "", "2017-02-05 11:16:46", "2017-02-05 07:46:46", "", "0", "http://free.wpnovin.com/clikki/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2017-02-05 11:16:27", "2017-02-05 07:46:27", "", "namgan-affair-968663_1920", "", "inherit", "open", "closed", "", "namgan-affair-968663_1920", "", "", "2017-02-05 11:16:27", "2017-02-05 07:46:27", "", "15", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/namgan-affair-968663_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2017-02-05 11:16:30", "2017-02-05 07:46:30", "", "new-york-748595_1920", "", "inherit", "open", "closed", "", "new-york-748595_1920", "", "", "2017-02-05 11:16:30", "2017-02-05 07:46:30", "", "15", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/new-york-748595_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2017-02-05 11:16:32", "2017-02-05 07:46:32", "", "sprout-1136131_1920", "", "inherit", "open", "closed", "", "sprout-1136131_1920", "", "", "2017-02-05 11:16:32", "2017-02-05 07:46:32", "", "15", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/sprout-1136131_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2017-02-05 11:16:33", "2017-02-05 07:46:33", "", "woman-246235_1920", "", "inherit", "open", "closed", "", "woman-246235_1920", "", "", "2017-02-05 11:16:33", "2017-02-05 07:46:33", "", "15", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/woman-246235_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2017-02-05 11:16:46", "2017-02-05 07:46:46", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "نشانه گذاری: برچسب ها و قالب", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-02-05 11:16:46", "2017-02-05 07:46:46", "", "15", "http://free.wpnovin.com/clikki/2017/02/05/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2017-02-05 11:17:52", "2017-02-05 07:47:52", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: تصویر برجسته (افقی)", "", "publish", "open", "open", "", "%d8%a7%d9%84%da%af%d9%88-%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d8%a8%d8%b1%d8%ac%d8%b3%d8%aa%d9%87-%d8%a7%d9%81%d9%82%db%8c", "", "", "2017-02-05 11:17:52", "2017-02-05 07:47:52", "", "0", "http://free.wpnovin.com/clikki/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2017-02-05 11:18:49", "2017-02-05 07:48:49", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: مهم", "", "publish", "open", "open", "", "%d8%a7%d9%84%da%af%d9%88-%d9%85%d9%87%d9%85", "", "", "2017-02-05 11:18:49", "2017-02-05 07:48:49", "", "0", "http://free.wpnovin.com/clikki/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2017-02-05 11:17:46", "2017-02-05 07:47:46", "", "queenstown-276859_1920", "", "inherit", "open", "closed", "", "queenstown-276859_1920", "", "", "2017-02-05 11:17:46", "2017-02-05 07:47:46", "", "21", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/queenstown-276859_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2017-02-05 11:17:52", "2017-02-05 07:47:52", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: تصویر برجسته (افقی)", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2017-02-05 11:17:52", "2017-02-05 07:47:52", "", "21", "http://free.wpnovin.com/clikki/2017/02/05/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2017-02-05 11:18:27", "2017-02-05 07:48:27", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: بیشتر برچسب", "", "publish", "open", "open", "", "%d8%a7%d9%84%da%af%d9%88-%d8%a8%db%8c%d8%b4%d8%aa%d8%b1-%d8%a8%d8%b1%da%86%d8%b3%d8%a8", "", "", "2017-02-05 11:18:27", "2017-02-05 07:48:27", "", "0", "http://free.wpnovin.com/clikki/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2017-02-05 11:18:27", "2017-02-05 07:48:27", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: بیشتر برچسب", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2017-02-05 11:18:27", "2017-02-05 07:48:27", "", "25", "http://free.wpnovin.com/clikki/2017/02/05/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2017-02-05 11:18:49", "2017-02-05 07:48:49", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: مهم", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2017-02-05 11:18:49", "2017-02-05 07:48:49", "", "22", "http://free.wpnovin.com/clikki/2017/02/05/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2017-02-05 11:19:19", "2017-02-05 07:49:19", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: گزیده ای (تعریف)", "", "publish", "open", "open", "", "%d8%a7%d9%84%da%af%d9%88-%da%af%d8%b2%db%8c%d8%af%d9%87-%d8%a7%db%8c-%d8%aa%d8%b9%d8%b1%db%8c%d9%81", "", "", "2017-02-05 11:19:19", "2017-02-05 07:49:19", "", "0", "http://free.wpnovin.com/clikki/?p=28", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2017-02-05 11:19:19", "2017-02-05 07:49:19", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "الگو: گزیده ای (تعریف)", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-02-05 11:19:19", "2017-02-05 07:49:19", "", "28", "http://free.wpnovin.com/clikki/2017/02/05/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2017-02-05 11:26:49", "2017-02-05 07:56:49", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "نشانه گذاری: ترازبندی متن", "", "publish", "open", "open", "", "%d9%86%d8%b4%d8%a7%d9%86%d9%87-%da%af%d8%b0%d8%a7%d8%b1%db%8c-%d8%aa%d8%b1%d8%a7%d8%b2%d8%a8%d9%86%d8%af%db%8c-%d9%85%d8%aa%d9%86", "", "", "2017-02-05 11:26:49", "2017-02-05 07:56:49", "", "0", "http://free.wpnovin.com/clikki/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2017-02-05 11:26:33", "2017-02-05 07:56:33", "", "bridal-veil-fall-52451_1920", "", "inherit", "open", "closed", "", "bridal-veil-fall-52451_1920", "", "", "2017-02-05 11:26:33", "2017-02-05 07:56:33", "", "35", "http://free.wpnovin.com/clikki/wp-content/uploads/2017/02/bridal-veil-fall-52451_1920.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2017-02-05 11:26:49", "2017-02-05 07:56:49", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "نشانه گذاری: ترازبندی متن", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2017-02-05 11:26:49", "2017-02-05 07:56:49", "", "35", "http://free.wpnovin.com/clikki/2017/02/05/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2017-02-05 11:28:36", "2017-02-05 07:58:36", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "صفحه با نظرات غیرفعال", "", "publish", "closed", "closed", "", "%d8%b5%d9%81%d8%ad%d9%87-%d8%a8%d8%a7-%d9%86%d8%b8%d8%b1%d8%a7%d8%aa-%d8%ba%db%8c%d8%b1%d9%81%d8%b9%d8%a7%d9%84", "", "", "2017-02-05 11:28:36", "2017-02-05 07:58:36", "", "0", "http://free.wpnovin.com/clikki/?page_id=39", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2017-02-05 11:28:36", "2017-02-05 07:58:36", "لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نمایدلورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید", "صفحه با نظرات غیرفعال", "", "inherit", "closed", "closed", "", "39-revision-v1", "", "", "2017-02-05 11:28:36", "2017-02-05 07:58:36", "", "39", "http://free.wpnovin.com/clikki/2017/02/05/39-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2017-02-05 11:30:00", "2017-02-05 08:00:00", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح دو", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%d8%af%d9%88", "", "", "2017-02-05 11:30:00", "2017-02-05 08:00:00", "", "0", "http://free.wpnovin.com/clikki/?page_id=41", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2017-02-05 11:29:46", "2017-02-05 07:59:46", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح یک", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%db%8c%da%a9", "", "", "2017-02-05 11:29:46", "2017-02-05 07:59:46", "", "0", "http://free.wpnovin.com/clikki/?page_id=42", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2017-02-05 11:30:35", "2017-02-05 08:00:35", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح سه", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%d8%b3%d9%87", "", "", "2017-02-05 11:30:35", "2017-02-05 08:00:35", "", "0", "http://free.wpnovin.com/clikki/?page_id=43", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2017-02-05 11:30:23", "2017-02-05 08:00:23", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح سه a", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%d8%b3%d9%87-a", "", "", "2017-02-05 11:30:23", "2017-02-05 08:00:23", "", "0", "http://free.wpnovin.com/clikki/?page_id=44", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2017-02-05 11:29:46", "2017-02-05 07:59:46", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح یک", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2017-02-05 11:29:46", "2017-02-05 07:59:46", "", "42", "http://free.wpnovin.com/clikki/2017/02/05/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2017-02-05 11:30:00", "2017-02-05 08:00:00", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح دو", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2017-02-05 11:30:00", "2017-02-05 08:00:00", "", "41", "http://free.wpnovin.com/clikki/2017/02/05/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2017-02-05 11:30:48", "2017-02-05 08:00:48", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح سه b", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%d8%b3%d9%87-b", "", "", "2017-02-05 11:30:48", "2017-02-05 08:00:48", "", "0", "http://free.wpnovin.com/clikki/?page_id=47", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2017-02-05 11:30:23", "2017-02-05 08:00:23", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح سه a", "", "inherit", "closed", "closed", "", "44-revision-v1", "", "", "2017-02-05 11:30:23", "2017-02-05 08:00:23", "", "44", "http://free.wpnovin.com/clikki/2017/02/05/44-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2017-02-05 11:31:07", "2017-02-05 08:01:07", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح دو a", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%d8%af%d9%88-a", "", "", "2017-02-05 11:31:07", "2017-02-05 08:01:07", "", "0", "http://free.wpnovin.com/clikki/?page_id=49", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2017-02-05 11:30:35", "2017-02-05 08:00:35", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح سه", "", "inherit", "closed", "closed", "", "43-revision-v1", "", "", "2017-02-05 11:30:35", "2017-02-05 08:00:35", "", "43", "http://free.wpnovin.com/clikki/2017/02/05/43-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2017-02-05 11:30:48", "2017-02-05 08:00:48", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح سه b", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2017-02-05 11:30:48", "2017-02-05 08:00:48", "", "47", "http://free.wpnovin.com/clikki/2017/02/05/47-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2017-02-05 11:31:07", "2017-02-05 08:01:07", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح دو a", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2017-02-05 11:31:07", "2017-02-05 08:01:07", "", "49", "http://free.wpnovin.com/clikki/2017/02/05/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2017-02-05 11:31:23", "2017-02-05 08:01:23", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح دو b", "", "publish", "closed", "closed", "", "%d8%b3%d8%b7%d8%ad-%d8%af%d9%88-b", "", "", "2017-02-05 11:31:23", "2017-02-05 08:01:23", "", "0", "http://free.wpnovin.com/clikki/?page_id=53", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2017-02-05 11:31:23", "2017-02-05 08:01:23", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "سطح دو b", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2017-02-05 11:31:23", "2017-02-05 08:01:23", "", "53", "http://free.wpnovin.com/clikki/2017/02/05/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2017-02-05 11:31:39", "2017-02-05 08:01:39", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "وبلاگ", "", "publish", "closed", "closed", "", "%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2017-02-05 12:13:33", "2017-02-05 08:43:33", "", "0", "http://free.wpnovin.com/clikki/?page_id=55", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2017-02-05 11:31:39", "2017-02-05 08:01:39", "", "وبلاگ", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2017-02-05 11:31:39", "2017-02-05 08:01:39", "", "55", "http://free.wpnovin.com/clikki/2017/02/05/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2017-02-05 11:32:37", "2017-02-05 08:02:37", "<label> (نام شما (ضروری\r\n    [text* your-name] </label>\r\n\r\n<label> (ایمیل شما (ضروری\r\n    [email* your-email] </label>\r\n\r\n<label> موضوع\r\n    [text your-subject] </label>\r\n\r\n<label> پیام شما\r\n    [textarea your-message] </label>\r\n\r\n[submit \"ارسال\"]\nclikki \"[your-subject]\"\n[your-name] <wordpress@free.wpnovin.com>\nFrom: [your-name] <[your-email]>\r\nSubject: [your-subject]\r\n\r\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on clikki (http://free.wpnovin.com/clikki)\nwpnovin.com@gmail.com\nReply-To: [your-email]\n\n\n\n\nclikki \"[your-subject]\"\nclikki <wordpress@free.wpnovin.com>\nMessage Body:\r\n[your-message]\r\n\r\n--\r\nThis e-mail was sent from a contact form on clikki (http://free.wpnovin.com/clikki)\n[your-email]\nReply-To: wpnovin.com@gmail.com\n\n\n\nThank you for your message. It has been sent.\nThere was an error trying to send your message. Please try again later.\nOne or more fields have an error. Please check and try again.\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nThe field is required.\nThe field is too long.\nThe field is too short.\nThe date format is incorrect.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nThe file is too big.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nYour entered code is incorrect.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "Contact form 1", "", "publish", "closed", "closed", "", "contact-form-1", "", "", "2017-02-05 11:34:57", "2017-02-05 08:04:57", "", "0", "http://free.wpnovin.com/clikki/?post_type=wpcf7_contact_form&#038;p=57", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2017-02-05 11:33:47", "2017-02-05 08:03:47", " ", "", "", "publish", "closed", "closed", "", "59", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=59", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2017-02-05 11:33:47", "2017-02-05 08:03:47", " ", "", "", "publish", "closed", "closed", "", "60", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=60", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2017-02-05 11:38:13", "2017-02-05 08:08:13", " ", "", "", "publish", "closed", "closed", "", "72", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=72", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-02-05 11:38:13", "2017-02-05 08:08:13", " ", "", "", "publish", "closed", "closed", "", "73", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=73", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-02-05 11:38:13", "2017-02-05 08:08:13", " ", "", "", "publish", "closed", "closed", "", "74", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=74", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2017-02-05 11:38:13", "2017-02-05 08:08:13", " ", "", "", "publish", "closed", "closed", "", "75", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=75", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-02-05 11:38:13", "2017-02-05 08:08:13", " ", "", "", "publish", "closed", "closed", "", "76", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=76", "9", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2017-02-05 11:33:47", "2017-02-05 08:03:47", " ", "", "", "publish", "closed", "closed", "", "67", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=67", "10", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2017-02-05 11:37:34", "2017-02-05 08:07:34", " ", "", "", "publish", "closed", "closed", "", "71", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=71", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2017-02-05 11:34:01", "2017-02-05 08:04:01", "[contact-form-7 id=\"57\" title=\"Contact form 1\"]", "تماس با ما", "", "publish", "closed", "closed", "", "%d8%aa%d9%85%d8%a7%d8%b3-%d8%a8%d8%a7-%d9%85%d8%a7", "", "", "2017-02-05 11:34:01", "2017-02-05 08:04:01", "", "0", "http://free.wpnovin.com/clikki/?page_id=68", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2017-02-05 11:34:01", "2017-02-05 08:04:01", "[contact-form-7 id=\"57\" title=\"Contact form 1\"]", "تماس با ما", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2017-02-05 11:34:01", "2017-02-05 08:04:01", "", "68", "http://free.wpnovin.com/clikki/2017/02/05/68-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2017-02-05 11:35:04", "2017-02-05 08:05:04", " ", "", "", "publish", "closed", "closed", "", "70", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=70", "11", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2017-02-05 11:52:34", "2017-02-05 08:22:34", "", "صفحه اصلی", "", "publish", "closed", "closed", "", "%d8%b5%d9%81%d8%ad%d9%87-%d8%a7%d8%b5%d9%84%db%8c", "", "", "2017-02-05 11:52:34", "2017-02-05 08:22:34", "", "0", "http://free.wpnovin.com/clikki/?p=85", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-02-05 11:47:31", "2017-02-05 08:17:31", " ", "", "", "publish", "closed", "closed", "", "82", "", "", "2017-02-05 11:52:34", "2017-02-05 08:22:34", "", "0", "http://free.wpnovin.com/clikki/?p=82", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-02-05 11:47:31", "2017-02-05 08:17:31", " ", "", "", "publish", "closed", "closed", "", "83", "", "", "2017-02-05 11:52:34", "2017-02-05 08:22:34", "", "0", "http://free.wpnovin.com/clikki/?p=83", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "صفحه اصلی", "", "publish", "closed", "closed", "", "%d8%b5%d9%81%d8%ad%d9%87-%d8%a7%d8%b5%d9%84%db%8c-2", "", "", "2017-02-05 11:53:00", "2017-02-05 08:23:00", "", "0", "http://free.wpnovin.com/clikki/?p=86", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2017-02-05 12:13:33", "2017-02-05 08:43:33", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.", "وبلاگ", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2017-02-05 12:13:33", "2017-02-05 08:43:33", "", "55", "http://free.wpnovin.com/clikki/2017/02/05/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2017-05-17 14:19:44", "0000-00-00 00:00:00", "", "پیش‌نویس خودکار", "", "auto-draft", "open", "open", "", "", "", "", "2017-05-17 14:19:44", "0000-00-00 00:00:00", "", "0", "http://free.wpnovin.com/clikki/?p=91", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("7", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("76", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("75", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("72", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("74", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("71", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("67", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "6", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "nav_menu", "", "0", "11");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "nav_menu", "", "0", "3");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "دسته‌بندی نشده", "%d8%af%d8%b3%d8%aa%d9%87%e2%80%8c%d8%a8%d9%86%d8%af%db%8c-%d9%86%d8%b4%d8%af%d9%87", "0");
INSERT INTO `wp_terms` VALUES("2", "اسلایدر", "%d8%a7%d8%b3%d9%84%d8%a7%db%8c%d8%af%d8%b1", "0");
INSERT INTO `wp_terms` VALUES("3", "ویژه", "%d9%88%db%8c%da%98%d9%87", "0");
INSERT INTO `wp_terms` VALUES("4", "اخیر", "%d8%a7%d8%ae%db%8c%d8%b1", "0");
INSERT INTO `wp_terms` VALUES("5", "منوی یک", "%d9%85%d9%86%d9%88%db%8c-%db%8c%da%a9", "0");
INSERT INTO `wp_terms` VALUES("6", "منوی فوتر", "%d9%85%d9%86%d9%88%db%8c-%d9%81%d9%88%d8%aa%d8%b1", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "مدیر سایت");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("13", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("14", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("15", "1", "session_tokens", "a:1:{s:64:\"833102f7a16665ece2810e7581f3a6e4cb410c28a29ba04f37aeb6238e6c52ed\";a:4:{s:10:\"expiration\";i:1495190983;s:2:\"ip\";s:12:\"5.121.62.208\";s:2:\"ua\";s:73:\"Mozilla/5.0 (Windows NT 10.0; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0\";s:5:\"login\";i:1495018183;}}");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_dashboard_quick_press_last_post_id", "91");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings-time", "1486280594");
INSERT INTO `wp_usermeta` VALUES("19", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "nav_menu_recently_edited", "5");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "clikki", "$P$BxlDSAVdScQr5kL4flQbZ608PD3lYd1", "clikki", "wpnovin.com@gmail.com", "", "2017-02-04 20:18:04", "", "0", "مدیر سایت");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2017-05-17 11:24:56*/
/* DUPLICATOR_MYSQLDUMP_EOF */
